# -------------------------------------------------------------------------------------------------
#<profile4xi profile = "11" />
#<program4xi program = "pickle4xi_zap.py">
#<abstract4xi abstract = "Provides Noun SphereKB4Xi for TeleScope4Xi"/>
#<refer4xi reference = "zap2noun4xi.py"/>
#<state4xi status = "ACK4review; ACK4tagging; ACK4moduletesting; NACK4systemtesting"/>
# -------------------------------------------------------------------------------------------------


# -------------------------------------------------------------------------------------------------
# Public API
# ------------------------------------------------------------------------------------------------- 
#<interface4xi interface = " 
__all__ = [ "None" ]
#"
#/>

# -------------------------------------------------------------------------------------------------
# Standard Imports                          
# -------------------------------------------------------------------------------------------------
#<standardize4xi standard = "
from decimal import *
from math import pi
from math import sin
from math import cos 
from math import fabs

#"
#/>

# -------------------------------------------------------------------------------------------------
# Multiprocessing Imports                          
# -------------------------------------------------------------------------------------------------
#<process4xi process = "
#"
#/>


# -------------------------------------------------------------------------------------------------
# DragonXi imports                              
# -------------------------------------------------------------------------------------------------
#<dragonize4xi dragonization = "
from time4xi import time4xi
#"
#/>
# -------------------------------------------------------------------------------------------------
# Settings - functions, classes and ALL class methods with possible synonyms for XML
# -------------------------------------------------------------------------------------------------
SphereKB4Xi = {
    }
SphereKB4Xi[0] = {}
SphereKB4Xi[1] = {}
SphereKB4Xi[2] = {}
SphereKB4Xi[3] = {}
SphereKB4Xi[4] = {}
SphereKB4Xi[5] = {}
SphereKB4Xi[6] = {}
SphereKB4Xi[7] = {}
SphereKB4Xi[8] = {}
SphereKB4Xi[0][0]  = {}
SphereKB4Xi[1][2]  = {}
SphereKB4Xi[1][10]  = {}
SphereKB4Xi[1][100]  = {}
SphereKB4Xi[1][200]  = {}
SphereKB4Xi[1][300]  = {}
SphereKB4Xi[1][400]  = {}
SphereKB4Xi[1][500]  = {}
SphereKB4Xi[1][600]  = {}
SphereKB4Xi[1][700]  = {}
SphereKB4Xi[1][800]  = {}
SphereKB4Xi[1][900]  = {}
SphereKB4Xi[1][1000]  = {}
SphereKB4Xi[1][1100]  = {}
SphereKB4Xi[1][1200]  = {}
SphereKB4Xi[1][1300]  = {}
SphereKB4Xi[1][1400]  = {}
SphereKB4Xi[1][1500]  = {}
SphereKB4Xi[1][1600]  = {}
SphereKB4Xi[1][1700]  = {}
SphereKB4Xi[1][1800]  = {}
SphereKB4Xi[1][1900]  = {}
SphereKB4Xi[1][2000]  = {}
SphereKB4Xi[1][2100]  = {}
SphereKB4Xi[1][2200]  = {}
SphereKB4Xi[1][2300]  = {}
SphereKB4Xi[1][2400]  = {}
SphereKB4Xi[1][2500]  = {}
SphereKB4Xi[1][2600]  = {}
SphereKB4Xi[1][2700]  = {}
SphereKB4Xi[1][2800]  = {}
SphereKB4Xi[1][2900]  = {}
SphereKB4Xi[1][3000]  = {}
SphereKB4Xi[1][3100]  = {}
SphereKB4Xi[1][3200]  = {}
SphereKB4Xi[1][3300]  = {}
SphereKB4Xi[2][2]  = {}
SphereKB4Xi[2][10]  = {}
SphereKB4Xi[2][100]  = {}
SphereKB4Xi[2][200]  = {}
SphereKB4Xi[2][300]  = {}
SphereKB4Xi[2][400]  = {}
SphereKB4Xi[2][500]  = {}
SphereKB4Xi[2][600]  = {}
SphereKB4Xi[2][700]  = {}
SphereKB4Xi[2][800]  = {}
SphereKB4Xi[2][900]  = {}
SphereKB4Xi[2][1000]  = {}
SphereKB4Xi[2][1100]  = {}
SphereKB4Xi[2][1200]  = {}
SphereKB4Xi[2][1300]  = {}
SphereKB4Xi[2][1400]  = {}
SphereKB4Xi[2][1500]  = {}
SphereKB4Xi[2][1600]  = {}
SphereKB4Xi[2][1700]  = {}
SphereKB4Xi[2][1800]  = {}
SphereKB4Xi[2][1900]  = {}
SphereKB4Xi[2][2000]  = {}
SphereKB4Xi[2][2100]  = {}
SphereKB4Xi[2][2200]  = {}
SphereKB4Xi[2][2300]  = {}
SphereKB4Xi[2][2400]  = {}
SphereKB4Xi[2][2500]  = {}
SphereKB4Xi[2][2600]  = {}
SphereKB4Xi[2][2700]  = {}
SphereKB4Xi[2][2800]  = {}
SphereKB4Xi[2][2900]  = {}
SphereKB4Xi[2][3000]  = {}
SphereKB4Xi[2][3100]  = {}
SphereKB4Xi[2][3200]  = {}
SphereKB4Xi[2][3300]  = {}
SphereKB4Xi[3][2]  = {}
SphereKB4Xi[3][10]  = {}
SphereKB4Xi[3][100]  = {}
SphereKB4Xi[3][200]  = {}
SphereKB4Xi[3][300]  = {}
SphereKB4Xi[3][400]  = {}
SphereKB4Xi[3][500]  = {}
SphereKB4Xi[3][600]  = {}
SphereKB4Xi[3][700]  = {}
SphereKB4Xi[3][800]  = {}
SphereKB4Xi[3][900]  = {}
SphereKB4Xi[3][1000]  = {}
SphereKB4Xi[3][1100]  = {}
SphereKB4Xi[3][1200]  = {}
SphereKB4Xi[3][1300]  = {}
SphereKB4Xi[3][1400]  = {}
SphereKB4Xi[3][1500]  = {}
SphereKB4Xi[3][1600]  = {}
SphereKB4Xi[3][1700]  = {}
SphereKB4Xi[3][1800]  = {}
SphereKB4Xi[3][1900]  = {}
SphereKB4Xi[3][2000]  = {}
SphereKB4Xi[3][2100]  = {}
SphereKB4Xi[3][2200]  = {}
SphereKB4Xi[3][2300]  = {}
SphereKB4Xi[3][2400]  = {}
SphereKB4Xi[3][2500]  = {}
SphereKB4Xi[3][2600]  = {}
SphereKB4Xi[3][2700]  = {}
SphereKB4Xi[3][2800]  = {}
SphereKB4Xi[3][2900]  = {}
SphereKB4Xi[3][3000]  = {}
SphereKB4Xi[3][3100]  = {}
SphereKB4Xi[3][3200]  = {}
SphereKB4Xi[3][3300]  = {}
SphereKB4Xi[4][2]  = {}
SphereKB4Xi[4][10]  = {}
SphereKB4Xi[4][100]  = {}
SphereKB4Xi[4][200]  = {}
SphereKB4Xi[4][300]  = {}
SphereKB4Xi[4][400]  = {}
SphereKB4Xi[4][500]  = {}
SphereKB4Xi[4][600]  = {}
SphereKB4Xi[4][700]  = {}
SphereKB4Xi[4][800]  = {}
SphereKB4Xi[4][900]  = {}
SphereKB4Xi[4][1000]  = {}
SphereKB4Xi[4][1100]  = {}
SphereKB4Xi[4][1200]  = {}
SphereKB4Xi[4][1300]  = {}
SphereKB4Xi[4][1400]  = {}
SphereKB4Xi[4][1500]  = {}
SphereKB4Xi[4][1600]  = {}
SphereKB4Xi[4][1700]  = {}
SphereKB4Xi[4][1800]  = {}
SphereKB4Xi[4][1900]  = {}
SphereKB4Xi[4][2000]  = {}
SphereKB4Xi[4][2100]  = {}
SphereKB4Xi[4][2200]  = {}
SphereKB4Xi[4][2300]  = {}
SphereKB4Xi[4][2400]  = {}
SphereKB4Xi[4][2500]  = {}
SphereKB4Xi[4][2600]  = {}
SphereKB4Xi[4][2700]  = {}
SphereKB4Xi[4][2800]  = {}
SphereKB4Xi[4][2900]  = {}
SphereKB4Xi[4][3000]  = {}
SphereKB4Xi[4][3100]  = {}
SphereKB4Xi[4][3200]  = {}
SphereKB4Xi[4][3300]  = {}
SphereKB4Xi[5][2]  = {}
SphereKB4Xi[5][10]  = {}
SphereKB4Xi[5][100]  = {}
SphereKB4Xi[5][200]  = {}
SphereKB4Xi[5][300]  = {}
SphereKB4Xi[5][400]  = {}
SphereKB4Xi[5][500]  = {}
SphereKB4Xi[5][600]  = {}
SphereKB4Xi[5][700]  = {}
SphereKB4Xi[5][800]  = {}
SphereKB4Xi[5][900]  = {}
SphereKB4Xi[5][1000]  = {}
SphereKB4Xi[5][1100]  = {}
SphereKB4Xi[5][1200]  = {}
SphereKB4Xi[5][1300]  = {}
SphereKB4Xi[5][1400]  = {}
SphereKB4Xi[5][1500]  = {}
SphereKB4Xi[5][1600]  = {}
SphereKB4Xi[5][1700]  = {}
SphereKB4Xi[5][1800]  = {}
SphereKB4Xi[5][1900]  = {}
SphereKB4Xi[5][2000]  = {}
SphereKB4Xi[5][2100]  = {}
SphereKB4Xi[5][2200]  = {}
SphereKB4Xi[5][2300]  = {}
SphereKB4Xi[5][2400]  = {}
SphereKB4Xi[5][2500]  = {}
SphereKB4Xi[5][2600]  = {}
SphereKB4Xi[5][2700]  = {}
SphereKB4Xi[5][2800]  = {}
SphereKB4Xi[5][2900]  = {}
SphereKB4Xi[5][3000]  = {}
SphereKB4Xi[5][3100]  = {}
SphereKB4Xi[5][3200]  = {}
SphereKB4Xi[5][3300]  = {}
SphereKB4Xi[6][2]  = {}
SphereKB4Xi[6][10]  = {}
SphereKB4Xi[6][100]  = {}
SphereKB4Xi[6][200]  = {}
SphereKB4Xi[6][300]  = {}
SphereKB4Xi[6][400]  = {}
SphereKB4Xi[6][500]  = {}
SphereKB4Xi[6][600]  = {}
SphereKB4Xi[6][700]  = {}
SphereKB4Xi[6][800]  = {}
SphereKB4Xi[6][900]  = {}
SphereKB4Xi[6][1000]  = {}
SphereKB4Xi[6][1100]  = {}
SphereKB4Xi[6][1200]  = {}
SphereKB4Xi[6][1300]  = {}
SphereKB4Xi[6][1400]  = {}
SphereKB4Xi[6][1500]  = {}
SphereKB4Xi[6][1600]  = {}
SphereKB4Xi[6][1700]  = {}
SphereKB4Xi[6][1800]  = {}
SphereKB4Xi[6][1900]  = {}
SphereKB4Xi[6][2000]  = {}
SphereKB4Xi[6][2100]  = {}
SphereKB4Xi[6][2200]  = {}
SphereKB4Xi[6][2300]  = {}
SphereKB4Xi[6][2400]  = {}
SphereKB4Xi[6][2500]  = {}
SphereKB4Xi[6][2600]  = {}
SphereKB4Xi[6][2700]  = {}
SphereKB4Xi[6][2800]  = {}
SphereKB4Xi[6][2900]  = {}
SphereKB4Xi[6][3000]  = {}
SphereKB4Xi[6][3100]  = {}
SphereKB4Xi[6][3200]  = {}
SphereKB4Xi[6][3300]  = {}
SphereKB4Xi[7][2]  = {}
SphereKB4Xi[7][10]  = {}
SphereKB4Xi[7][100]  = {}
SphereKB4Xi[7][200]  = {}
SphereKB4Xi[7][300]  = {}
SphereKB4Xi[7][400]  = {}
SphereKB4Xi[7][500]  = {}
SphereKB4Xi[7][600]  = {}
SphereKB4Xi[7][700]  = {}
SphereKB4Xi[7][800]  = {}
SphereKB4Xi[7][900]  = {}
SphereKB4Xi[7][1000]  = {}
SphereKB4Xi[7][1100]  = {}
SphereKB4Xi[7][1200]  = {}
SphereKB4Xi[7][1300]  = {}
SphereKB4Xi[7][1400]  = {}
SphereKB4Xi[7][1500]  = {}
SphereKB4Xi[7][1600]  = {}
SphereKB4Xi[7][1700]  = {}
SphereKB4Xi[7][1800]  = {}
SphereKB4Xi[7][1900]  = {}
SphereKB4Xi[7][2000]  = {}
SphereKB4Xi[7][2100]  = {}
SphereKB4Xi[7][2200]  = {}
SphereKB4Xi[7][2300]  = {}
SphereKB4Xi[7][2400]  = {}
SphereKB4Xi[7][2500]  = {}
SphereKB4Xi[7][2600]  = {}
SphereKB4Xi[7][2700]  = {}
SphereKB4Xi[7][2800]  = {}
SphereKB4Xi[7][2900]  = {}
SphereKB4Xi[7][3000]  = {}
SphereKB4Xi[7][3100]  = {}
SphereKB4Xi[7][3200]  = {}
SphereKB4Xi[7][3300]  = {}
SphereKB4Xi[8][2]  = {}
SphereKB4Xi[8][10]  = {}
SphereKB4Xi[8][100]  = {}
SphereKB4Xi[8][200]  = {}
SphereKB4Xi[8][300]  = {}
SphereKB4Xi[8][400]  = {}
SphereKB4Xi[8][500]  = {}
SphereKB4Xi[8][600]  = {}
SphereKB4Xi[8][700]  = {}
SphereKB4Xi[8][800]  = {}
SphereKB4Xi[8][900]  = {}
SphereKB4Xi[8][1000]  = {}
SphereKB4Xi[8][1100]  = {}
SphereKB4Xi[8][1200]  = {}
SphereKB4Xi[8][1300]  = {}
SphereKB4Xi[8][1400]  = {}
SphereKB4Xi[8][1500]  = {}
SphereKB4Xi[8][1600]  = {}
SphereKB4Xi[8][1700]  = {}
SphereKB4Xi[8][1800]  = {}
SphereKB4Xi[8][1900]  = {}
SphereKB4Xi[8][2000]  = {}
SphereKB4Xi[8][2100]  = {}
SphereKB4Xi[8][2200]  = {}
SphereKB4Xi[8][2300]  = {}
SphereKB4Xi[8][2400]  = {}
SphereKB4Xi[8][2500]  = {}
SphereKB4Xi[8][2600]  = {}
SphereKB4Xi[8][2700]  = {}
SphereKB4Xi[8][2800]  = {}
SphereKB4Xi[8][2900]  = {}
SphereKB4Xi[8][3000]  = {}
SphereKB4Xi[8][3100]  = {}
SphereKB4Xi[8][3200]  = {}
SphereKB4Xi[8][3300]  = {}
SphereKB4Xi[0][0]["0x0y0z"] = {'2xi': {1: 0, 2: 1, 3: {1: 12.566370614359172, 2: '#AF8F8F', 3: 0, 4: 0}, 4: 'dragon0x0y0z', 5: '#E8DCD1', 6: 0, 7: 20, 8: 1, 9: 0.4226973081, 10: 6, 11: '{started; sense-of-Origin4Xi-started: 09:31:36 02/21/11 Pacific Standard Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x-1y-1z', 16: '1x1y1z', 17: '-1x-1y-1z', 18: '1x1y1z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][2]["1x1y1z"] = {'2xi': {1: 1, 2: 2, 3: {1: 6.283185307179586, 2: '#848484', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x1y1z', 5: '#6F4A20', 6: 1, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-1Skeleton4Xi-started: 09:31:36 02/21/11 Pacific Standard Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '0x0y0z', 16: '1x-1y-1z', 17: '0x0y3299z', 18: '0x0y3199z', 19: 'zap0000one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3200]["0x0y3199z"] = {'2xi': {1: 1, 2: 3200, 3: {1: 16084954.386379741, 2: '#848484', 3: 1, 4: 16084954.386379741}, 4: 'dragon0x0y3199z', 5: '#F55A5A', 6: 3202, 7: 2, 8: 3200, 9: 0, 10: 1, 11: '{started; sense-of-Cluster4Xi-started: 09:32:02 02/21/11 Pacific Standard Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y3199z', 18: '0x0y3199z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3300]["0x0y3299z"] = {'2xi': {1: 1, 2: 3300, 3: {1: 17105971.998796422, 2: '#848484', 3: 1, 4: 17105971.998796422}, 4: 'dragon0x0y3299z', 5: '#9BA2A2', 6: 3302, 7: 1, 8: 3300, 9: 0, 10: 1, 11: '{started; sense-of-Cluster4Xi-started: 09:32:02 02/21/11 Pacific Standard Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y3299z', 18: '0x0y3299z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2]["1x-1y-1z"] = {'2xi': {1: 2, 2: 2, 3: {1: 6.283185307179586, 2: '#D7D0CA', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x-1y-1z', 5: '#7F5321', 6: 2, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-2Skeleton4Xi-started: 09:31:36 02/21/11 Pacific Standard Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x1y1z', 16: '1x1y-1z', 17: '1001x-859y-3024z', 18: '3x-25y-42z', 19: 'zap0000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["0x-27y-41z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon0x-27y-41z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('49.09175083453431'), 9: Decimal('39'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["0x-27y-42z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon0x-27y-42z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('49.92995093127971'), 9: Decimal('39'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["0x-6y-7z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon0x-6y-7z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('9.219544457292887'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["0x0y-29z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon0x0y-29z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('29.0'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["0x0y-69z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon0x0y-69z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('69.0'), 9: Decimal('59'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["10x-20y-44z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon10x-20y-44z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('49.35585071701227'), 9: Decimal('39'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["10x-21y-44z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon10x-21y-44z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('49.76946855251722'), 9: Decimal('39'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["11x-19y-44z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon11x-19y-44z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('49.17316341257698'), 9: Decimal('39'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["11x-27y0z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon11x-27y0z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('29.154759474226502'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["12x-1y-27z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon12x-1y-27z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('29.563490998188964'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["12x-27y0z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon12x-27y0z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('29.546573405388315'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["12x0y-27z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon12x0y-27z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('29.546573405388315'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["13x-1y-26z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon13x-1y-26z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('29.086079144497976'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["13x-2y-26z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon13x-2y-26z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('29.13760456866693'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["13x-3y-26z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon13x-3y-26z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('29.223278392404914'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["13x-4y-26z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon13x-4y-26z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('29.34280150224242'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["13x-5y-26z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon13x-5y-26z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('29.49576240750525'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["13x-68y-4z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon13x-68y-4z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('69.34695379034324'), 9: Decimal('59'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["14x-26y0z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon14x-26y0z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('29.5296461204668'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["15x-20y-53z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon15x-20y-53z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('58.60034129593445'), 9: Decimal('48'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["15x-22y-53z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon15x-22y-53z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('59.312730505347666'), 9: Decimal('49'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["15x-25y0z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon15x-25y0z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('29.154759474226502'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["16x-19y-54z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon16x-19y-54z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('59.43904440685432'), 9: Decimal('49'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["16x-24y0z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon16x-24y0z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('28.844410203711913'), 9: Decimal('18'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["16x-67y-4z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon16x-67y-4z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('69.0'), 9: Decimal('59'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["17x-16y-54z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon17x-16y-54z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('58.83026432033091'), 9: Decimal('48'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["17x-18y-54z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon17x-18y-54z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('59.405386961116584'), 9: Decimal('49'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["18x-13y-55z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon18x-13y-55z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('59.312730505347666'), 9: Decimal('49'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["18x-14y-55z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon18x-14y-55z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('59.53990258641679'), 9: Decimal('49'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["18x-15y-54z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon18x-15y-54z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('58.86425061104575'), 9: Decimal('48'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["18x-23y0z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon18x-23y0z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('29.206163733020468'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["19x-10y-55z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon19x-10y-55z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('59.04235767650204'), 9: Decimal('49'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["19x-11y-55z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon19x-11y-55z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('59.21992907797171'), 9: Decimal('49'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["19x-22y-1z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon19x-22y-1z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('29.086079144497976'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["19x-7y-56z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon19x-7y-56z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('59.54829972383762'), 9: Decimal('49'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["19x-9y-56z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon19x-9y-56z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('59.81638571495272'), 9: Decimal('49'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["19x0y-67z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon19x0y-67z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('69.6419413859206'), 9: Decimal('59'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["1x-5y-7z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon1x-5y-7z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('8.660254037844387'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["1x-6y-7z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon1x-6y-7z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('9.273618495495704'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["20x-1y-67z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon20x-1y-67z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('69.92853494818836'), 9: Decimal('59'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["20x-21y-1z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon20x-21y-1z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('29.017236257093817'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["20x-2y-66z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon20x-2y-66z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('68.99275324264136'), 9: Decimal('58'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["20x-66y-5z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon20x-66y-5z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('69.14477565225012'), 9: Decimal('59'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["21x-20y-1z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon21x-20y-1z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('29.017236257093817'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["21x-3y-66z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon21x-3y-66z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('69.32532004974806'), 9: Decimal('59'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["21x-5y-66z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon21x-5y-66z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('69.44062211702888'), 9: Decimal('59'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["21x-6y-66z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon21x-6y-66z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('69.5197813575388'), 9: Decimal('59'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["22x-19y-2z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon22x-19y-2z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('29.13760456866693'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["22x-7y-65z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon22x-7y-65z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('68.97825744392213'), 9: Decimal('58'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["23x-18y-2z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon23x-18y-2z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('29.274562336608895'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["27x-74y-7z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon27x-74y-7z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('79.08223567907018'), 9: Decimal('69'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["2x-26y-42z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon2x-26y-42z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('49.4368283772331'), 9: Decimal('39'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["2x-5y-7z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon2x-5y-7z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('8.831760866327848'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["2x-5y-8z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon2x-5y-8z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('9.643650760992955'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["2x-69y-2z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon2x-69y-2z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('69.05794668247819'), 9: Decimal('59'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["31x-73y-8z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon31x-73y-8z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('79.71198153351854'), 9: Decimal('69'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["32x-22y-3z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon32x-22y-3z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('38.948684188300895'), 9: Decimal('28'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["33x-21y-3z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon33x-21y-3z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('39.230090491866065'), 9: Decimal('29'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["34x-19y-4z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon34x-19y-4z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('39.153543900903784'), 9: Decimal('29'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["34x-71y-8z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon34x-71y-8z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('79.12648102879339'), 9: Decimal('69'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["35x-17y-4z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon35x-17y-4z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('39.11521443121589'), 9: Decimal('29'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["36x-15y-5z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon36x-15y-5z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('39.319206502675'), 9: Decimal('29'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["37x-11y-5z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon37x-11y-5z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('38.92300091205713'), 9: Decimal('28'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["37x-13y-5z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon37x-13y-5z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('39.534794801541594'), 9: Decimal('29'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["38x-5y-7z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon38x-5y-7z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('38.961519477556315'), 9: Decimal('28'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["38x-69y-9z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon38x-69y-9z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('79.28429857165919'), 9: Decimal('69'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["38x-7y-6z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon38x-7y-6z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('39.102429592034305'), 9: Decimal('29'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["38x-9y-6z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon38x-9y-6z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('39.50949253027682'), 9: Decimal('29'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["39x-1y-7z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon39x-1y-7z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('39.635842365212824'), 9: Decimal('29'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["39x-3y-7z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon39x-3y-7z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('39.736632972611055'), 9: Decimal('29'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["3x-25y-42z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon3x-25y-42z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('48.96937818678118'), 9: Decimal('38'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["42x-67y-10z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon42x-67y-10z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('79.7057087039567'), 9: Decimal('69'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["45x-64y-11z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon45x-64y-11z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('79.00632886041473'), 9: Decimal('69'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["48x-62y-12z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon48x-62y-12z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('79.32212806020776'), 9: Decimal('69'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["4x-25y-42z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon4x-25y-42z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('49.040799340956916'), 9: Decimal('39'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["51x-59y-12z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon51x-59y-12z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('78.90500617831545'), 9: Decimal('68'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["54x-56y-13z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon54x-56y-13z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('78.87331614684399'), 9: Decimal('68'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["57x-53y-14z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon57x-53y-14z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('79.08223567907018'), 9: Decimal('69'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["5x-10y-16z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon5x-10y-16z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('19.519221295943133'), 9: Decimal('9'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["5x-24y-43z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon5x-24y-43z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('49.49747468305833'), 9: Decimal('39'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["60x-50y-15z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon60x-50y-15z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('79.52986860293433'), 9: Decimal('69'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["62x-47y-15z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon62x-47y-15z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('79.23383115816122'), 9: Decimal('69'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["6x-69y-2z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon6x-69y-2z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('69.28924880528002'), 9: Decimal('59'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["6x-9y-16z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon6x-9y-16z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('19.313207915827967'), 9: Decimal('9'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["72x-49y-18z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon72x-49y-18z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('88.9325587172662'), 9: Decimal('78'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["7x-23y-43z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon7x-23y-43z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('49.26459174701441'), 9: Decimal('39'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["7x-6y0z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon7x-6y0z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('9.219544457292887'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["7x-7y-16z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon7x-7y-16z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('18.81488772222678'), 9: Decimal('8'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["7x-7y0z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon7x-7y0z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('9.899494936611665'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["7x-8y-16z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon7x-8y-16z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('19.209372712298546'), 9: Decimal('9'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["8x-23y-43z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon8x-23y-43z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('49.416596402423345'), 9: Decimal('39'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["8x-4y-17z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon8x-4y-17z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('19.209372712298546'), 9: Decimal('9'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["8x-4y0z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon8x-4y0z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('8.94427190999916'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["8x-5y-17z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon8x-5y-17z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('19.44222209522358'), 9: Decimal('9'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["8x-5y0z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon8x-5y0z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('9.433981132056603'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["8x-6y-16z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon8x-6y-16z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('18.867962264113206'), 9: Decimal('8'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["8x-6y-17z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon8x-6y-17z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('19.72308292331602'), 9: Decimal('9'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["8x-7y-16z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon8x-7y-16z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('19.209372712298546'), 9: Decimal('9'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["9x-1y0z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon9x-1y0z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('9.055385138137417'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["9x-22y-43z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon9x-22y-43z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('49.13247398615299'), 9: Decimal('39'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["9x-28y0z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon9x-28y0z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('29.410882339705484'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["9x-2y0z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon9x-2y0z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('9.219544457292887'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["9x-3y0z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon9x-3y0z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('9.486832980505138'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["9x-4y0z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon9x-4y0z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('9.848857801796104'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["9x-69y-3z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon9x-69y-3z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('69.6491205974634'), 9: Decimal('59'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["9x0y0z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon9x0y0z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('9.0'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '8x-4y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][100]["0x-44y-89z"] = {'2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 14, 4: 1121.997376282069}, 4: 'dragon0x-44y-89z', 5: '#CFE8E8', 6: 113, 7: 3, 8: Decimal('99.28242543370907'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '13x-62y-77z', 16: '13x-98y-5z', 17: '13x-35y-92z', 18: '13x-62y-77z'}, '8xi': {}, 19: 'zap0100two4xi.py', '4xi': {}}
SphereKB4Xi[2][100]["0x-66y-74z"] = {'2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 14, 4: 1121.997376282069}, 4: 'dragon0x-66y-74z', 5: '#CFE8E8', 6: 128, 7: 3, 8: Decimal('99.15644204992432'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '13x-98y-5z', 16: '14x-47y-86z', 17: '13x-35y-92z', 18: '13x-62y-77z'}, '8xi': {}, 19: 'zap0100two4xi.py', '4xi': {}}
SphereKB4Xi[2][100]["0x0y-99z"] = {'2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 14, 4: 1121.997376282069}, 4: 'dragon0x0y-99z', 5: '#CFE8E8', 6: 140, 7: 3, 8: Decimal('99.0'), 9: Decimal('-1'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '14x-47y-86z', 16: '16x-46y-87z', 17: '13x-35y-92z', 18: '13x-62y-77z'}, '8xi': {}, 19: 'zap0100two4xi.py', '4xi': {}}
SphereKB4Xi[2][100]["10x-63y-76z"] = {'2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 14, 4: 1121.997376282069}, 4: 'dragon10x-63y-76z', 5: '#CFE8E8', 6: 152, 7: 3, 8: Decimal('99.22197337283713'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '16x-46y-87z', 16: '16x-60y-77z', 17: '13x-35y-92z', 18: '13x-62y-77z'}, '8xi': {}, 19: 'zap0100two4xi.py', '4xi': {}}
SphereKB4Xi[2][100]["11x-37y-92z"] = {'2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 14, 4: 1121.997376282069}, 4: 'dragon11x-37y-92z', 5: '#CFE8E8', 6: 167, 7: 3, 8: Decimal('99.76973488989535'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '16x-60y-77z', 16: '18x-44y-87z', 17: '13x-35y-92z', 18: '13x-62y-77z'}, '8xi': {}, 19: 'zap0100two4xi.py', '4xi': {}}
SphereKB4Xi[2][100]["11x-49y-86z"] = {'2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 14, 4: 1121.997376282069}, 4: 'dragon11x-49y-86z', 5: '#CFE8E8', 6: 179, 7: 3, 8: Decimal('99.58915603618699'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '18x-44y-87z', 16: '19x-58y-78z', 17: '13x-35y-92z', 18: '13x-62y-77z'}, '8xi': {}, 19: 'zap0100two4xi.py', '4xi': {}}
SphereKB4Xi[2][100]["13x-35y-92z"] = {'2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 14, 4: 1121.997376282069}, 4: 'dragon13x-35y-92z', 5: '#CFE8E8', 6: 191, 7: 3, 8: Decimal('99.2874614440313'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '19x-58y-78z', 16: '+0x+0y+0z', 17: '13x-35y-92z', 18: '13x-62y-77z'}, '8xi': {}, 19: 'zap0100two4xi.py', '4xi': {}}
SphereKB4Xi[2][100]["13x-62y-77z"] = {'2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 14, 4: 1121.997376282069}, 4: 'dragon13x-62y-77z', 5: '#CFE8E8', 6: 112, 7: 3, 8: Decimal('99.70957827611147'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x-44y-89z', 17: '13x-35y-92z', 18: '13x-62y-77z'}, '8xi': {}, 19: 'zap0100two4xi.py', '4xi': {}}
SphereKB4Xi[2][100]["13x-98y-5z"] = {'2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 14, 4: 1121.997376282069}, 4: 'dragon13x-98y-5z', 5: '#CFE8E8', 6: 127, 7: 3, 8: Decimal('98.98484732523458'), 9: Decimal('-1'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x-44y-89z', 16: '0x-66y-74z', 17: '13x-35y-92z', 18: '13x-62y-77z'}, '8xi': {}, 19: 'zap0100two4xi.py', '4xi': {}}
SphereKB4Xi[2][100]["14x-47y-86z"] = {'2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 14, 4: 1121.997376282069}, 4: 'dragon14x-47y-86z', 5: '#CFE8E8', 6: 139, 7: 3, 8: Decimal('99.0'), 9: Decimal('-1'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x-66y-74z', 16: '0x0y-99z', 17: '13x-35y-92z', 18: '13x-62y-77z'}, '8xi': {}, 19: 'zap0100two4xi.py', '4xi': {}}
SphereKB4Xi[2][100]["16x-46y-87z"] = {'2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 14, 4: 1121.997376282069}, 4: 'dragon16x-46y-87z', 5: '#CFE8E8', 6: 151, 7: 3, 8: Decimal('99.70456358662827'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x0y-99z', 16: '10x-63y-76z', 17: '13x-35y-92z', 18: '13x-62y-77z'}, '8xi': {}, 19: 'zap0100two4xi.py', '4xi': {}}
SphereKB4Xi[2][100]["16x-60y-77z"] = {'2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 14, 4: 1121.997376282069}, 4: 'dragon16x-60y-77z', 5: '#CFE8E8', 6: 166, 7: 3, 8: Decimal('98.91915891272023'), 9: Decimal('-1'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '10x-63y-76z', 16: '11x-37y-92z', 17: '13x-35y-92z', 18: '13x-62y-77z'}, '8xi': {}, 19: 'zap0100two4xi.py', '4xi': {}}
SphereKB4Xi[2][100]["18x-44y-87z"] = {'2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 14, 4: 1121.997376282069}, 4: 'dragon18x-44y-87z', 5: '#CFE8E8', 6: 178, 7: 3, 8: Decimal('99.14131328563285'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '11x-37y-92z', 16: '11x-49y-86z', 17: '13x-35y-92z', 18: '13x-62y-77z'}, '8xi': {}, 19: 'zap0100two4xi.py', '4xi': {}}
SphereKB4Xi[2][100]["19x-58y-78z"] = {'2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 14, 4: 1121.997376282069}, 4: 'dragon19x-58y-78z', 5: '#CFE8E8', 6: 190, 7: 3, 8: Decimal('99.04039579888602'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '11x-49y-86z', 16: '13x-35y-92z', 17: '13x-35y-92z', 18: '13x-62y-77z'}, '8xi': {}, 19: 'zap0100two4xi.py', '4xi': {}}
SphereKB4Xi[2][200]["0x-133y-149z"] = {'2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 16, 4: 3926.9908169872415}, 4: 'dragon0x-133y-149z', 5: '#CFE8E8', 6: 206, 7: 3, 8: Decimal('199.7248106770914'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '121x-155y-30z', 16: '128x-153y-7z', 17: '120x-159y-5z', 18: '121x-155y-30z', 19: 'zap0200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][200]["0x-88y-179z"] = {'2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 16, 4: 3926.9908169872415}, 4: 'dragon0x-88y-179z', 5: '#CFE8E8', 6: 218, 7: 3, 8: Decimal('199.46177578674065'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '128x-153y-7z', 16: '129x-148y-32z', 17: '120x-159y-5z', 18: '121x-155y-30z', 19: 'zap0200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][200]["0x0y-199z"] = {'2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 16, 4: 3926.9908169872415}, 4: 'dragon0x0y-199z', 5: '#CFE8E8', 6: 230, 7: 3, 8: Decimal('199.0'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '129x-148y-32z', 16: '12x-82y-181z', 17: '120x-159y-5z', 18: '121x-155y-30z', 19: 'zap0200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][200]["103x-171y-1z"] = {'2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 16, 4: 3926.9908169872415}, 4: 'dragon103x-171y-1z', 5: '#CFE8E8', 6: 245, 7: 3, 8: Decimal('199.6271524617831'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '12x-82y-181z', 16: '136x-141y-34z', 17: '120x-159y-5z', 18: '121x-155y-30z', 19: 'zap0200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][200]["105x-168y-26z"] = {'2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 16, 4: 3926.9908169872415}, 4: 'dragon105x-168y-26z', 5: '#CFE8E8', 6: 257, 7: 3, 8: Decimal('199.81241202688085'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '136x-141y-34z', 16: '136x-146y-9z', 17: '120x-159y-5z', 18: '121x-155y-30z', 19: 'zap0200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][200]["111x-165y-3z"] = {'2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 16, 4: 3926.9908169872415}, 4: 'dragon111x-165y-3z', 5: '#CFE8E8', 6: 269, 7: 3, 8: Decimal('198.88438852760666'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '136x-146y-9z', 16: '13x-103y-170z', 17: '120x-159y-5z', 18: '121x-155y-30z', 19: 'zap0200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][200]["113x-162y-28z"] = {'2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 16, 4: 3926.9908169872415}, 4: 'dragon113x-162y-28z', 5: '#CFE8E8', 6: 284, 7: 3, 8: Decimal('199.49185447030163'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '13x-103y-170z', 16: '143x-134y-36z', 17: '120x-159y-5z', 18: '121x-155y-30z', 19: 'zap0200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][200]["120x-159y-5z"] = {'2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 16, 4: 3926.9908169872415}, 4: 'dragon120x-159y-5z', 5: '#CFE8E8', 6: 296, 7: 3, 8: Decimal('199.2636444512646'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '143x-134y-36z', 16: '+0x+0y+0z', 17: '120x-159y-5z', 18: '121x-155y-30z', 19: 'zap0200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][200]["121x-155y-30z"] = {'2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 16, 4: 3926.9908169872415}, 4: 'dragon121x-155y-30z', 5: '#CFE8E8', 6: 205, 7: 3, 8: Decimal('198.91204086228666'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x-133y-149z', 17: '120x-159y-5z', 18: '121x-155y-30z', 19: 'zap0200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][200]["128x-153y-7z"] = {'2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 16, 4: 3926.9908169872415}, 4: 'dragon128x-153y-7z', 5: '#CFE8E8', 6: 217, 7: 3, 8: Decimal('199.60460916521941'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x-133y-149z', 16: '0x-88y-179z', 17: '120x-159y-5z', 18: '121x-155y-30z', 19: 'zap0200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][200]["129x-148y-32z"] = {'2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 16, 4: 3926.9908169872415}, 4: 'dragon129x-148y-32z', 5: '#CFE8E8', 6: 229, 7: 3, 8: Decimal('198.91958174096385'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x-88y-179z', 16: '0x0y-199z', 17: '120x-159y-5z', 18: '121x-155y-30z', 19: 'zap0200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][200]["12x-82y-181z"] = {'2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 16, 4: 3926.9908169872415}, 4: 'dragon12x-82y-181z', 5: '#CFE8E8', 6: 244, 7: 3, 8: Decimal('199.07033932758543'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x0y-199z', 16: '103x-171y-1z', 17: '120x-159y-5z', 18: '121x-155y-30z', 19: 'zap0200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][200]["136x-141y-34z"] = {'2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 16, 4: 3926.9908169872415}, 4: 'dragon136x-141y-34z', 5: '#CFE8E8', 6: 256, 7: 3, 8: Decimal('198.82907232092595'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '103x-171y-1z', 16: '105x-168y-26z', 17: '120x-159y-5z', 18: '121x-155y-30z', 19: 'zap0200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][200]["136x-146y-9z"] = {'2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 16, 4: 3926.9908169872415}, 4: 'dragon136x-146y-9z', 5: '#CFE8E8', 6: 268, 7: 3, 8: Decimal('199.73232086970802'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '105x-168y-26z', 16: '111x-165y-3z', 17: '120x-159y-5z', 18: '121x-155y-30z', 19: 'zap0200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][200]["13x-103y-170z"] = {'2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 16, 4: 3926.9908169872415}, 4: 'dragon13x-103y-170z', 5: '#CFE8E8', 6: 283, 7: 3, 8: Decimal('199.1933733837549'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '111x-165y-3z', 16: '113x-162y-28z', 17: '120x-159y-5z', 18: '121x-155y-30z', 19: 'zap0200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][200]["143x-134y-36z"] = {'2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 16, 4: 3926.9908169872415}, 4: 'dragon143x-134y-36z', 5: '#CFE8E8', 6: 295, 7: 3, 8: Decimal('199.25109786397664'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '113x-162y-28z', 16: '120x-159y-5z', 17: '120x-159y-5z', 18: '121x-155y-30z', 19: 'zap0200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][300]["0x0y-299z"] = {'2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 14, 4: 10097.976386538621}, 4: 'dragon0x0y-299z', 5: '#CFE8E8', 6: 308, 7: 3, 8: Decimal('299.0'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '116x-274y-30z', 16: '11x-127y-271z', 17: '116x-115y-251z', 18: '116x-274y-30z', 19: 'zap0300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][300]["101x-138y-246z"] = {'2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 14, 4: 10097.976386538621}, 4: 'dragon101x-138y-246z', 5: '#CFE8E8', 6: 323, 7: 3, 8: Decimal('299.60140186587915'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '11x-127y-271z', 16: '11x-197y-225z', 17: '116x-115y-251z', 18: '116x-274y-30z', 19: 'zap0300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][300]["102x-280y-27z"] = {'2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 14, 4: 10097.976386538621}, 4: 'dragon102x-280y-27z', 5: '#CFE8E8', 6: 335, 7: 3, 8: Decimal('299.220654367308'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '11x-197y-225z', 16: '120x-107y-252z', 17: '116x-115y-251z', 18: '116x-274y-30z', 19: 'zap0300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][300]["107x-130y-247z"] = {'2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 14, 4: 10097.976386538621}, 4: 'dragon107x-130y-247z', 5: '#CFE8E8', 6: 347, 7: 3, 8: Decimal('298.92808499704404'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '120x-107y-252z', 16: '124x-99y-254z', 17: '116x-115y-251z', 18: '116x-274y-30z', 19: 'zap0300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][300]["10x-299y-9z"] = {'2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 14, 4: 10097.976386538621}, 4: 'dragon10x-299y-9z', 5: '#CFE8E8', 6: 362, 7: 3, 8: Decimal('299.30252254199263'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '124x-99y-254z', 16: '126x-91y-256z', 17: '116x-115y-251z', 18: '116x-274y-30z', 19: 'zap0300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][300]["112x-123y-249z"] = {'2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 14, 4: 10097.976386538621}, 4: 'dragon112x-123y-249z', 5: '#CFE8E8', 6: 374, 7: 3, 8: Decimal('299.4561737550255'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '126x-91y-256z', 16: '127x-5y-271z', 17: '116x-115y-251z', 18: '116x-274y-30z', 19: 'zap0300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][300]["116x-115y-251z"] = {'2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 14, 4: 10097.976386538621}, 4: 'dragon116x-115y-251z', 5: '#CFE8E8', 6: 386, 7: 3, 8: Decimal('299.4695310044079'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '127x-5y-271z', 16: '+0x+0y+0z', 17: '116x-115y-251z', 18: '116x-274y-30z', 19: 'zap0300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][300]["116x-274y-30z"] = {'2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 14, 4: 10097.976386538621}, 4: 'dragon116x-274y-30z', 5: '#CFE8E8', 6: 307, 7: 3, 8: Decimal('299.0518349717988'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x0y-299z', 17: '116x-115y-251z', 18: '116x-274y-30z', 19: 'zap0300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][300]["11x-127y-271z"] = {'2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 14, 4: 10097.976386538621}, 4: 'dragon11x-127y-271z', 5: '#CFE8E8', 6: 322, 7: 3, 8: Decimal('299.4845571978629'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x0y-299z', 16: '101x-138y-246z', 17: '116x-115y-251z', 18: '116x-274y-30z', 19: 'zap0300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][300]["11x-197y-225z"] = {'2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 14, 4: 10097.976386538621}, 4: 'dragon11x-197y-225z', 5: '#CFE8E8', 6: 334, 7: 3, 8: Decimal('299.2574142774077'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '101x-138y-246z', 16: '102x-280y-27z', 17: '116x-115y-251z', 18: '116x-274y-30z', 19: 'zap0300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][300]["120x-107y-252z"] = {'2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 14, 4: 10097.976386538621}, 4: 'dragon120x-107y-252z', 5: '#CFE8E8', 6: 346, 7: 3, 8: Decimal('298.91972166452985'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '102x-280y-27z', 16: '107x-130y-247z', 17: '116x-115y-251z', 18: '116x-274y-30z', 19: 'zap0300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][300]["124x-99y-254z"] = {'2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 14, 4: 10097.976386538621}, 4: 'dragon124x-99y-254z', 5: '#CFE8E8', 6: 361, 7: 3, 8: Decimal('299.48789624958135'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '107x-130y-247z', 16: '10x-299y-9z', 17: '116x-115y-251z', 18: '116x-274y-30z', 19: 'zap0300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][300]["126x-91y-256z"] = {'2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 14, 4: 10097.976386538621}, 4: 'dragon126x-91y-256z', 5: '#CFE8E8', 6: 373, 7: 3, 8: Decimal('299.48789624958135'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '10x-299y-9z', 16: '112x-123y-249z', 17: '116x-115y-251z', 18: '116x-274y-30z', 19: 'zap0300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][300]["127x-5y-271z"] = {'2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 14, 4: 10097.976386538621}, 4: 'dragon127x-5y-271z', 5: '#CFE8E8', 6: 385, 7: 3, 8: Decimal('299.32423891158567'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '112x-123y-249z', 16: '116x-115y-251z', 17: '116x-115y-251z', 18: '116x-274y-30z', 19: 'zap0300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][400]["0x0y-399z"] = {'2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 14, 4: 17951.958020513102}, 4: 'dragon0x0y-399z', 5: '#CFE8E8', 6: 401, 7: 3, 8: Decimal('399.0'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '114x-9y-383z', 16: '116x-381y-32z', 17: '114x-121y-363z', 18: '114x-9y-383z', 19: 'zap0400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][400]["100x-147y-358z"] = {'2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 14, 4: 17951.958020513102}, 4: 'dragon100x-147y-358z', 5: '#CFE8E8', 6: 413, 7: 3, 8: Decimal('399.7161492859652'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '116x-381y-32z', 16: '117x-15y-381z', 17: '114x-121y-363z', 18: '114x-9y-383z', 19: 'zap0400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][400]["105x-138y-359z"] = {'2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 14, 4: 17951.958020513102}, 4: 'dragon105x-138y-359z', 5: '#CFE8E8', 6: 425, 7: 3, 8: Decimal('398.68533958499154'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '117x-15y-381z', 16: '118x-112y-365z', 17: '114x-121y-363z', 18: '114x-9y-383z', 19: 'zap0400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][400]["109x-211y-321z"] = {'2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 14, 4: 17951.958020513102}, 4: 'dragon109x-211y-321z', 5: '#CFE8E8', 6: 440, 7: 3, 8: Decimal('399.30314298788085'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '118x-112y-365z', 16: '118x-202y-323z', 17: '114x-121y-363z', 18: '114x-9y-383z', 19: 'zap0400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][400]["110x-130y-361z"] = {'2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 14, 4: 17951.958020513102}, 4: 'dragon110x-130y-361z', 5: '#CFE8E8', 6: 452, 7: 3, 8: Decimal('399.1503476135277'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '118x-202y-323z', 16: '120x-22y-380z', 17: '114x-121y-363z', 18: '114x-9y-383z', 19: 'zap0400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][400]["111x-3y-384z"] = {'2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 14, 4: 17951.958020513102}, 4: 'dragon111x-3y-384z', 5: '#CFE8E8', 6: 464, 7: 3, 8: Decimal('399.7324104948209'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '120x-22y-380z', 16: '121x-104y-366z', 17: '114x-121y-363z', 18: '114x-9y-383z', 19: 'zap0400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][400]["114x-121y-363z"] = {'2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 14, 4: 17951.958020513102}, 4: 'dragon114x-121y-363z', 5: '#CFE8E8', 6: 479, 7: 3, 8: Decimal('399.25680958500885'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '121x-104y-366z', 16: '+0x+0y+0z', 17: '114x-121y-363z', 18: '114x-9y-383z', 19: 'zap0400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][400]["114x-9y-383z"] = {'2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 14, 4: 17951.958020513102}, 4: 'dragon114x-9y-383z', 5: '#CFE8E8', 6: 400, 7: 3, 8: Decimal('399.70739297641217'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x0y-399z', 17: '114x-121y-363z', 18: '114x-9y-383z', 19: 'zap0400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][400]["116x-381y-32z"] = {'2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 14, 4: 17951.958020513102}, 4: 'dragon116x-381y-32z', 5: '#CFE8E8', 6: 412, 7: 3, 8: Decimal('399.55099799650105'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x0y-399z', 16: '100x-147y-358z', 17: '114x-121y-363z', 18: '114x-9y-383z', 19: 'zap0400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][400]["117x-15y-381z"] = {'2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 14, 4: 17951.958020513102}, 4: 'dragon117x-15y-381z', 5: '#CFE8E8', 6: 424, 7: 3, 8: Decimal('398.8420740092499'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '100x-147y-358z', 16: '105x-138y-359z', 17: '114x-121y-363z', 18: '114x-9y-383z', 19: 'zap0400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][400]["118x-112y-365z"] = {'2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 14, 4: 17951.958020513102}, 4: 'dragon118x-112y-365z', 5: '#CFE8E8', 6: 439, 7: 3, 8: Decimal('399.616065743108'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '105x-138y-359z', 16: '109x-211y-321z', 17: '114x-121y-363z', 18: '114x-9y-383z', 19: 'zap0400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][400]["118x-202y-323z"] = {'2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 14, 4: 17951.958020513102}, 4: 'dragon118x-202y-323z', 5: '#CFE8E8', 6: 451, 7: 3, 8: Decimal('398.8195080484404'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '109x-211y-321z', 16: '110x-130y-361z', 17: '114x-121y-363z', 18: '114x-9y-383z', 19: 'zap0400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][400]["120x-22y-380z"] = {'2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 14, 4: 17951.958020513102}, 4: 'dragon120x-22y-380z', 5: '#CFE8E8', 6: 463, 7: 3, 8: Decimal('399.1039964720975'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '110x-130y-361z', 16: '111x-3y-384z', 17: '114x-121y-363z', 18: '114x-9y-383z', 19: 'zap0400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][400]["121x-104y-366z"] = {'2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 14, 4: 17951.958020513102}, 4: 'dragon121x-104y-366z', 5: '#CFE8E8', 6: 478, 7: 3, 8: Decimal('399.26557577632457'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '111x-3y-384z', 16: '114x-121y-363z', 17: '114x-121y-363z', 18: '114x-9y-383z', 19: 'zap0400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][500]["0x0y-499z"] = {'2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 10, 4: 39269.90816987241}, 4: 'dragon0x0y-499z', 5: '#CFE8E8', 6: 539, 7: 3, 8: Decimal('499.0'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '109x-203y-443z', 16: '100x-213y-440z', 17: '120x-483y-35z', 18: '124x-274y-398z', 19: 'zap0500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][500]["100x-213y-440z"] = {'2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 10, 4: 39269.90816987241}, 4: 'dragon100x-213y-440z', 5: '#CFE8E8', 6: 540, 7: 3, 8: Decimal('498.9679348415086'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x0y-499z', 16: '125x-183y-447z', 17: '120x-483y-35z', 18: '124x-274y-398z', 19: 'zap0500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][500]["109x-203y-443z"] = {'2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 10, 4: 39269.90816987241}, 4: 'dragon109x-203y-443z', 5: '#CFE8E8', 6: 512, 7: 3, 8: Decimal('499.3385625004342'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '124x-274y-398z', 16: '0x0y-499z', 17: '120x-483y-35z', 18: '124x-274y-398z', 19: 'zap0500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][500]["111x-284y-395z"] = {'2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 10, 4: 39269.90816987241}, 4: 'dragon111x-284y-395z', 5: '#CFE8E8', 6: 557, 7: 3, 8: Decimal('499.001002003002'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '125x-183y-447z', 16: '132x-173y-449z', 17: '120x-483y-35z', 18: '124x-274y-398z', 19: 'zap0500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][500]["118x-193y-445z"] = {'2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 10, 4: 39269.90816987241}, 4: 'dragon118x-193y-445z', 5: '#CFE8E8', 6: 572, 7: 3, 8: Decimal('499.1973557622276'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '132x-173y-449z', 16: '136x-264y-401z', 17: '120x-483y-35z', 18: '124x-274y-398z', 19: 'zap0500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][500]["120x-483y-35z"] = {'2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 10, 4: 39269.90816987241}, 4: 'dragon120x-483y-35z', 5: '#CFE8E8', 6: 584, 7: 3, 8: Decimal('498.9128180353758'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '136x-264y-401z', 16: '+0x+0y+0z', 17: '120x-483y-35z', 18: '124x-274y-398z', 19: 'zap0500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][500]["124x-274y-398z"] = {'2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 10, 4: 39269.90816987241}, 4: 'dragon124x-274y-398z', 5: '#CFE8E8', 6: 511, 7: 3, 8: Decimal('498.85468826102056'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '109x-203y-443z', 17: '120x-483y-35z', 18: '124x-274y-398z', 19: 'zap0500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][500]["125x-183y-447z"] = {'2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 10, 4: 39269.90816987241}, 4: 'dragon125x-183y-447z', 5: '#CFE8E8', 6: 556, 7: 3, 8: Decimal('498.92183756576543'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '100x-213y-440z', 16: '111x-284y-395z', 17: '120x-483y-35z', 18: '124x-274y-398z', 19: 'zap0500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][500]["132x-173y-449z"] = {'2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 10, 4: 39269.90816987241}, 4: 'dragon132x-173y-449z', 5: '#CFE8E8', 6: 571, 7: 3, 8: Decimal('498.9529035891063'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '111x-284y-395z', 16: '118x-193y-445z', 17: '120x-483y-35z', 18: '124x-274y-398z', 19: 'zap0500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][500]["136x-264y-401z"] = {'2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 10, 4: 39269.90816987241}, 4: 'dragon136x-264y-401z', 5: '#CFE8E8', 6: 583, 7: 3, 8: Decimal('498.9919839035493'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '118x-193y-445z', 16: '120x-483y-35z', 17: '120x-483y-35z', 18: '124x-274y-398z', 19: 'zap0500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][600]["0x0y-599z"] = {'2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 16, 4: 35342.917352885175}, 4: 'dragon0x0y-599z', 5: '#CFE8E8', 6: 602, 7: 3, 8: Decimal('599.0'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '141x-232y-534z', 16: '145x-580y-42z', 17: '133x-341y-474z', 18: '141x-232y-534z', 19: 'zap0600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][600]["109x-266y-526z"] = {'2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 16, 4: 35342.917352885175}, 4: 'dragon109x-266y-526z', 5: '#CFE8E8', 6: 617, 7: 3, 8: Decimal('599.4272266088686'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '145x-580y-42z', 16: '149x-329y-478z', 17: '133x-341y-474z', 18: '141x-232y-534z', 19: 'zap0600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][600]["10x-260y-540z"] = {'2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 16, 4: 35342.917352885175}, 4: 'dragon10x-260y-540z', 5: '#CFE8E8', 6: 629, 7: 3, 8: Decimal('599.4163828258284'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '149x-329y-478z', 16: '150x-220y-537z', 17: '133x-341y-474z', 18: '141x-232y-534z', 19: 'zap0600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][600]["114x-587y-36z"] = {'2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 16, 4: 35342.917352885175}, 4: 'dragon114x-587y-36z', 5: '#CFE8E8', 6: 641, 7: 3, 8: Decimal('599.0500813788443'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '150x-220y-537z', 16: '158x-208y-539z', 17: '133x-341y-474z', 18: '141x-232y-534z', 19: 'zap0600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][600]["116x-352y-471z"] = {'2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 16, 4: 35342.917352885175}, 4: 'dragon116x-352y-471z', 5: '#CFE8E8', 6: 656, 7: 3, 8: Decimal('599.3337968110926'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '158x-208y-539z', 16: '164x-317y-481z', 17: '133x-341y-474z', 18: '141x-232y-534z', 19: 'zap0600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][600]["121x-255y-528z"] = {'2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 16, 4: 35342.917352885175}, 4: 'dragon121x-255y-528z', 5: '#CFE8E8', 6: 668, 7: 3, 8: Decimal('598.7069399965228'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '164x-317y-481z', 16: '165x-195y-542z', 17: '133x-341y-474z', 18: '141x-232y-534z', 19: 'zap0600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][600]["131x-244y-531z"] = {'2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 16, 4: 35342.917352885175}, 4: 'dragon131x-244y-531z', 5: '#CFE8E8', 6: 680, 7: 3, 8: Decimal('598.880622495001'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '165x-195y-542z', 16: '166x-4y-576z', 17: '133x-341y-474z', 18: '141x-232y-534z', 19: 'zap0600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][600]["133x-341y-474z"] = {'2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 16, 4: 35342.917352885175}, 4: 'dragon133x-341y-474z', 5: '#CFE8E8', 6: 695, 7: 3, 8: Decimal('598.8706037200357'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '166x-4y-576z', 16: '+0x+0y+0z', 17: '133x-341y-474z', 18: '141x-232y-534z', 19: 'zap0600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][600]["141x-232y-534z"] = {'2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 16, 4: 35342.917352885175}, 4: 'dragon141x-232y-534z', 5: '#CFE8E8', 6: 601, 7: 3, 8: Decimal('599.0500813788443'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x0y-599z', 17: '133x-341y-474z', 18: '141x-232y-534z', 19: 'zap0600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][600]["145x-580y-42z"] = {'2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 16, 4: 35342.917352885175}, 4: 'dragon145x-580y-42z', 5: '#CFE8E8', 6: 616, 7: 3, 8: Decimal('599.323785611751'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x0y-599z', 16: '109x-266y-526z', 17: '133x-341y-474z', 18: '141x-232y-534z', 19: 'zap0600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][600]["149x-329y-478z"] = {'2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 16, 4: 35342.917352885175}, 4: 'dragon149x-329y-478z', 5: '#CFE8E8', 6: 628, 7: 3, 8: Decimal('599.1043314815876'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '109x-266y-526z', 16: '10x-260y-540z', 17: '133x-341y-474z', 18: '141x-232y-534z', 19: 'zap0600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][600]["150x-220y-537z"] = {'2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 16, 4: 35342.917352885175}, 4: 'dragon150x-220y-537z', 5: '#CFE8E8', 6: 640, 7: 3, 8: Decimal('599.3905237822834'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '10x-260y-540z', 16: '114x-587y-36z', 17: '133x-341y-474z', 18: '141x-232y-534z', 19: 'zap0600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][600]["158x-208y-539z"] = {'2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 16, 4: 35342.917352885175}, 4: 'dragon158x-208y-539z', 5: '#CFE8E8', 6: 655, 7: 3, 8: Decimal('598.9565927510941'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '114x-587y-36z', 16: '116x-352y-471z', 17: '133x-341y-474z', 18: '141x-232y-534z', 19: 'zap0600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][600]["164x-317y-481z"] = {'2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 16, 4: 35342.917352885175}, 4: 'dragon164x-317y-481z', 5: '#CFE8E8', 6: 667, 7: 3, 8: Decimal('598.9540883907547'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '116x-352y-471z', 16: '121x-255y-528z', 17: '133x-341y-474z', 18: '141x-232y-534z', 19: 'zap0600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][600]["165x-195y-542z"] = {'2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 16, 4: 35342.917352885175}, 4: 'dragon165x-195y-542z', 5: '#CFE8E8', 6: 679, 7: 3, 8: Decimal('599.1777699481181'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600two4xi: 11; time: 09:32:39 02/21/11 Pacific Standard Time}', 12: 'zap0600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '121x-255y-528z', 16: '131x-244y-531z', 17: '133x-341y-474z', 18: '141x-232y-534z', 19: 'zap0600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][600]["166x-4y-576z"] = {'2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 16, 4: 35342.917352885175}, 4: 'dragon166x-4y-576z', 5: '#CFE8E8', 6: 694, 7: 3, 8: Decimal('599.4564204343799'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '131x-244y-531z', 16: '133x-341y-474z', 17: '133x-341y-474z', 18: '141x-232y-534z', 19: 'zap0600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][700]["0x0y-699z"] = {'2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 16, 4: 48105.63750809371}, 4: 'dragon0x0y-699z', 5: '#CFE8E8', 6: 707, 7: 3, 8: Decimal('699.0'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '153x-285y-620z', 16: '155x-398y-553z', 17: '141x-298y-617z', 18: '153x-285y-620z', 19: 'zap0700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][700]["113x-323y-610z"] = {'2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 16, 4: 48105.63750809371}, 4: 'dragon113x-323y-610z', 5: '#CFE8E8', 6: 719, 7: 3, 8: Decimal('699.4269082613279'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '155x-398y-553z', 16: '165x-271y-623z', 17: '141x-298y-617z', 18: '153x-285y-620z', 19: 'zap0700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][700]["116x-423y-545z"] = {'2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 16, 4: 48105.63750809371}, 4: 'dragon116x-423y-545z', 5: '#CFE8E8', 6: 734, 7: 3, 8: Decimal('699.5784444935392'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '165x-271y-623z', 16: '169x-677y-49z', 17: '141x-298y-617z', 18: '153x-285y-620z', 19: 'zap0700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][700]["127x-311y-613z"] = {'2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 16, 4: 48105.63750809371}, 4: 'dragon127x-311y-613z', 5: '#CFE8E8', 6: 746, 7: 3, 8: Decimal('699.0128754178996'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '169x-677y-49z', 16: '174x-384y-558z', 17: '141x-298y-617z', 18: '153x-285y-620z', 19: 'zap0700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][700]["12x-304y-630z"] = {'2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 16, 4: 48105.63750809371}, 4: 'dragon12x-304y-630z', 5: '#CFE8E8', 6: 758, 7: 3, 8: Decimal('699.6141793874679'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '174x-384y-558z', 16: '175x-257y-626z', 17: '141x-298y-617z', 18: '153x-285y-620z', 19: 'zap0700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][700]["133x-685y-42z"] = {'2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 16, 4: 48105.63750809371}, 4: 'dragon133x-685y-42z', 5: '#CFE8E8', 6: 773, 7: 3, 8: Decimal('699.055076514004'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '175x-257y-626z', 16: '185x-242y-629z', 17: '141x-298y-617z', 18: '153x-285y-620z', 19: 'zap0700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][700]["136x-411y-549z"] = {'2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 16, 4: 48105.63750809371}, 4: 'dragon136x-411y-549z', 5: '#CFE8E8', 6: 785, 7: 3, 8: Decimal('699.1552045147057'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '185x-242y-629z', 16: '191x-370y-562z', 17: '141x-298y-617z', 18: '153x-285y-620z', 19: 'zap0700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][700]["141x-298y-617z"] = {'2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 16, 4: 48105.63750809371}, 4: 'dragon141x-298y-617z', 5: '#CFE8E8', 6: 797, 7: 3, 8: Decimal('699.5527142396061'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '191x-370y-562z', 16: '+0x+0y+0z', 17: '141x-298y-617z', 18: '153x-285y-620z', 19: 'zap0700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][700]["153x-285y-620z"] = {'2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 16, 4: 48105.63750809371}, 4: 'dragon153x-285y-620z', 5: '#CFE8E8', 6: 706, 7: 3, 8: Decimal('699.3096595929445'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x0y-699z', 17: '141x-298y-617z', 18: '153x-285y-620z', 19: 'zap0700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][700]["155x-398y-553z"] = {'2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 16, 4: 48105.63750809371}, 4: 'dragon155x-398y-553z', 5: '#CFE8E8', 6: 718, 7: 3, 8: Decimal('698.7402951025509'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x0y-699z', 16: '113x-323y-610z', 17: '141x-298y-617z', 18: '153x-285y-620z', 19: 'zap0700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][700]["165x-271y-623z"] = {'2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 16, 4: 48105.63750809371}, 4: 'dragon165x-271y-623z', 5: '#CFE8E8', 6: 733, 7: 3, 8: Decimal('699.138755898999'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '113x-323y-610z', 16: '116x-423y-545z', 17: '141x-298y-617z', 18: '153x-285y-620z', 19: 'zap0700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][700]["169x-677y-49z"] = {'2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 16, 4: 48105.63750809371}, 4: 'dragon169x-677y-49z', 5: '#CFE8E8', 6: 745, 7: 3, 8: Decimal('699.4933881031328'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '116x-423y-545z', 16: '127x-311y-613z', 17: '141x-298y-617z', 18: '153x-285y-620z', 19: 'zap0700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][700]["174x-384y-558z"] = {'2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 16, 4: 48105.63750809371}, 4: 'dragon174x-384y-558z', 5: '#CFE8E8', 6: 757, 7: 3, 8: Decimal('699.3539876200035'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '127x-311y-613z', 16: '12x-304y-630z', 17: '141x-298y-617z', 18: '153x-285y-620z', 19: 'zap0700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][700]["175x-257y-626z"] = {'2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 16, 4: 48105.63750809371}, 4: 'dragon175x-257y-626z', 5: '#CFE8E8', 6: 772, 7: 3, 8: Decimal('698.9635183612947'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '12x-304y-630z', 16: '133x-685y-42z', 17: '141x-298y-617z', 18: '153x-285y-620z', 19: 'zap0700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][700]["185x-242y-629z"] = {'2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 16, 4: 48105.63750809371}, 4: 'dragon185x-242y-629z', 5: '#CFE8E8', 6: 784, 7: 3, 8: Decimal('698.8776716994183'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '133x-685y-42z', 16: '136x-411y-549z', 17: '141x-298y-617z', 18: '153x-285y-620z', 19: 'zap0700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][700]["191x-370y-562z"] = {'2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 16, 4: 48105.63750809371}, 4: 'dragon191x-370y-562z', 5: '#CFE8E8', 6: 796, 7: 3, 8: Decimal('699.4462095114964'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '136x-411y-549z', 16: '141x-298y-617z', 17: '141x-298y-617z', 18: '153x-285y-620z', 19: 'zap0700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][800]["104x-334y-829z"] = {'2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 14, 4: 71807.83208205241}, 4: 'dragon104x-334y-829z', 5: '#CFE8E8', 6: 812, 7: 3, 8: Decimal('899.7849743133078'), 9: Decimal('99'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '146x-355y-701z', 16: '14x-347y-720z', 17: '132x-483y-623z', 18: '146x-355y-701z', 19: 'zap0800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][800]["108x-496y-618z"] = {'2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 14, 4: 71807.83208205241}, 4: 'dragon108x-496y-618z', 5: '#CFE8E8', 6: 824, 7: 3, 8: Decimal('799.7524617029947'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '14x-347y-720z', 16: '152x-783y-48z', 17: '132x-483y-623z', 18: '146x-355y-701z', 19: 'zap0800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][800]["10x-432y-672z"] = {'2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 14, 4: 71807.83208205241}, 4: 'dragon10x-432y-672z', 5: '#CFE8E8', 6: 836, 7: 3, 8: Decimal('798.9418001331511'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '152x-783y-48z', 16: '155x-470y-628z', 17: '132x-483y-623z', 18: '146x-355y-701z', 19: 'zap0800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][800]["111x-791y-40z"] = {'2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 14, 4: 71807.83208205241}, 4: 'dragon111x-791y-40z', 5: '#CFE8E8', 6: 851, 7: 3, 8: Decimal('799.7512113151189'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '155x-470y-628z', 16: '161x-341y-705z', 17: '132x-483y-623z', 18: '146x-355y-701z', 19: 'zap0800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][800]["112x-382y-693z"] = {'2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 14, 4: 71807.83208205241}, 4: 'dragon112x-382y-693z', 5: '#CFE8E8', 6: 863, 7: 3, 8: Decimal('799.1977227194782'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '161x-341y-705z', 16: '175x-326y-709z', 17: '132x-483y-623z', 18: '146x-355y-701z', 19: 'zap0800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][800]["129x-369y-697z"] = {'2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 14, 4: 71807.83208205241}, 4: 'dragon129x-369y-697z', 5: '#CFE8E8', 6: 875, 7: 3, 8: Decimal('799.1314034625344'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '175x-326y-709z', 16: '177x-455y-632z', 17: '132x-483y-623z', 18: '146x-355y-701z', 19: 'zap0800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][800]["132x-483y-623z"] = {'2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 14, 4: 71807.83208205241}, 4: 'dragon132x-483y-623z', 5: '#CFE8E8', 6: 890, 7: 3, 8: Decimal('799.2759223196956'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '177x-455y-632z', 16: '+0x+0y+0z', 17: '132x-483y-623z', 18: '146x-355y-701z', 19: 'zap0800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][800]["146x-355y-701z"] = {'2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 14, 4: 71807.83208205241}, 4: 'dragon146x-355y-701z', 5: '#CFE8E8', 6: 811, 7: 3, 8: Decimal('799.2133632516413'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '104x-334y-829z', 17: '132x-483y-623z', 18: '146x-355y-701z', 19: 'zap0800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][800]["14x-347y-720z"] = {'2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 14, 4: 71807.83208205241}, 4: 'dragon14x-347y-720z', 5: '#CFE8E8', 6: 823, 7: 3, 8: Decimal('799.3778831066069'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '104x-334y-829z', 16: '108x-496y-618z', 17: '132x-483y-623z', 18: '146x-355y-701z', 19: 'zap0800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][800]["152x-783y-48z"] = {'2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 14, 4: 71807.83208205241}, 4: 'dragon152x-783y-48z', 5: '#CFE8E8', 6: 835, 7: 3, 8: Decimal('799.0600728355785'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '108x-496y-618z', 16: '10x-432y-672z', 17: '132x-483y-623z', 18: '146x-355y-701z', 19: 'zap0800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][800]["155x-470y-628z"] = {'2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 14, 4: 71807.83208205241}, 4: 'dragon155x-470y-628z', 5: '#CFE8E8', 6: 850, 7: 3, 8: Decimal('799.5680083645168'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '10x-432y-672z', 16: '111x-791y-40z', 17: '132x-483y-623z', 18: '146x-355y-701z', 19: 'zap0800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][800]["161x-341y-705z"] = {'2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 14, 4: 71807.83208205241}, 4: 'dragon161x-341y-705z', 5: '#CFE8E8', 6: 862, 7: 3, 8: Decimal('799.5167290307314'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '111x-791y-40z', 16: '112x-382y-693z', 17: '132x-483y-623z', 18: '146x-355y-701z', 19: 'zap0800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][800]["175x-326y-709z"] = {'2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 14, 4: 71807.83208205241}, 4: 'dragon175x-326y-709z', 5: '#CFE8E8', 6: 874, 7: 3, 8: Decimal('799.7387073288376'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '112x-382y-693z', 16: '129x-369y-697z', 17: '132x-483y-623z', 18: '146x-355y-701z', 19: 'zap0800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][800]["177x-455y-632z"] = {'2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 14, 4: 71807.83208205241}, 4: 'dragon177x-455y-632z', 5: '#CFE8E8', 6: 889, 7: 3, 8: Decimal('798.6100425113624'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '129x-369y-697z', 16: '132x-483y-623z', 17: '132x-483y-623z', 18: '146x-355y-701z', 19: 'zap0800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1000]["104x-634y-766z"] = {'2xi': {1: 2, 2: 1000, 3: {1: 1570796.3267948965, 2: '#D7D0CA', 3: 12, 4: 130899.6938995747}, 4: 'dragon104x-634y-766z', 5: '#CFE8E8', 6: 1025, 7: 3, 8: Decimal('999.7639721454259'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '127x-408y-1013z', 16: '116x-493y-862z', 17: '190x-979y-61z', 18: '127x-408y-1013z', 19: 'zap1000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1000]["116x-493y-862z"] = {'2xi': {1: 2, 2: 1000, 3: {1: 1570796.3267948965, 2: '#D7D0CA', 3: 12, 4: 130899.6938995747}, 4: 'dragon116x-493y-862z', 5: '#CFE8E8', 6: 1026, 7: 3, 8: Decimal('999.77447456914'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '104x-634y-766z', 16: '162x-461y-872z', 17: '190x-979y-61z', 18: '127x-408y-1013z', 19: 'zap1000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1000]["127x-408y-1013z"] = {'2xi': {1: 2, 2: 1000, 3: {1: 1570796.3267948965, 2: '#D7D0CA', 3: 12, 4: 130899.6938995747}, 4: 'dragon127x-408y-1013z', 5: '#CFE8E8', 6: 1001, 7: 3, 8: Decimal('1099.4371287163265'), 9: Decimal('99'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '104x-634y-766z', 17: '190x-979y-61z', 18: '127x-408y-1013z', 19: 'zap1000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1000]["12x-540y-841z"] = {'2xi': {1: 2, 2: 1000, 3: {1: 1570796.3267948965, 2: '#D7D0CA', 3: 12, 4: 130899.6938995747}, 4: 'dragon12x-540y-841z', 5: '#CFE8E8', 6: 1046, 7: 3, 8: Decimal('999.5123811139109'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '162x-461y-872z', 16: '165x-604y-778z', 17: '190x-979y-61z', 18: '127x-408y-1013z', 19: 'zap1000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1000]["135x-620y-772z"] = {'2xi': {1: 2, 2: 1000, 3: {1: 1570796.3267948965, 2: '#D7D0CA', 3: 12, 4: 130899.6938995747}, 4: 'dragon135x-620y-772z', 5: '#CFE8E8', 6: 1061, 7: 3, 8: Decimal('999.3042579715149'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '165x-604y-778z', 16: '182x-444y-876z', 17: '190x-979y-61z', 18: '127x-408y-1013z', 19: 'zap1000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1000]["139x-988y-51z"] = {'2xi': {1: 2, 2: 1000, 3: {1: 1570796.3267948965, 2: '#D7D0CA', 3: 12, 4: 130899.6938995747}, 4: 'dragon139x-988y-51z', 5: '#CFE8E8', 6: 1074, 7: 3, 8: Decimal('999.0325320028372'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '182x-444y-876z', 16: '18x-434y-900z', 17: '190x-979y-61z', 18: '127x-408y-1013z', 19: 'zap1000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1000]["140x-477y-867z"] = {'2xi': {1: 2, 2: 1000, 3: {1: 1570796.3267948965, 2: '#D7D0CA', 3: 12, 4: 130899.6938995747}, 4: 'dragon140x-477y-867z', 5: '#CFE8E8', 6: 1086, 7: 3, 8: Decimal('999.4088252562111'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '18x-434y-900z', 16: '190x-979y-61z', 17: '190x-979y-61z', 18: '127x-408y-1013z', 19: 'zap1000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1000]["162x-461y-872z"] = {'2xi': {1: 2, 2: 1000, 3: {1: 1570796.3267948965, 2: '#D7D0CA', 3: 12, 4: 130899.6938995747}, 4: 'dragon162x-461y-872z', 5: '#CFE8E8', 6: 1045, 7: 3, 8: Decimal('999.574409436336'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '116x-493y-862z', 16: '12x-540y-841z', 17: '190x-979y-61z', 18: '127x-408y-1013z', 19: 'zap1000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1000]["165x-604y-778z"] = {'2xi': {1: 2, 2: 1000, 3: {1: 1570796.3267948965, 2: '#D7D0CA', 3: 12, 4: 130899.6938995747}, 4: 'dragon165x-604y-778z', 5: '#CFE8E8', 6: 1060, 7: 3, 8: Decimal('998.6616043485401'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '12x-540y-841z', 16: '135x-620y-772z', 17: '190x-979y-61z', 18: '127x-408y-1013z', 19: 'zap1000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1000]["182x-444y-876z"] = {'2xi': {1: 2, 2: 1000, 3: {1: 1570796.3267948965, 2: '#D7D0CA', 3: 12, 4: 130899.6938995747}, 4: 'dragon182x-444y-876z', 5: '#CFE8E8', 6: 1073, 7: 3, 8: Decimal('998.8173006110777'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '135x-620y-772z', 16: '139x-988y-51z', 17: '190x-979y-61z', 18: '127x-408y-1013z', 19: 'zap1000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1000]["18x-434y-900z"] = {'2xi': {1: 2, 2: 1000, 3: {1: 1570796.3267948965, 2: '#D7D0CA', 3: 12, 4: 130899.6938995747}, 4: 'dragon18x-434y-900z', 5: '#CFE8E8', 6: 1085, 7: 3, 8: Decimal('999.3397820561333'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '139x-988y-51z', 16: '140x-477y-867z', 17: '190x-979y-61z', 18: '127x-408y-1013z', 19: 'zap1000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1000]["190x-979y-61z"] = {'2xi': {1: 2, 2: 1000, 3: {1: 1570796.3267948965, 2: '#D7D0CA', 3: 12, 4: 130899.6938995747}, 4: 'dragon190x-979y-61z', 5: '#CFE8E8', 6: 1100, 7: 3, 8: Decimal('999.1306220910257'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '140x-477y-867z', 16: '+0x+0y+0z', 17: '190x-979y-61z', 18: '127x-408y-1013z', 19: 'zap1000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1100]["1004x-426y-141z"] = {'2xi': {1: 2, 2: 1100, 3: {1: 1900663.5554218248, 2: '#D7D0CA', 3: 15, 4: 126710.90369478831}, 4: 'dragon1004x-426y-141z', 5: '#CFE8E8', 6: 1101, 7: 3, 8: Decimal('1099.7149630699766'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1042x-127y-326z', 17: '1040x-318y-163z', 18: '1004x-426y-141z', 19: 'zap1100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1100]["1005x-345y-283z"] = {'2xi': {1: 2, 2: 1100, 3: {1: 1900663.5554218248, 2: '#D7D0CA', 3: 15, 4: 126710.90369478831}, 4: 'dragon1005x-345y-283z', 5: '#CFE8E8', 6: 1113, 7: 3, 8: Decimal('1099.6085667181753'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1042x-127y-326z', 16: '1043x-17y-347z', 17: '1040x-318y-163z', 18: '1004x-426y-141z', 19: 'zap1100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1100]["1018x-291y-294z"] = {'2xi': {1: 2, 2: 1100, 3: {1: 1900663.5554218248, 2: '#D7D0CA', 3: 15, 4: 126710.90369478831}, 4: 'dragon1018x-291y-294z', 5: '#CFE8E8', 6: 1125, 7: 3, 8: Decimal('1098.8362025342994'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1043x-17y-347z', 16: '1044x-72y-336z', 17: '1040x-318y-163z', 18: '1004x-426y-141z', 19: 'zap1100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1100]["101x-557y-942z"] = {'2xi': {1: 2, 2: 1100, 3: {1: 1900663.5554218248, 2: '#D7D0CA', 3: 15, 4: 126710.90369478831}, 4: 'dragon101x-557y-942z', 5: '#CFE8E8', 6: 1145, 7: 3, 8: Decimal('1099.0059144517832'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1044x-72y-336z', 16: '1053x-262y-174z', 17: '1040x-318y-163z', 18: '1004x-426y-141z', 19: 'zap1100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1100]["1023x-372y-152z"] = {'2xi': {1: 2, 2: 1100, 3: {1: 1900663.5554218248, 2: '#D7D0CA', 3: 15, 4: 126710.90369478831}, 4: 'dragon1023x-372y-152z', 5: '#CFE8E8', 6: 1157, 7: 3, 8: Decimal('1099.098266762349'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1053x-262y-174z', 16: '1062x-284y-3z', 17: '1040x-318y-163z', 18: '1004x-426y-141z', 19: 'zap1100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1100]["1029x-237y-305z"] = {'2xi': {1: 2, 2: 1100, 3: {1: 1900663.5554218248, 2: '#D7D0CA', 3: 15, 4: 126710.90369478831}, 4: 'dragon1029x-237y-305z', 5: '#CFE8E8', 6: 1169, 7: 3, 8: Decimal('1099.1064552626374'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1062x-284y-3z', 16: '1064x-206y-185z', 17: '1040x-318y-163z', 18: '1004x-426y-141z', 19: 'zap1100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1100]["1037x-182y-315z"] = {'2xi': {1: 2, 2: 1100, 3: {1: 1900663.5554218248, 2: '#D7D0CA', 3: 15, 4: 126710.90369478831}, 4: 'dragon1037x-182y-315z', 5: '#CFE8E8', 6: 1184, 7: 3, 8: Decimal('1098.9622377497783'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1064x-206y-185z', 16: '1071x-150y-196z', 17: '1040x-318y-163z', 18: '1004x-426y-141z', 19: 'zap1100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1100]["1040x-318y-163z"] = {'2xi': {1: 2, 2: 1100, 3: {1: 1900663.5554218248, 2: '#D7D0CA', 3: 15, 4: 126710.90369478831}, 4: 'dragon1040x-318y-163z', 5: '#CFE8E8', 6: 1196, 7: 3, 8: Decimal('1099.678589406923'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1071x-150y-196z', 16: '+0x+0y+0z', 17: '1040x-318y-163z', 18: '1004x-426y-141z', 19: 'zap1100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1100]["1042x-127y-326z"] = {'2xi': {1: 2, 2: 1100, 3: {1: 1900663.5554218248, 2: '#D7D0CA', 3: 15, 4: 126710.90369478831}, 4: 'dragon1042x-127y-326z', 5: '#CFE8E8', 6: 1112, 7: 3, 8: Decimal('1099.1674121806923'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1004x-426y-141z', 16: '1005x-345y-283z', 17: '1040x-318y-163z', 18: '1004x-426y-141z', 19: 'zap1100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1100]["1043x-17y-347z"] = {'2xi': {1: 2, 2: 1100, 3: {1: 1900663.5554218248, 2: '#D7D0CA', 3: 15, 4: 126710.90369478831}, 4: 'dragon1043x-17y-347z', 5: '#CFE8E8', 6: 1124, 7: 3, 8: Decimal('1099.3393470625892'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1005x-345y-283z', 16: '1018x-291y-294z', 17: '1040x-318y-163z', 18: '1004x-426y-141z', 19: 'zap1100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1100]["1044x-72y-336z"] = {'2xi': {1: 2, 2: 1100, 3: {1: 1900663.5554218248, 2: '#D7D0CA', 3: 15, 4: 126710.90369478831}, 4: 'dragon1044x-72y-336z', 5: '#CFE8E8', 6: 1144, 7: 3, 8: Decimal('1099.0978118438777'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1018x-291y-294z', 16: '101x-557y-942z', 17: '1040x-318y-163z', 18: '1004x-426y-141z', 19: 'zap1100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1100]["1053x-262y-174z"] = {'2xi': {1: 2, 2: 1100, 3: {1: 1900663.5554218248, 2: '#D7D0CA', 3: 15, 4: 126710.90369478831}, 4: 'dragon1053x-262y-174z', 5: '#CFE8E8', 6: 1156, 7: 3, 8: Decimal('1098.967242459938'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '101x-557y-942z', 16: '1023x-372y-152z', 17: '1040x-318y-163z', 18: '1004x-426y-141z', 19: 'zap1100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1100]["1062x-284y-3z"] = {'2xi': {1: 2, 2: 1100, 3: {1: 1900663.5554218248, 2: '#D7D0CA', 3: 15, 4: 126710.90369478831}, 4: 'dragon1062x-284y-3z', 5: '#CFE8E8', 6: 1168, 7: 3, 8: Decimal('1099.322063819334'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1023x-372y-152z', 16: '1029x-237y-305z', 17: '1040x-318y-163z', 18: '1004x-426y-141z', 19: 'zap1100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1100]["1064x-206y-185z"] = {'2xi': {1: 2, 2: 1100, 3: {1: 1900663.5554218248, 2: '#D7D0CA', 3: 15, 4: 126710.90369478831}, 4: 'dragon1064x-206y-185z', 5: '#CFE8E8', 6: 1183, 7: 3, 8: Decimal('1099.4348548231496'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1029x-237y-305z', 16: '1037x-182y-315z', 17: '1040x-318y-163z', 18: '1004x-426y-141z', 19: 'zap1100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1100]["1071x-150y-196z"] = {'2xi': {1: 2, 2: 1100, 3: {1: 1900663.5554218248, 2: '#D7D0CA', 3: 15, 4: 126710.90369478831}, 4: 'dragon1071x-150y-196z', 5: '#CFE8E8', 6: 1195, 7: 3, 8: Decimal('1099.0709713207787'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1037x-182y-315z', 16: '1040x-318y-163z', 17: '1040x-318y-163z', 18: '1004x-426y-141z', 19: 'zap1100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1200]["1003x-602y-263z"] = {'2xi': {1: 2, 2: 1200, 3: {1: 2261946.710584651, 2: '#D7D0CA', 3: 15, 4: 150796.44737231007}, 4: 'dragon1003x-602y-263z', 5: '#CFE8E8', 6: 1208, 7: 3, 8: Decimal('1198.9920767044293'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1077x-434y-298z', 16: '1095x-464y-154z', 17: '1132x-199y-344z', 18: '1077x-434y-298z', 19: 'zap1200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1200]["1012x-632y-119z"] = {'2xi': {1: 2, 2: 1200, 3: {1: 2261946.710584651, 2: '#D7D0CA', 3: 15, 4: 150796.44737231007}, 4: 'dragon1012x-632y-119z', 5: '#CFE8E8', 6: 1223, 7: 3, 8: Decimal('1199.0533766267456'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1095x-464y-154z', 16: '1096x-376y-309z', 17: '1132x-199y-344z', 18: '1077x-434y-298z', 19: 'zap1200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1200]["1031x-547y-274z"] = {'2xi': {1: 2, 2: 1200, 3: {1: 2261946.710584651, 2: '#D7D0CA', 3: 15, 4: 150796.44737231007}, 4: 'dragon1031x-547y-274z', 5: '#CFE8E8', 6: 1235, 7: 3, 8: Decimal('1198.8519508262896'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1096x-376y-309z', 16: '110x-608y-1028z', 17: '1132x-199y-344z', 18: '1077x-434y-298z', 19: 'zap1200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1200]["1043x-578y-130z"] = {'2xi': {1: 2, 2: 1200, 3: {1: 2261946.710584651, 2: '#D7D0CA', 3: 15, 4: 150796.44737231007}, 4: 'dragon1043x-578y-130z', 5: '#CFE8E8', 6: 1247, 7: 3, 8: Decimal('1199.513651443784'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '110x-608y-1028z', 16: '1111x-318y-321z', 17: '1132x-199y-344z', 18: '1077x-434y-298z', 19: 'zap1200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1200]["1056x-491y-286z"] = {'2xi': {1: 2, 2: 1200, 3: {1: 2261946.710584651, 2: '#D7D0CA', 3: 15, 4: 150796.44737231007}, 4: 'dragon1056x-491y-286z', 5: '#CFE8E8', 6: 1262, 7: 3, 8: Decimal('1199.1717975336144'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1111x-318y-321z', 16: '1116x-406y-166z', 17: '1132x-199y-344z', 18: '1077x-434y-298z', 19: 'zap1200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1200]["105x-1194y-49z"] = {'2xi': {1: 2, 2: 1200, 3: {1: 2261946.710584651, 2: '#D7D0CA', 3: 15, 4: 150796.44737231007}, 4: 'dragon105x-1194y-49z', 5: '#CFE8E8', 6: 1274, 7: 3, 8: Decimal('1199.6091029998063'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1116x-406y-166z', 16: '1123x-258y-332z', 17: '1132x-199y-344z', 18: '1077x-434y-298z', 19: 'zap1200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1200]["1070x-522y-142z"] = {'2xi': {1: 2, 2: 1200, 3: {1: 2261946.710584651, 2: '#D7D0CA', 3: 15, 4: 150796.44737231007}, 4: 'dragon1070x-522y-142z', 5: '#CFE8E8', 6: 1286, 7: 3, 8: Decimal('1198.9778980448305'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1123x-258y-332z', 16: '1132x-199y-344z', 17: '1132x-199y-344z', 18: '1077x-434y-298z', 19: 'zap1200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1200]["1077x-434y-298z"] = {'2xi': {1: 2, 2: 1200, 3: {1: 2261946.710584651, 2: '#D7D0CA', 3: 15, 4: 150796.44737231007}, 4: 'dragon1077x-434y-298z', 5: '#CFE8E8', 6: 1207, 7: 3, 8: Decimal('1198.7864697267817'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1003x-602y-263z', 17: '1132x-199y-344z', 18: '1077x-434y-298z', 19: 'zap1200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1200]["1095x-464y-154z"] = {'2xi': {1: 2, 2: 1200, 3: {1: 2261946.710584651, 2: '#D7D0CA', 3: 15, 4: 150796.44737231007}, 4: 'dragon1095x-464y-154z', 5: '#CFE8E8', 6: 1222, 7: 3, 8: Decimal('1199.1818043983155'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1003x-602y-263z', 16: '1012x-632y-119z', 17: '1132x-199y-344z', 18: '1077x-434y-298z', 19: 'zap1200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1200]["1096x-376y-309z"] = {'2xi': {1: 2, 2: 1200, 3: {1: 2261946.710584651, 2: '#D7D0CA', 3: 15, 4: 150796.44737231007}, 4: 'dragon1096x-376y-309z', 5: '#CFE8E8', 6: 1234, 7: 3, 8: Decimal('1199.196814538798'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1012x-632y-119z', 16: '1031x-547y-274z', 17: '1132x-199y-344z', 18: '1077x-434y-298z', 19: 'zap1200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1200]["110x-608y-1028z"] = {'2xi': {1: 2, 2: 1200, 3: {1: 2261946.710584651, 2: '#D7D0CA', 3: 15, 4: 150796.44737231007}, 4: 'dragon110x-608y-1028z', 5: '#CFE8E8', 6: 1246, 7: 3, 8: Decimal('1199.3948474126441'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1031x-547y-274z', 16: '1043x-578y-130z', 17: '1132x-199y-344z', 18: '1077x-434y-298z', 19: 'zap1200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1200]["1111x-318y-321z"] = {'2xi': {1: 2, 2: 1200, 3: {1: 2261946.710584651, 2: '#D7D0CA', 3: 15, 4: 150796.44737231007}, 4: 'dragon1111x-318y-321z', 5: '#CFE8E8', 6: 1261, 7: 3, 8: Decimal('1199.3690007666532'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1043x-578y-130z', 16: '1056x-491y-286z', 17: '1132x-199y-344z', 18: '1077x-434y-298z', 19: 'zap1200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1200]["1116x-406y-166z"] = {'2xi': {1: 2, 2: 1200, 3: {1: 2261946.710584651, 2: '#D7D0CA', 3: 15, 4: 150796.44737231007}, 4: 'dragon1116x-406y-166z', 5: '#CFE8E8', 6: 1273, 7: 3, 8: Decimal('1199.1029980781468'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1056x-491y-286z', 16: '105x-1194y-49z', 17: '1132x-199y-344z', 18: '1077x-434y-298z', 19: 'zap1200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1200]["1123x-258y-332z"] = {'2xi': {1: 2, 2: 1200, 3: {1: 2261946.710584651, 2: '#D7D0CA', 3: 15, 4: 150796.44737231007}, 4: 'dragon1123x-258y-332z', 5: '#CFE8E8', 6: 1285, 7: 3, 8: Decimal('1199.1317692397279'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '105x-1194y-49z', 16: '1070x-522y-142z', 17: '1132x-199y-344z', 18: '1077x-434y-298z', 19: 'zap1200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1200]["1132x-199y-344z"] = {'2xi': {1: 2, 2: 1200, 3: {1: 2261946.710584651, 2: '#D7D0CA', 3: 15, 4: 150796.44737231007}, 4: 'dragon1132x-199y-344z', 5: '#CFE8E8', 6: 1300, 7: 3, 8: Decimal('1199.7337204563353'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1070x-522y-142z', 16: '+0x+0y+0z', 17: '1132x-199y-344z', 18: '1077x-434y-298z', 19: 'zap1200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["1017x-766y-259z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 15, 4: 176976.38615222502}, 4: 'dragon1017x-766y-259z', 5: '#CFE8E8', 6: 1301, 7: 3, 8: Decimal('1299.2790308474928'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1130x-626y-141z', 17: '1117x-593y-297z', 18: '1017x-766y-259z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["1021x-797y-103z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 15, 4: 176976.38615222502}, 4: 'dragon1021x-797y-103z', 5: '#CFE8E8', 6: 1313, 7: 3, 8: Decimal('1299.3302120708192'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1130x-626y-141z', 16: '113x-1293y-53z', 17: '1117x-593y-297z', 18: '1017x-766y-259z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["104x-519y-1187z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 15, 4: 176976.38615222502}, 4: 'dragon104x-519y-1187z', 5: '#CFE8E8', 6: 1325, 7: 3, 8: Decimal('1299.6714969560578'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '113x-1293y-53z', 16: '1144x-532y-310z', 17: '1117x-593y-297z', 18: '1017x-766y-259z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["1054x-710y-272z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 15, 4: 176976.38615222502}, 4: 'dragon1054x-710y-272z', 5: '#CFE8E8', 6: 1340, 7: 3, 8: Decimal('1299.6153277027784'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1144x-532y-310z', 16: '1160x-565y-154z', 17: '1117x-593y-297z', 18: '1017x-766y-259z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["1060x-742y-116z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 15, 4: 176976.38615222502}, 4: 'dragon1060x-742y-116z', 5: '#CFE8E8', 6: 1352, 7: 3, 8: Decimal('1299.084292877102'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1160x-565y-154z', 16: '1167x-471y-322z', 17: '1117x-593y-297z', 18: '1017x-766y-259z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["1087x-652y-285z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 15, 4: 176976.38615222502}, 4: 'dragon1087x-652y-285z', 5: '#CFE8E8', 6: 1364, 7: 3, 8: Decimal('1299.1912869165956'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1167x-471y-322z', 16: '1186x-503y-167z', 17: '1117x-593y-297z', 18: '1017x-766y-259z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["1097x-685y-128z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 15, 4: 176976.38615222502}, 4: 'dragon1097x-685y-128z', 5: '#CFE8E8', 6: 1379, 7: 3, 8: Decimal('1299.622252810408'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1186x-503y-167z', 16: '1187x-408y-335z', 17: '1117x-593y-297z', 18: '1017x-766y-259z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["1117x-593y-297z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 15, 4: 176976.38615222502}, 4: 'dragon1117x-593y-297z', 5: '#CFE8E8', 6: 1391, 7: 3, 8: Decimal('1299.0561958591322'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1187x-408y-335z', 16: '+0x+0y+0z', 17: '1117x-593y-297z', 18: '1017x-766y-259z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["1130x-626y-141z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 15, 4: 176976.38615222502}, 4: 'dragon1130x-626y-141z', 5: '#CFE8E8', 6: 1312, 7: 3, 8: Decimal('1299.4833588776733'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1017x-766y-259z', 16: '1021x-797y-103z', 17: '1117x-593y-297z', 18: '1017x-766y-259z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["113x-1293y-53z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 15, 4: 176976.38615222502}, 4: 'dragon113x-1293y-53z', 5: '#CFE8E8', 6: 1324, 7: 3, 8: Decimal('1299.0100076596793'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1021x-797y-103z', 16: '104x-519y-1187z', 17: '1117x-593y-297z', 18: '1017x-766y-259z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["1144x-532y-310z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 15, 4: 176976.38615222502}, 4: 'dragon1144x-532y-310z', 5: '#CFE8E8', 6: 1339, 7: 3, 8: Decimal('1299.1766623519682'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '104x-519y-1187z', 16: '1054x-710y-272z', 17: '1117x-593y-297z', 18: '1017x-766y-259z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["1160x-565y-154z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 15, 4: 176976.38615222502}, 4: 'dragon1160x-565y-154z', 5: '#CFE8E8', 6: 1351, 7: 3, 8: Decimal('1299.4387249886006'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1054x-710y-272z', 16: '1060x-742y-116z', 17: '1117x-593y-297z', 18: '1017x-766y-259z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["1167x-471y-322z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 15, 4: 176976.38615222502}, 4: 'dragon1167x-471y-322z', 5: '#CFE8E8', 6: 1363, 7: 3, 8: Decimal('1299.005003839477'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1060x-742y-116z', 16: '1087x-652y-285z', 17: '1117x-593y-297z', 18: '1017x-766y-259z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["1186x-503y-167z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 15, 4: 176976.38615222502}, 4: 'dragon1186x-503y-167z', 5: '#CFE8E8', 6: 1378, 7: 3, 8: Decimal('1299.0357962735284'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1087x-652y-285z', 16: '1097x-685y-128z', 17: '1117x-593y-297z', 18: '1017x-766y-259z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["1187x-408y-335z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 15, 4: 176976.38615222502}, 4: 'dragon1187x-408y-335z', 5: '#CFE8E8', 6: 1390, 7: 3, 8: Decimal('1299.0989184815758'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1097x-685y-128z', 16: '1117x-593y-297z', 17: '1117x-593y-297z', 18: '1017x-766y-259z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1400]["1005x-970y-83z"] = {'2xi': {1: 2, 2: 1400, 3: {1: 3078760.8005179972, 2: '#D7D0CA', 3: 15, 4: 205250.72003453315}, 4: 'dragon1005x-970y-83z', 5: '#CFE8E8', 6: 1403, 7: 3, 8: Decimal('1399.2190679089533'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '112x-559y-1278z', 16: '1135x-764y-293z', 17: '122x-1393y-57z', 18: '112x-559y-1278z', 19: 'zap1400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1400]["1007x-938y-252z"] = {'2xi': {1: 2, 2: 1400, 3: {1: 3078760.8005179972, 2: '#D7D0CA', 3: 15, 4: 205250.72003453315}, 4: 'dragon1007x-938y-252z', 5: '#CFE8E8', 6: 1418, 7: 3, 8: Decimal('1399.0700482820723'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1135x-764y-293z', 16: '1142x-799y-124z', 17: '122x-1393y-57z', 18: '112x-559y-1278z', 19: 'zap1400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1400]["100x-904y-1063z"] = {'2xi': {1: 2, 2: 1400, 3: {1: 3078760.8005179972, 2: '#D7D0CA', 3: 15, 4: 205250.72003453315}, 4: 'dragon100x-904y-1063z', 5: '#CFE8E8', 6: 1430, 7: 3, 8: Decimal('1398.9942816180487'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1142x-799y-124z', 16: '1171x-702y-306z', 17: '122x-1393y-57z', 18: '112x-559y-1278z', 19: 'zap1400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1400]["1053x-882y-265z"] = {'2xi': {1: 2, 2: 1400, 3: {1: 3078760.8005179972, 2: '#D7D0CA', 3: 15, 4: 205250.72003453315}, 4: 'dragon1053x-882y-265z', 5: '#CFE8E8', 6: 1442, 7: 3, 8: Decimal('1398.9131495557542'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1171x-702y-306z', 16: '1181x-738y-138z', 17: '122x-1393y-57z', 18: '112x-559y-1278z', 19: 'zap1400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1400]["1054x-916y-97z"] = {'2xi': {1: 2, 2: 1400, 3: {1: 3078760.8005179972, 2: '#D7D0CA', 3: 15, 4: 205250.72003453315}, 4: 'dragon1054x-916y-97z', 5: '#CFE8E8', 6: 1457, 7: 3, 8: Decimal('1399.7789111141801'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1181x-738y-138z', 16: '1203x-639y-320z', 17: '122x-1393y-57z', 18: '112x-559y-1278z', 19: 'zap1400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1400]["1096x-824y-279z"] = {'2xi': {1: 2, 2: 1400, 3: {1: 3078760.8005179972, 2: '#D7D0CA', 3: 15, 4: 205250.72003453315}, 4: 'dragon1096x-824y-279z', 5: '#CFE8E8', 6: 1469, 7: 3, 8: Decimal('1399.2973236592716'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1203x-639y-320z', 16: '1217x-674y-152z', 17: '122x-1393y-57z', 18: '112x-559y-1278z', 19: 'zap1400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1400]["1099x-859y-111z"] = {'2xi': {1: 2, 2: 1400, 3: {1: 3078760.8005179972, 2: '#D7D0CA', 3: 15, 4: 205250.72003453315}, 4: 'dragon1099x-859y-111z', 5: '#CFE8E8', 6: 1481, 7: 3, 8: Decimal('1399.2866039521712'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1217x-674y-152z', 16: '122x-1393y-57z', 17: '122x-1393y-57z', 18: '112x-559y-1278z', 19: 'zap1400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1400]["112x-559y-1278z"] = {'2xi': {1: 2, 2: 1400, 3: {1: 3078760.8005179972, 2: '#D7D0CA', 3: 15, 4: 205250.72003453315}, 4: 'dragon112x-559y-1278z', 5: '#CFE8E8', 6: 1402, 7: 3, 8: Decimal('1399.3959411117355'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1005x-970y-83z', 17: '122x-1393y-57z', 18: '112x-559y-1278z', 19: 'zap1400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1400]["1135x-764y-293z"] = {'2xi': {1: 2, 2: 1400, 3: {1: 3078760.8005179972, 2: '#D7D0CA', 3: 15, 4: 205250.72003453315}, 4: 'dragon1135x-764y-293z', 5: '#CFE8E8', 6: 1417, 7: 3, 8: Decimal('1399.2033447644412'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1005x-970y-83z', 16: '1007x-938y-252z', 17: '122x-1393y-57z', 18: '112x-559y-1278z', 19: 'zap1400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1400]["1142x-799y-124z"] = {'2xi': {1: 2, 2: 1400, 3: {1: 3078760.8005179972, 2: '#D7D0CA', 3: 15, 4: 205250.72003453315}, 4: 'dragon1142x-799y-124z', 5: '#CFE8E8', 6: 1429, 7: 3, 8: Decimal('1399.2644496305907'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1007x-938y-252z', 16: '100x-904y-1063z', 17: '122x-1393y-57z', 18: '112x-559y-1278z', 19: 'zap1400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1400]["1171x-702y-306z"] = {'2xi': {1: 2, 2: 1400, 3: {1: 3078760.8005179972, 2: '#D7D0CA', 3: 15, 4: 205250.72003453315}, 4: 'dragon1171x-702y-306z', 5: '#CFE8E8', 6: 1441, 7: 3, 8: Decimal('1399.171540591074'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '100x-904y-1063z', 16: '1053x-882y-265z', 17: '122x-1393y-57z', 18: '112x-559y-1278z', 19: 'zap1400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1400]["1181x-738y-138z"] = {'2xi': {1: 2, 2: 1400, 3: {1: 3078760.8005179972, 2: '#D7D0CA', 3: 15, 4: 205250.72003453315}, 4: 'dragon1181x-738y-138z', 5: '#CFE8E8', 6: 1456, 7: 3, 8: Decimal('1399.4459618005976'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1053x-882y-265z', 16: '1054x-916y-97z', 17: '122x-1393y-57z', 18: '112x-559y-1278z', 19: 'zap1400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1400]["1203x-639y-320z"] = {'2xi': {1: 2, 2: 1400, 3: {1: 3078760.8005179972, 2: '#D7D0CA', 3: 15, 4: 205250.72003453315}, 4: 'dragon1203x-639y-320z', 5: '#CFE8E8', 6: 1468, 7: 3, 8: Decimal('1399.260518988512'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1054x-916y-97z', 16: '1096x-824y-279z', 17: '122x-1393y-57z', 18: '112x-559y-1278z', 19: 'zap1400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1400]["1217x-674y-152z"] = {'2xi': {1: 2, 2: 1400, 3: {1: 3078760.8005179972, 2: '#D7D0CA', 3: 15, 4: 205250.72003453315}, 4: 'dragon1217x-674y-152z', 5: '#CFE8E8', 6: 1480, 7: 3, 8: Decimal('1399.453107467342'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1096x-824y-279z', 16: '1099x-859y-111z', 17: '122x-1393y-57z', 18: '112x-559y-1278z', 19: 'zap1400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1400]["122x-1393y-57z"] = {'2xi': {1: 2, 2: 1400, 3: {1: 3078760.8005179972, 2: '#D7D0CA', 3: 15, 4: 205250.72003453315}, 4: 'dragon122x-1393y-57z', 5: '#CFE8E8', 6: 1495, 7: 3, 8: Decimal('1399.4934797990306'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1099x-859y-111z', 16: '+0x+0y+0z', 17: '122x-1393y-57z', 18: '112x-559y-1278z', 19: 'zap1400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1500]["100x-779y-1277z"] = {'2xi': {1: 2, 2: 1500, 3: {1: 3534291.735288517, 2: '#D7D0CA', 3: 9, 4: 392699.0816987241}, 4: 'dragon100x-779y-1277z', 5: '#CFE8E8', 6: 1550, 7: 3, 8: Decimal('1499.1897811818221'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1077x-1040y-89z', 16: '1021x-1095y-74z', 17: '107x-969y-1139z', 18: '1027x-1062y-255z', 19: 'zap1500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1500]["1021x-1095y-74z"] = {'2xi': {1: 2, 2: 1500, 3: {1: 3534291.735288517, 2: '#D7D0CA', 3: 9, 4: 392699.0816987241}, 4: 'dragon1021x-1095y-74z', 5: '#CFE8E8', 6: 1551, 7: 3, 8: Decimal('1498.9803200842898'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '100x-779y-1277z', 16: '1129x-981y-103z', 17: '107x-969y-1139z', 18: '1027x-1062y-255z', 19: 'zap1500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1500]["1027x-1062y-255z"] = {'2xi': {1: 2, 2: 1500, 3: {1: 3534291.735288517, 2: '#D7D0CA', 3: 9, 4: 392699.0816987241}, 4: 'dragon1027x-1062y-255z', 5: '#CFE8E8', 6: 1517, 7: 3, 8: Decimal('1499.1991195301578'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1128x-946y-284z', 17: '107x-969y-1139z', 18: '1027x-1062y-255z', 19: 'zap1500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1500]["1077x-1040y-89z"] = {'2xi': {1: 2, 2: 1500, 3: {1: 3534291.735288517, 2: '#D7D0CA', 3: 9, 4: 392699.0816987241}, 4: 'dragon1077x-1040y-89z', 5: '#CFE8E8', 6: 1529, 7: 3, 8: Decimal('1499.8166554615934'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1128x-946y-284z', 16: '100x-779y-1277z', 17: '107x-969y-1139z', 18: '1027x-1062y-255z', 19: 'zap1500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1500]["1079x-1005y-270z"] = {'2xi': {1: 2, 2: 1500, 3: {1: 3534291.735288517, 2: '#D7D0CA', 3: 9, 4: 392699.0816987241}, 4: 'dragon1079x-1005y-270z', 5: '#CFE8E8', 6: 1574, 7: 3, 8: Decimal('1499.055035680812'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1129x-981y-103z', 16: '1174x-883y-299z', 17: '107x-969y-1139z', 18: '1027x-1062y-255z', 19: 'zap1500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1500]["107x-969y-1139z"] = {'2xi': {1: 2, 2: 1500, 3: {1: 3534291.735288517, 2: '#D7D0CA', 3: 9, 4: 392699.0816987241}, 4: 'dragon107x-969y-1139z', 5: '#CFE8E8', 6: 1589, 7: 3, 8: Decimal('1499.243475890424'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1174x-883y-299z', 16: '+0x+0y+0z', 17: '107x-969y-1139z', 18: '1027x-1062y-255z', 19: 'zap1500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1500]["1128x-946y-284z"] = {'2xi': {1: 2, 2: 1500, 3: {1: 3534291.735288517, 2: '#D7D0CA', 3: 9, 4: 392699.0816987241}, 4: 'dragon1128x-946y-284z', 5: '#CFE8E8', 6: 1528, 7: 3, 8: Decimal('1499.3185118579709'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1027x-1062y-255z', 16: '1077x-1040y-89z', 17: '107x-969y-1139z', 18: '1027x-1062y-255z', 19: 'zap1500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1500]["1129x-981y-103z"] = {'2xi': {1: 2, 2: 1500, 3: {1: 3534291.735288517, 2: '#D7D0CA', 3: 9, 4: 392699.0816987241}, 4: 'dragon1129x-981y-103z', 5: '#CFE8E8', 6: 1573, 7: 3, 8: Decimal('1499.2034551721124'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1021x-1095y-74z', 16: '1079x-1005y-270z', 17: '107x-969y-1139z', 18: '1027x-1062y-255z', 19: 'zap1500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1500]["1174x-883y-299z"] = {'2xi': {1: 2, 2: 1500, 3: {1: 3534291.735288517, 2: '#D7D0CA', 3: 9, 4: 392699.0816987241}, 4: 'dragon1174x-883y-299z', 5: '#CFE8E8', 6: 1588, 7: 3, 8: Decimal('1499.1217428881484'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1079x-1005y-270z', 16: '107x-969y-1139z', 17: '107x-969y-1139z', 18: '1027x-1062y-255z', 19: 'zap1500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1600]["1027x-1224y-62z"] = {'2xi': {1: 2, 2: 1600, 3: {1: 4021238.5965949353, 2: '#D7D0CA', 3: 16, 4: 251327.41228718346}, 4: 'dragon1027x-1224y-62z', 5: '#CFE8E8', 6: 1607, 7: 3, 8: Decimal('1598.983739754723'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1203x-1009y-303z', 16: '1204x-1047y-110z', 17: '1151x-1072y-288z', 18: '1203x-1009y-303z', 19: 'zap1600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1600]["1036x-1191y-256z"] = {'2xi': {1: 2, 2: 1600, 3: {1: 4021238.5965949353, 2: '#D7D0CA', 3: 16, 4: 251327.41228718346}, 4: 'dragon1036x-1191y-256z', 5: '#CFE8E8', 6: 1619, 7: 3, 8: Decimal('1599.1600920483227'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1204x-1047y-110z', 16: '1252x-942y-319z', 17: '1151x-1072y-288z', 18: '1203x-1009y-303z', 19: 'zap1600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1600]["107x-831y-1362z"] = {'2xi': {1: 2, 2: 1600, 3: {1: 4021238.5965949353, 2: '#D7D0CA', 3: 16, 4: 251327.41228718346}, 4: 'dragon107x-831y-1362z', 5: '#CFE8E8', 6: 1634, 7: 3, 8: Decimal('1599.0791099879955'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1252x-942y-319z', 16: '1256x-981y-126z', 17: '1151x-1072y-288z', 18: '1203x-1009y-303z', 19: 'zap1600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1600]["1089x-1168y-78z"] = {'2xi': {1: 2, 2: 1600, 3: {1: 4021238.5965949353, 2: '#D7D0CA', 3: 16, 4: 251327.41228718346}, 4: 'dragon1089x-1168y-78z', 5: '#CFE8E8', 6: 1646, 7: 3, 8: Decimal('1598.8211282066547'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1256x-981y-126z', 16: '128x-639y-1461z', 17: '1151x-1072y-288z', 18: '1203x-1009y-303z', 19: 'zap1600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1600]["1095x-1133y-272z"] = {'2xi': {1: 2, 2: 1600, 3: {1: 4021238.5965949353, 2: '#D7D0CA', 3: 16, 4: 251327.41228718346}, 4: 'dragon1095x-1133y-272z', 5: '#CFE8E8', 6: 1658, 7: 3, 8: Decimal('1598.9677920458562'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '128x-639y-1461z', 16: '1297x-874y-335z', 17: '1151x-1072y-288z', 18: '1203x-1009y-303z', 19: 'zap1600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1600]["1148x-1109y-94z"] = {'2xi': {1: 2, 2: 1600, 3: {1: 4021238.5965949353, 2: '#D7D0CA', 3: 16, 4: 251327.41228718346}, 4: 'dragon1148x-1109y-94z', 5: '#CFE8E8', 6: 1673, 7: 3, 8: Decimal('1598.943713831103'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1297x-874y-335z', 16: '1305x-914y-142z', 17: '1151x-1072y-288z', 18: '1203x-1009y-303z', 19: 'zap1600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1600]["114x-1034y-1215z"] = {'2xi': {1: 2, 2: 1600, 3: {1: 4021238.5965949353, 2: '#D7D0CA', 3: 16, 4: 251327.41228718346}, 4: 'dragon114x-1034y-1215z', 5: '#CFE8E8', 6: 1685, 7: 3, 8: Decimal('1599.4927320872703'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1305x-914y-142z', 16: '1338x-803y-350z', 17: '1151x-1072y-288z', 18: '1203x-1009y-303z', 19: 'zap1600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1600]["1151x-1072y-288z"] = {'2xi': {1: 2, 2: 1600, 3: {1: 4021238.5965949353, 2: '#D7D0CA', 3: 16, 4: 251327.41228718346}, 4: 'dragon1151x-1072y-288z', 5: '#CFE8E8', 6: 1697, 7: 3, 8: Decimal('1599.0400245147086'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1338x-803y-350z', 16: '+0x+0y+0z', 17: '1151x-1072y-288z', 18: '1203x-1009y-303z', 19: 'zap1600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1600]["1203x-1009y-303z"] = {'2xi': {1: 2, 2: 1600, 3: {1: 4021238.5965949353, 2: '#D7D0CA', 3: 16, 4: 251327.41228718346}, 4: 'dragon1203x-1009y-303z', 5: '#CFE8E8', 6: 1606, 7: 3, 8: Decimal('1599.093180524512'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1027x-1224y-62z', 17: '1151x-1072y-288z', 18: '1203x-1009y-303z', 19: 'zap1600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1600]["1204x-1047y-110z"] = {'2xi': {1: 2, 2: 1600, 3: {1: 4021238.5965949353, 2: '#D7D0CA', 3: 16, 4: 251327.41228718346}, 4: 'dragon1204x-1047y-110z', 5: '#CFE8E8', 6: 1618, 7: 3, 8: Decimal('1599.3514310494738'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1027x-1224y-62z', 16: '1036x-1191y-256z', 17: '1151x-1072y-288z', 18: '1203x-1009y-303z', 19: 'zap1600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1600]["1252x-942y-319z"] = {'2xi': {1: 2, 2: 1600, 3: {1: 4021238.5965949353, 2: '#D7D0CA', 3: 16, 4: 251327.41228718346}, 4: 'dragon1252x-942y-319z', 5: '#CFE8E8', 6: 1633, 7: 3, 8: Decimal('1598.9462154806833'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1036x-1191y-256z', 16: '107x-831y-1362z', 17: '1151x-1072y-288z', 18: '1203x-1009y-303z', 19: 'zap1600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1600]["1256x-981y-126z"] = {'2xi': {1: 2, 2: 1600, 3: {1: 4021238.5965949353, 2: '#D7D0CA', 3: 16, 4: 251327.41228718346}, 4: 'dragon1256x-981y-126z', 5: '#CFE8E8', 6: 1645, 7: 3, 8: Decimal('1598.6785167756525'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '107x-831y-1362z', 16: '1089x-1168y-78z', 17: '1151x-1072y-288z', 18: '1203x-1009y-303z', 19: 'zap1600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1600]["128x-639y-1461z"] = {'2xi': {1: 2, 2: 1600, 3: {1: 4021238.5965949353, 2: '#D7D0CA', 3: 16, 4: 251327.41228718346}, 4: 'dragon128x-639y-1461z', 5: '#CFE8E8', 6: 1657, 7: 3, 8: Decimal('1599.7581067148872'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1089x-1168y-78z', 16: '1095x-1133y-272z', 17: '1151x-1072y-288z', 18: '1203x-1009y-303z', 19: 'zap1600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1600]["1297x-874y-335z"] = {'2xi': {1: 2, 2: 1600, 3: {1: 4021238.5965949353, 2: '#D7D0CA', 3: 16, 4: 251327.41228718346}, 4: 'dragon1297x-874y-335z', 5: '#CFE8E8', 6: 1672, 7: 3, 8: Decimal('1599.4717878099632'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1095x-1133y-272z', 16: '1148x-1109y-94z', 17: '1151x-1072y-288z', 18: '1203x-1009y-303z', 19: 'zap1600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1600]["1305x-914y-142z"] = {'2xi': {1: 2, 2: 1600, 3: {1: 4021238.5965949353, 2: '#D7D0CA', 3: 16, 4: 251327.41228718346}, 4: 'dragon1305x-914y-142z', 5: '#CFE8E8', 6: 1684, 7: 3, 8: Decimal('1599.5577513800495'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1148x-1109y-94z', 16: '114x-1034y-1215z', 17: '1151x-1072y-288z', 18: '1203x-1009y-303z', 19: 'zap1600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1600]["1338x-803y-350z"] = {'2xi': {1: 2, 2: 1600, 3: {1: 4021238.5965949353, 2: '#D7D0CA', 3: 16, 4: 251327.41228718346}, 4: 'dragon1338x-803y-350z', 5: '#CFE8E8', 6: 1696, 7: 3, 8: Decimal('1599.235129679185'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '114x-1034y-1215z', 16: '1151x-1072y-288z', 17: '1151x-1072y-288z', 18: '1203x-1009y-303z', 19: 'zap1600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1700]["1022x-1357y-49z"] = {'2xi': {1: 2, 2: 1700, 3: {1: 4539601.384437251, 2: '#D7D0CA', 3: 14, 4: 324257.24174551794}, 4: 'dragon1022x-1357y-49z', 5: '#CFE8E8', 6: 1712, 7: 3, 8: Decimal('1699.5099293619912'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1164x-1204y-289z', 16: '121x-1098y-1291z', 17: '1157x-1241y-83z', 18: '1164x-1204y-289z', 19: 'zap1700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1700]["1035x-1323y-255z"] = {'2xi': {1: 2, 2: 1700, 3: {1: 4539601.384437251, 2: '#D7D0CA', 3: 14, 4: 324257.24174551794}, 4: 'dragon1035x-1323y-255z', 5: '#CFE8E8', 6: 1724, 7: 3, 8: Decimal('1698.99352559096'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '121x-1098y-1291z', 16: '1220x-1178y-100z', 17: '1157x-1241y-83z', 18: '1164x-1204y-289z', 19: 'zap1700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1700]["103x-700y-1545z"] = {'2xi': {1: 2, 2: 1700, 3: {1: 4539601.384437251, 2: '#D7D0CA', 3: 14, 4: 324257.24174551794}, 4: 'dragon103x-700y-1545z', 5: '#CFE8E8', 6: 1736, 7: 3, 8: Decimal('1699.3039751615954'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1220x-1178y-100z', 16: '1223x-1139y-306z', 17: '1157x-1241y-83z', 18: '1164x-1204y-289z', 19: 'zap1700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1700]["1091x-1301y-66z"] = {'2xi': {1: 2, 2: 1700, 3: {1: 4539601.384437251, 2: '#D7D0CA', 3: 14, 4: 324257.24174551794}, 4: 'dragon1091x-1301y-66z', 5: '#CFE8E8', 6: 1751, 7: 3, 8: Decimal('1699.1874528726958'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1223x-1139y-306z', 16: '1279x-1072y-322z', 17: '1157x-1241y-83z', 18: '1164x-1204y-289z', 19: 'zap1700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1700]["1101x-1265y-272z"] = {'2xi': {1: 2, 2: 1700, 3: {1: 4539601.384437251, 2: '#D7D0CA', 3: 14, 4: 324257.24174551794}, 4: 'dragon1101x-1265y-272z', 5: '#CFE8E8', 6: 1763, 7: 3, 8: Decimal('1698.9437895351334'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1279x-1072y-322z', 16: '1279x-1112y-117z', 17: '1157x-1241y-83z', 18: '1164x-1204y-289z', 19: 'zap1700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1700]["113x-883y-1448z"] = {'2xi': {1: 2, 2: 1700, 3: {1: 4539601.384437251, 2: '#D7D0CA', 3: 14, 4: 324257.24174551794}, 4: 'dragon113x-883y-1448z', 5: '#CFE8E8', 6: 1775, 7: 3, 8: Decimal('1699.7535115421883'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1279x-1112y-117z', 16: '1330x-1001y-339z', 17: '1157x-1241y-83z', 18: '1164x-1204y-289z', 19: 'zap1700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1700]["1157x-1241y-83z"] = {'2xi': {1: 2, 2: 1700, 3: {1: 4539601.384437251, 2: '#D7D0CA', 3: 14, 4: 324257.24174551794}, 4: 'dragon1157x-1241y-83z', 5: '#CFE8E8', 6: 1790, 7: 3, 8: Decimal('1698.710981891858'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1330x-1001y-339z', 16: '+0x+0y+0z', 17: '1157x-1241y-83z', 18: '1164x-1204y-289z', 19: 'zap1700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1700]["1164x-1204y-289z"] = {'2xi': {1: 2, 2: 1700, 3: {1: 4539601.384437251, 2: '#D7D0CA', 3: 14, 4: 324257.24174551794}, 4: 'dragon1164x-1204y-289z', 5: '#CFE8E8', 6: 1711, 7: 3, 8: Decimal('1699.4213721146384'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1022x-1357y-49z', 17: '1157x-1241y-83z', 18: '1164x-1204y-289z', 19: 'zap1700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1700]["121x-1098y-1291z"] = {'2xi': {1: 2, 2: 1700, 3: {1: 4539601.384437251, 2: '#D7D0CA', 3: 14, 4: 324257.24174551794}, 4: 'dragon121x-1098y-1291z', 5: '#CFE8E8', 6: 1723, 7: 3, 8: Decimal('1699.0956418047808'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1022x-1357y-49z', 16: '1035x-1323y-255z', 17: '1157x-1241y-83z', 18: '1164x-1204y-289z', 19: 'zap1700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1700]["1220x-1178y-100z"] = {'2xi': {1: 2, 2: 1700, 3: {1: 4539601.384437251, 2: '#D7D0CA', 3: 14, 4: 324257.24174551794}, 4: 'dragon1220x-1178y-100z', 5: '#CFE8E8', 6: 1735, 7: 3, 8: Decimal('1698.8478448642775'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1035x-1323y-255z', 16: '103x-700y-1545z', 17: '1157x-1241y-83z', 18: '1164x-1204y-289z', 19: 'zap1700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1700]["1223x-1139y-306z"] = {'2xi': {1: 2, 2: 1700, 3: {1: 4539601.384437251, 2: '#D7D0CA', 3: 14, 4: 324257.24174551794}, 4: 'dragon1223x-1139y-306z', 5: '#CFE8E8', 6: 1750, 7: 3, 8: Decimal('1699.0250145303924'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '103x-700y-1545z', 16: '1091x-1301y-66z', 17: '1157x-1241y-83z', 18: '1164x-1204y-289z', 19: 'zap1700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1700]["1279x-1072y-322z"] = {'2xi': {1: 2, 2: 1700, 3: {1: 4539601.384437251, 2: '#D7D0CA', 3: 14, 4: 324257.24174551794}, 4: 'dragon1279x-1072y-322z', 5: '#CFE8E8', 6: 1762, 7: 3, 8: Decimal('1699.6202517033032'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1091x-1301y-66z', 16: '1101x-1265y-272z', 17: '1157x-1241y-83z', 18: '1164x-1204y-289z', 19: 'zap1700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1700]["1279x-1112y-117z"] = {'2xi': {1: 2, 2: 1700, 3: {1: 4539601.384437251, 2: '#D7D0CA', 3: 14, 4: 324257.24174551794}, 4: 'dragon1279x-1112y-117z', 5: '#CFE8E8', 6: 1774, 7: 3, 8: Decimal('1698.8449016905574'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1101x-1265y-272z', 16: '113x-883y-1448z', 17: '1157x-1241y-83z', 18: '1164x-1204y-289z', 19: 'zap1700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1700]["1330x-1001y-339z"] = {'2xi': {1: 2, 2: 1700, 3: {1: 4539601.384437251, 2: '#D7D0CA', 3: 14, 4: 324257.24174551794}, 4: 'dragon1330x-1001y-339z', 5: '#CFE8E8', 6: 1789, 7: 3, 8: Decimal('1698.7707320294874'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '113x-883y-1448z', 16: '1157x-1241y-83z', 17: '1157x-1241y-83z', 18: '1164x-1204y-289z', 19: 'zap1700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1800]["1006x-1491y-34z"] = {'2xi': {1: 2, 2: 1800, 3: {1: 5089380.098815464, 2: '#D7D0CA', 3: 16, 4: 318086.2561759665}, 4: 'dragon1006x-1491y-34z', 5: '#CFE8E8', 6: 1802, 7: 3, 8: Decimal('1798.964424328619'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1226x-1314y-88z', 16: '1232x-1275y-306z', 17: '120x-935y-1533z', 18: '1226x-1314y-88z', 19: 'zap1800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1800]["1022x-1459y-253z"] = {'2xi': {1: 2, 2: 1800, 3: {1: 5089380.098815464, 2: '#D7D0CA', 3: 16, 4: 318086.2561759665}, 4: 'dragon1022x-1459y-253z', 5: '#CFE8E8', 6: 1814, 7: 3, 8: Decimal('1799.2148287516975'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1232x-1275y-306z', 16: '1292x-1248y-106z', 17: '120x-935y-1533z', 18: '1226x-1314y-88z', 19: 'zap1800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1800]["1082x-1436y-52z"] = {'2xi': {1: 2, 2: 1800, 3: {1: 5089380.098815464, 2: '#D7D0CA', 3: 16, 4: 318086.2561759665}, 4: 'dragon1082x-1436y-52z', 5: '#CFE8E8', 6: 1829, 7: 3, 8: Decimal('1798.7562369593052'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1292x-1248y-106z', 16: '1295x-1206y-324z', 17: '120x-935y-1533z', 18: '1226x-1314y-88z', 19: 'zap1800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1800]["1096x-1401y-270z"] = {'2xi': {1: 2, 2: 1800, 3: {1: 5089380.098815464, 2: '#D7D0CA', 3: 16, 4: 318086.2561759665}, 4: 'dragon1096x-1401y-270z', 5: '#CFE8E8', 6: 1841, 7: 3, 8: Decimal('1799.1434072913698'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1295x-1206y-324z', 16: '129x-1163y-1367z', 17: '120x-935y-1533z', 18: '1226x-1314y-88z', 19: 'zap1800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1800]["109x-741y-1636z"] = {'2xi': {1: 2, 2: 1800, 3: {1: 5089380.098815464, 2: '#D7D0CA', 3: 16, 4: 318086.2561759665}, 4: 'dragon109x-741y-1636z', 5: '#CFE8E8', 6: 1853, 7: 3, 8: Decimal('1799.2937503365035'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '129x-1163y-1367z', 16: '1354x-1135y-341z', 17: '120x-935y-1533z', 18: '1226x-1314y-88z', 19: 'zap1800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1800]["1156x-1377y-70z"] = {'2xi': {1: 2, 2: 1800, 3: {1: 5089380.098815464, 2: '#D7D0CA', 3: 16, 4: 318086.2561759665}, 4: 'dragon1156x-1377y-70z', 5: '#CFE8E8', 6: 1868, 7: 3, 8: Decimal('1799.267906677602'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1354x-1135y-341z', 16: '1355x-1178y-124z', 17: '120x-935y-1533z', 18: '1226x-1314y-88z', 19: 'zap1800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1800]["1166x-1340y-288z"] = {'2xi': {1: 2, 2: 1800, 3: {1: 5089380.098815464, 2: '#D7D0CA', 3: 16, 4: 318086.2561759665}, 4: 'dragon1166x-1340y-288z', 5: '#CFE8E8', 6: 1880, 7: 3, 8: Decimal('1799.4721448246983'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1355x-1178y-124z', 16: '1409x-1060y-359z', 17: '120x-935y-1533z', 18: '1226x-1314y-88z', 19: 'zap1800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1800]["120x-935y-1533z"] = {'2xi': {1: 2, 2: 1800, 3: {1: 5089380.098815464, 2: '#D7D0CA', 3: 16, 4: 318086.2561759665}, 4: 'dragon120x-935y-1533z', 5: '#CFE8E8', 6: 1892, 7: 3, 8: Decimal('1799.6427423241537'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1409x-1060y-359z', 16: '+0x+0y+0z', 17: '120x-935y-1533z', 18: '1226x-1314y-88z', 19: 'zap1800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1800]["1226x-1314y-88z"] = {'2xi': {1: 2, 2: 1800, 3: {1: 5089380.098815464, 2: '#D7D0CA', 3: 16, 4: 318086.2561759665}, 4: 'dragon1226x-1314y-88z', 5: '#CFE8E8', 6: 1801, 7: 3, 8: Decimal('1799.2820790526425'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1006x-1491y-34z', 17: '120x-935y-1533z', 18: '1226x-1314y-88z', 19: 'zap1800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1800]["1232x-1275y-306z"] = {'2xi': {1: 2, 2: 1800, 3: {1: 5089380.098815464, 2: '#D7D0CA', 3: 16, 4: 318086.2561759665}, 4: 'dragon1232x-1275y-306z', 5: '#CFE8E8', 6: 1813, 7: 3, 8: Decimal('1799.1900955707822'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1006x-1491y-34z', 16: '1022x-1459y-253z', 17: '120x-935y-1533z', 18: '1226x-1314y-88z', 19: 'zap1800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1800]["1292x-1248y-106z"] = {'2xi': {1: 2, 2: 1800, 3: {1: 5089380.098815464, 2: '#D7D0CA', 3: 16, 4: 318086.2561759665}, 4: 'dragon1292x-1248y-106z', 5: '#CFE8E8', 6: 1828, 7: 3, 8: Decimal('1799.4454701379534'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1022x-1459y-253z', 16: '1082x-1436y-52z', 17: '120x-935y-1533z', 18: '1226x-1314y-88z', 19: 'zap1800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1800]["1295x-1206y-324z"] = {'2xi': {1: 2, 2: 1800, 3: {1: 5089380.098815464, 2: '#D7D0CA', 3: 16, 4: 318086.2561759665}, 4: 'dragon1295x-1206y-324z', 5: '#CFE8E8', 6: 1840, 7: 3, 8: Decimal('1799.0100055308196'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1082x-1436y-52z', 16: '1096x-1401y-270z', 17: '120x-935y-1533z', 18: '1226x-1314y-88z', 19: 'zap1800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1800]["129x-1163y-1367z"] = {'2xi': {1: 2, 2: 1800, 3: {1: 5089380.098815464, 2: '#D7D0CA', 3: 16, 4: 318086.2561759665}, 4: 'dragon129x-1163y-1367z', 5: '#CFE8E8', 6: 1852, 7: 3, 8: Decimal('1799.4162942465537'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1096x-1401y-270z', 16: '109x-741y-1636z', 17: '120x-935y-1533z', 18: '1226x-1314y-88z', 19: 'zap1800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1800]["1354x-1135y-341z"] = {'2xi': {1: 2, 2: 1800, 3: {1: 5089380.098815464, 2: '#D7D0CA', 3: 16, 4: 318086.2561759665}, 4: 'dragon1354x-1135y-341z', 5: '#CFE8E8', 6: 1867, 7: 3, 8: Decimal('1799.3948982922009'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '109x-741y-1636z', 16: '1156x-1377y-70z', 17: '120x-935y-1533z', 18: '1226x-1314y-88z', 19: 'zap1800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1800]["1355x-1178y-124z"] = {'2xi': {1: 2, 2: 1800, 3: {1: 5089380.098815464, 2: '#D7D0CA', 3: 16, 4: 318086.2561759665}, 4: 'dragon1355x-1178y-124z', 5: '#CFE8E8', 6: 1879, 7: 3, 8: Decimal('1799.7458153861617'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1156x-1377y-70z', 16: '1166x-1340y-288z', 17: '120x-935y-1533z', 18: '1226x-1314y-88z', 19: 'zap1800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1800]["1409x-1060y-359z"] = {'2xi': {1: 2, 2: 1800, 3: {1: 5089380.098815464, 2: '#D7D0CA', 3: 16, 4: 318086.2561759665}, 4: 'dragon1409x-1060y-359z', 5: '#CFE8E8', 6: 1891, 7: 3, 8: Decimal('1799.3782259436175'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1166x-1340y-288z', 16: '120x-935y-1533z', 17: '120x-935y-1533z', 18: '1226x-1314y-88z', 19: 'zap1800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1900]["1062x-1574y-36z"] = {'2xi': {1: 2, 2: 1900, 3: {1: 5670574.739729577, 2: '#D7D0CA', 3: 14, 4: 405041.0528378269}, 4: 'dragon1062x-1574y-36z', 5: '#CFE8E8', 6: 1907, 7: 3, 8: Decimal('1899.10926489236'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1900two4xi', 13: 1, 14: '-0x-0y-0z', 15: '127x-987y-1618z', 16: '1294x-1387y-93z', 17: '1231x-1414y-304z', 18: '127x-987y-1618z', 19: 'zap1900two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1900]["1079x-1540y-267z"] = {'2xi': {1: 2, 2: 1900, 3: {1: 5670574.739729577, 2: '#D7D0CA', 3: 14, 4: 405041.0528378269}, 4: 'dragon1079x-1540y-267z', 5: '#CFE8E8', 6: 1919, 7: 3, 8: Decimal('1899.2445866712376'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1900two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1294x-1387y-93z', 16: '1301x-1346y-323z', 17: '1231x-1414y-304z', 18: '127x-987y-1618z', 19: 'zap1900two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1900]["1142x-1516y-55z"] = {'2xi': {1: 2, 2: 1900, 3: {1: 5670574.739729577, 2: '#D7D0CA', 3: 14, 4: 405041.0528378269}, 4: 'dragon1142x-1516y-55z', 5: '#CFE8E8', 6: 1931, 7: 3, 8: Decimal('1898.8009374339376'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1900two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1301x-1346y-323z', 16: '1364x-1317y-112z', 17: '1231x-1414y-304z', 18: '127x-987y-1618z', 19: 'zap1900two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1900]["1157x-1479y-285z"] = {'2xi': {1: 2, 2: 1900, 3: {1: 5670574.739729577, 2: '#D7D0CA', 3: 14, 4: 405041.0528378269}, 4: 'dragon1157x-1479y-285z', 5: '#CFE8E8', 6: 1946, 7: 3, 8: Decimal('1899.2932896211685'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1900two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1364x-1317y-112z', 16: '1367x-1273y-342z', 17: '1231x-1414y-304z', 18: '127x-987y-1618z', 19: 'zap1900two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1900]["115x-783y-1727z"] = {'2xi': {1: 2, 2: 1900, 3: {1: 5670574.739729577, 2: '#D7D0CA', 3: 14, 4: 405041.0528378269}, 4: 'dragon115x-783y-1727z', 5: '#CFE8E8', 6: 1958, 7: 3, 8: Decimal('1899.6955019160307'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1900two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1367x-1273y-342z', 16: '136x-1228y-1443z', 17: '1231x-1414y-304z', 18: '127x-987y-1618z', 19: 'zap1900two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1900]["1220x-1454y-74z"] = {'2xi': {1: 2, 2: 1900, 3: {1: 5670574.739729577, 2: '#D7D0CA', 3: 14, 4: 405041.0528378269}, 4: 'dragon1220x-1454y-74z', 5: '#CFE8E8', 6: 1970, 7: 3, 8: Decimal('1899.4715054456594'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1900two4xi', 13: 1, 14: '-0x-0y-0z', 15: '136x-1228y-1443z', 16: '1429x-1198y-360z', 17: '1231x-1414y-304z', 18: '127x-987y-1618z', 19: 'zap1900two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1900]["1231x-1414y-304z"] = {'2xi': {1: 2, 2: 1900, 3: {1: 5670574.739729577, 2: '#D7D0CA', 3: 14, 4: 405041.0528378269}, 4: 'dragon1231x-1414y-304z', 5: '#CFE8E8', 6: 1985, 7: 3, 8: Decimal('1899.2559069277631'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1900two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1429x-1198y-360z', 16: '+0x+0y+0z', 17: '1231x-1414y-304z', 18: '127x-987y-1618z', 19: 'zap1900two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1900]["127x-987y-1618z"] = {'2xi': {1: 2, 2: 1900, 3: {1: 5670574.739729577, 2: '#D7D0CA', 3: 14, 4: 405041.0528378269}, 4: 'dragon127x-987y-1618z', 5: '#CFE8E8', 6: 1906, 7: 3, 8: Decimal('1899.5320476369964'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1900two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1062x-1574y-36z', 17: '1231x-1414y-304z', 18: '127x-987y-1618z', 19: 'zap1900two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1900]["1294x-1387y-93z"] = {'2xi': {1: 2, 2: 1900, 3: {1: 5670574.739729577, 2: '#D7D0CA', 3: 14, 4: 405041.0528378269}, 4: 'dragon1294x-1387y-93z', 5: '#CFE8E8', 6: 1918, 7: 3, 8: Decimal('1899.171924813549'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1900two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1062x-1574y-36z', 16: '1079x-1540y-267z', 17: '1231x-1414y-304z', 18: '127x-987y-1618z', 19: 'zap1900two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1900]["1301x-1346y-323z"] = {'2xi': {1: 2, 2: 1900, 3: {1: 5670574.739729577, 2: '#D7D0CA', 3: 14, 4: 405041.0528378269}, 4: 'dragon1301x-1346y-323z', 5: '#CFE8E8', 6: 1930, 7: 3, 8: Decimal('1899.643650793485'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1900two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1079x-1540y-267z', 16: '1142x-1516y-55z', 17: '1231x-1414y-304z', 18: '127x-987y-1618z', 19: 'zap1900two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1900]["1364x-1317y-112z"] = {'2xi': {1: 2, 2: 1900, 3: {1: 5670574.739729577, 2: '#D7D0CA', 3: 14, 4: 405041.0528378269}, 4: 'dragon1364x-1317y-112z', 5: '#CFE8E8', 6: 1945, 7: 3, 8: Decimal('1899.3496255297496'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1900two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1142x-1516y-55z', 16: '1157x-1479y-285z', 17: '1231x-1414y-304z', 18: '127x-987y-1618z', 19: 'zap1900two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1900]["1367x-1273y-342z"] = {'2xi': {1: 2, 2: 1900, 3: {1: 5670574.739729577, 2: '#D7D0CA', 3: 14, 4: 405041.0528378269}, 4: 'dragon1367x-1273y-342z', 5: '#CFE8E8', 6: 1957, 7: 3, 8: Decimal('1898.994997360446'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1900two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1157x-1479y-285z', 16: '115x-783y-1727z', 17: '1231x-1414y-304z', 18: '127x-987y-1618z', 19: 'zap1900two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1900]["136x-1228y-1443z"] = {'2xi': {1: 2, 2: 1900, 3: {1: 5670574.739729577, 2: '#D7D0CA', 3: 14, 4: 405041.0528378269}, 4: 'dragon136x-1228y-1443z', 5: '#CFE8E8', 6: 1969, 7: 3, 8: Decimal('1899.6654968704358'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1900two4xi', 13: 1, 14: '-0x-0y-0z', 15: '115x-783y-1727z', 16: '1220x-1454y-74z', 17: '1231x-1414y-304z', 18: '127x-987y-1618z', 19: 'zap1900two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1900]["1429x-1198y-360z"] = {'2xi': {1: 2, 2: 1900, 3: {1: 5670574.739729577, 2: '#D7D0CA', 3: 14, 4: 405041.0528378269}, 4: 'dragon1429x-1198y-360z', 5: '#CFE8E8', 6: 1984, 7: 3, 8: Decimal('1899.1695553583413'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap1900two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1220x-1454y-74z', 16: '1231x-1414y-304z', 17: '1231x-1414y-304z', 18: '127x-987y-1618z', 19: 'zap1900two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2000]["1030x-1714y-18z"] = {'2xi': {1: 2, 2: 2000, 3: {1: 6283185.307179586, 2: '#D7D0CA', 3: 10, 4: 628318.5307179586}, 4: 'dragon1030x-1714y-18z', 5: '#CFE8E8', 6: 2043, 7: 3, 8: Decimal('1999.7549849919114'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap2000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1118x-1657y-38z', 16: '1051x-1680y-261z', 17: '1218x-1557y-300z', 18: '121x-824y-1818z', 19: 'zap2000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2000]["1051x-1680y-261z"] = {'2xi': {1: 2, 2: 2000, 3: {1: 6283185.307179586, 2: '#D7D0CA', 3: 10, 4: 628318.5307179586}, 4: 'dragon1051x-1680y-261z', 5: '#CFE8E8', 6: 2044, 7: 3, 8: Decimal('1998.7801279780626'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1030x-1714y-18z', 16: '1284x-1530y-78z', 17: '1218x-1557y-300z', 18: '121x-824y-1818z', 19: 'zap2000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2000]["1118x-1657y-38z"] = {'2xi': {1: 2, 2: 2000, 3: {1: 6283185.307179586, 2: '#D7D0CA', 3: 10, 4: 628318.5307179586}, 4: 'dragon1118x-1657y-38z', 5: '#CFE8E8', 6: 2018, 7: 3, 8: Decimal('1999.2541109123672'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap2000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '121x-824y-1818z', 16: '1030x-1714y-18z', 17: '1218x-1557y-300z', 18: '121x-824y-1818z', 19: 'zap2000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2000]["1136x-1621y-281z"] = {'2xi': {1: 2, 2: 2000, 3: {1: 6283185.307179586, 2: '#D7D0CA', 3: 10, 4: 628318.5307179586}, 4: 'dragon1136x-1621y-281z', 5: '#CFE8E8', 6: 2063, 7: 3, 8: Decimal('1999.2743683646825'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap2000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1284x-1530y-78z', 16: '1295x-1489y-320z', 17: '1218x-1557y-300z', 18: '121x-824y-1818z', 19: 'zap2000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2000]["1203x-1596y-58z"] = {'2xi': {1: 2, 2: 2000, 3: {1: 6283185.307179586, 2: '#D7D0CA', 3: 10, 4: 628318.5307179586}, 4: 'dragon1203x-1596y-58z', 5: '#CFE8E8', 6: 2078, 7: 3, 8: Decimal('1999.4471735957418'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap2000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1295x-1489y-320z', 16: '133x-1039y-1703z', 17: '1218x-1557y-300z', 18: '121x-824y-1818z', 19: 'zap2000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2000]["1218x-1557y-300z"] = {'2xi': {1: 2, 2: 2000, 3: {1: 6283185.307179586, 2: '#D7D0CA', 3: 10, 4: 628318.5307179586}, 4: 'dragon1218x-1557y-300z', 5: '#CFE8E8', 6: 2096, 7: 3, 8: Decimal('1999.4431724857798'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap2000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '133x-1039y-1703z', 16: '+0x+0y+0z', 17: '1218x-1557y-300z', 18: '121x-824y-1818z', 19: 'zap2000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2000]["121x-824y-1818z"] = {'2xi': {1: 2, 2: 2000, 3: {1: 6283185.307179586, 2: '#D7D0CA', 3: 10, 4: 628318.5307179586}, 4: 'dragon121x-824y-1818z', 5: '#CFE8E8', 6: 2017, 7: 3, 8: Decimal('1999.685225229211'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1118x-1657y-38z', 17: '1218x-1557y-300z', 18: '121x-824y-1818z', 19: 'zap2000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2000]["1284x-1530y-78z"] = {'2xi': {1: 2, 2: 2000, 3: {1: 6283185.307179586, 2: '#D7D0CA', 3: 10, 4: 628318.5307179586}, 4: 'dragon1284x-1530y-78z', 5: '#CFE8E8', 6: 2062, 7: 3, 8: Decimal('1998.909702813011'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1051x-1680y-261z', 16: '1136x-1621y-281z', 17: '1218x-1557y-300z', 18: '121x-824y-1818z', 19: 'zap2000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2000]["1295x-1489y-320z"] = {'2xi': {1: 2, 2: 2000, 3: {1: 6283185.307179586, 2: '#D7D0CA', 3: 10, 4: 628318.5307179586}, 4: 'dragon1295x-1489y-320z', 5: '#CFE8E8', 6: 2077, 7: 3, 8: Decimal('1999.1363135114123'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap2000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1136x-1621y-281z', 16: '1203x-1596y-58z', 17: '1218x-1557y-300z', 18: '121x-824y-1818z', 19: 'zap2000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2000]["133x-1039y-1703z"] = {'2xi': {1: 2, 2: 2000, 3: {1: 6283185.307179586, 2: '#D7D0CA', 3: 10, 4: 628318.5307179586}, 4: 'dragon133x-1039y-1703z', 5: '#CFE8E8', 6: 2095, 7: 3, 8: Decimal('1999.3546458795147'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000two4xi: 11; time: 09:32:40 02/21/11 Pacific Standard Time}', 12: 'zap2000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1203x-1596y-58z', 16: '1218x-1557y-300z', 17: '1218x-1557y-300z', 18: '121x-824y-1818z', 19: 'zap2000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2100]["1011x-1822y-253z"] = {'2xi': {1: 2, 2: 2100, 3: {1: 6927211.801165494, 2: '#D7D0CA', 3: 15, 4: 461814.1200776996}, 4: 'dragon1011x-1822y-253z', 5: '#CFE8E8', 6: 2108, 7: 3, 8: Decimal('2099.0030967104362'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '127x-865y-1909z', 16: '1348x-1607y-82z', 17: '150x-1357y-1595z', 18: '127x-865y-1909z', 19: 'zap2100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2100]["1081x-1799y-19z"] = {'2xi': {1: 2, 2: 2100, 3: {1: 6927211.801165494, 2: '#D7D0CA', 3: 15, 4: 461814.1200776996}, 4: 'dragon1081x-1799y-19z', 5: '#CFE8E8', 6: 2123, 7: 3, 8: Decimal('2098.886133166828'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1348x-1607y-82z', 16: '1360x-1563y-336z', 17: '150x-1357y-1595z', 18: '127x-865y-1909z', 19: 'zap2100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2100]["1104x-1765y-274z"] = {'2xi': {1: 2, 2: 2100, 3: {1: 6927211.801165494, 2: '#D7D0CA', 3: 15, 4: 461814.1200776996}, 4: 'dragon1104x-1765y-274z', 5: '#CFE8E8', 6: 2135, 7: 3, 8: Decimal('2099.7897513798853'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1360x-1563y-336z', 16: '140x-1091y-1788z', 17: '150x-1357y-1595z', 18: '127x-865y-1909z', 19: 'zap2100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2100]["1174x-1740y-40z"] = {'2xi': {1: 2, 2: 2100, 3: {1: 6927211.801165494, 2: '#D7D0CA', 3: 15, 4: 461814.1200776996}, 4: 'dragon1174x-1740y-40z', 5: '#CFE8E8', 6: 2147, 7: 3, 8: Decimal('2099.3989616078215'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '140x-1091y-1788z', 16: '1430x-1533y-103z', 17: '150x-1357y-1595z', 18: '127x-865y-1909z', 19: 'zap2100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2100]["1193x-1702y-295z"] = {'2xi': {1: 2, 2: 2100, 3: {1: 6927211.801165494, 2: '#D7D0CA', 3: 15, 4: 461814.1200776996}, 4: 'dragon1193x-1702y-295z', 5: '#CFE8E8', 6: 2162, 7: 3, 8: Decimal('2099.3041704336224'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1430x-1533y-103z', 16: '1438x-1487y-357z', 17: '150x-1357y-1595z', 18: '127x-865y-1909z', 19: 'zap2100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2100]["1263x-1676y-61z"] = {'2xi': {1: 2, 2: 2100, 3: {1: 6927211.801165494, 2: '#D7D0CA', 3: 15, 4: 461814.1200776996}, 4: 'dragon1263x-1676y-61z', 5: '#CFE8E8', 6: 2174, 7: 3, 8: Decimal('2099.4918432801783'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1438x-1487y-357z', 16: '1507x-1456y-124z', 17: '150x-1357y-1595z', 18: '127x-865y-1909z', 19: 'zap2100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2100]["1279x-1635y-315z"] = {'2xi': {1: 2, 2: 2100, 3: {1: 6927211.801165494, 2: '#D7D0CA', 3: 15, 4: 461814.1200776996}, 4: 'dragon1279x-1635y-315z', 5: '#CFE8E8', 6: 2186, 7: 3, 8: Decimal('2099.5930558086725'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1507x-1456y-124z', 16: '150x-1357y-1595z', 17: '150x-1357y-1595z', 18: '127x-865y-1909z', 19: 'zap2100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2100]["127x-865y-1909z"] = {'2xi': {1: 2, 2: 2100, 3: {1: 6927211.801165494, 2: '#D7D0CA', 3: 15, 4: 461814.1200776996}, 4: 'dragon127x-865y-1909z', 5: '#CFE8E8', 6: 2107, 7: 3, 8: Decimal('2099.6749748472976'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1011x-1822y-253z', 17: '150x-1357y-1595z', 18: '127x-865y-1909z', 19: 'zap2100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2100]["1348x-1607y-82z"] = {'2xi': {1: 2, 2: 2100, 3: {1: 6927211.801165494, 2: '#D7D0CA', 3: 15, 4: 461814.1200776996}, 4: 'dragon1348x-1607y-82z', 5: '#CFE8E8', 6: 2122, 7: 3, 8: Decimal('2099.11338426489'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1011x-1822y-253z', 16: '1081x-1799y-19z', 17: '150x-1357y-1595z', 18: '127x-865y-1909z', 19: 'zap2100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2100]["1360x-1563y-336z"] = {'2xi': {1: 2, 2: 2100, 3: {1: 6927211.801165494, 2: '#D7D0CA', 3: 15, 4: 461814.1200776996}, 4: 'dragon1360x-1563y-336z', 5: '#CFE8E8', 6: 2134, 7: 3, 8: Decimal('2098.919960360566'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1081x-1799y-19z', 16: '1104x-1765y-274z', 17: '150x-1357y-1595z', 18: '127x-865y-1909z', 19: 'zap2100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2100]["140x-1091y-1788z"] = {'2xi': {1: 2, 2: 2100, 3: {1: 6927211.801165494, 2: '#D7D0CA', 3: 15, 4: 461814.1200776996}, 4: 'dragon140x-1091y-1788z', 5: '#CFE8E8', 6: 2146, 7: 3, 8: Decimal('2099.2439115071884'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1104x-1765y-274z', 16: '1174x-1740y-40z', 17: '150x-1357y-1595z', 18: '127x-865y-1909z', 19: 'zap2100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2100]["1430x-1533y-103z"] = {'2xi': {1: 2, 2: 2100, 3: {1: 6927211.801165494, 2: '#D7D0CA', 3: 15, 4: 461814.1200776996}, 4: 'dragon1430x-1533y-103z', 5: '#CFE8E8', 6: 2161, 7: 3, 8: Decimal('2098.9516430828035'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1174x-1740y-40z', 16: '1193x-1702y-295z', 17: '150x-1357y-1595z', 18: '127x-865y-1909z', 19: 'zap2100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2100]["1438x-1487y-357z"] = {'2xi': {1: 2, 2: 2100, 3: {1: 6927211.801165494, 2: '#D7D0CA', 3: 15, 4: 461814.1200776996}, 4: 'dragon1438x-1487y-357z', 5: '#CFE8E8', 6: 2173, 7: 3, 8: Decimal('2099.1574500260813'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1193x-1702y-295z', 16: '1263x-1676y-61z', 17: '150x-1357y-1595z', 18: '127x-865y-1909z', 19: 'zap2100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2100]["1507x-1456y-124z"] = {'2xi': {1: 2, 2: 2100, 3: {1: 6927211.801165494, 2: '#D7D0CA', 3: 15, 4: 461814.1200776996}, 4: 'dragon1507x-1456y-124z', 5: '#CFE8E8', 6: 2185, 7: 3, 8: Decimal('2099.1333926170582'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1263x-1676y-61z', 16: '1279x-1635y-315z', 17: '150x-1357y-1595z', 18: '127x-865y-1909z', 19: 'zap2100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2100]["150x-1357y-1595z"] = {'2xi': {1: 2, 2: 2100, 3: {1: 6927211.801165494, 2: '#D7D0CA', 3: 15, 4: 461814.1200776996}, 4: 'dragon150x-1357y-1595z', 5: '#CFE8E8', 6: 2200, 7: 3, 8: Decimal('2099.5175636321787'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1279x-1635y-315z', 16: '+0x+0y+0z', 17: '150x-1357y-1595z', 18: '127x-865y-1909z', 19: 'zap2100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2200]["1059x-1909y-265z"] = {'2xi': {1: 2, 2: 2200, 3: {1: 7602654.221687299, 2: '#D7D0CA', 3: 15, 4: 506843.61477915326}, 4: 'dragon1059x-1909y-265z', 5: '#CFE8E8', 6: 2201, 7: 3, 8: Decimal('2199.0877654154688'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1413x-1683y-86z', 17: '133x-906y-1999z', 18: '1059x-1909y-265z', 19: 'zap2200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2200]["1133x-1885y-20z"] = {'2xi': {1: 2, 2: 2200, 3: {1: 7602654.221687299, 2: '#D7D0CA', 3: 15, 4: 506843.61477915326}, 4: 'dragon1133x-1885y-20z', 5: '#CFE8E8', 6: 2213, 7: 3, 8: Decimal('2199.3894607367747'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1413x-1683y-86z', 16: '1425x-1638y-352z', 17: '133x-906y-1999z', 18: '1059x-1909y-265z', 19: 'zap2200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2200]["1156x-1849y-287z"] = {'2xi': {1: 2, 2: 2200, 3: {1: 7602654.221687299, 2: '#D7D0CA', 3: 15, 4: 506843.61477915326}, 4: 'dragon1156x-1849y-287z', 5: '#CFE8E8', 6: 2225, 7: 3, 8: Decimal('2199.433108780533'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1425x-1638y-352z', 16: '147x-1143y-1873z', 17: '133x-906y-1999z', 18: '1059x-1909y-265z', 19: 'zap2200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2200]["1229x-1823y-42z"] = {'2xi': {1: 2, 2: 2200, 3: {1: 7602654.221687299, 2: '#D7D0CA', 3: 15, 4: 506843.61477915326}, 4: 'dragon1229x-1823y-42z', 5: '#CFE8E8', 6: 2240, 7: 3, 8: Decimal('2198.9847657498676'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '147x-1143y-1873z', 16: '1498x-1607y-108z', 17: '133x-906y-1999z', 18: '1059x-1909y-265z', 19: 'zap2200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2200]["1250x-1783y-309z"] = {'2xi': {1: 2, 2: 2200, 3: {1: 7602654.221687299, 2: '#D7D0CA', 3: 15, 4: 506843.61477915326}, 4: 'dragon1250x-1783y-309z', 5: '#CFE8E8', 6: 2252, 7: 3, 8: Decimal('2199.3339900979113'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1498x-1607y-108z', 16: '1506x-1558y-374z', 17: '133x-906y-1999z', 18: '1059x-1909y-265z', 19: 'zap2200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2200]["1323x-1756y-64z"] = {'2xi': {1: 2, 2: 2200, 3: {1: 7602654.221687299, 2: '#D7D0CA', 3: 15, 4: 506843.61477915326}, 4: 'dragon1323x-1756y-64z', 5: '#CFE8E8', 6: 2264, 7: 3, 8: Decimal('2199.5365420924472'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1506x-1558y-374z', 16: '1579x-1525y-130z', 17: '133x-906y-1999z', 18: '1059x-1909y-265z', 19: 'zap2200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2200]["1339x-1713y-331z"] = {'2xi': {1: 2, 2: 2200, 3: {1: 7602654.221687299, 2: '#D7D0CA', 3: 15, 4: 506843.61477915326}, 4: 'dragon1339x-1713y-331z', 5: '#CFE8E8', 6: 2279, 7: 3, 8: Decimal('2199.284201734737'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1579x-1525y-130z', 16: '157x-1421y-1671z', 17: '133x-906y-1999z', 18: '1059x-1909y-265z', 19: 'zap2200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2200]["133x-906y-1999z"] = {'2xi': {1: 2, 2: 2200, 3: {1: 7602654.221687299, 2: '#D7D0CA', 3: 15, 4: 506843.61477915326}, 4: 'dragon133x-906y-1999z', 5: '#CFE8E8', 6: 2291, 7: 3, 8: Decimal('2198.755557127713'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '157x-1421y-1671z', 16: '+0x+0y+0z', 17: '133x-906y-1999z', 18: '1059x-1909y-265z', 19: 'zap2200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2200]["1413x-1683y-86z"] = {'2xi': {1: 2, 2: 2200, 3: {1: 7602654.221687299, 2: '#D7D0CA', 3: 15, 4: 506843.61477915326}, 4: 'dragon1413x-1683y-86z', 5: '#CFE8E8', 6: 2212, 7: 3, 8: Decimal('2199.193943243751'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1059x-1909y-265z', 16: '1133x-1885y-20z', 17: '133x-906y-1999z', 18: '1059x-1909y-265z', 19: 'zap2200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2200]["1425x-1638y-352z"] = {'2xi': {1: 2, 2: 2200, 3: {1: 7602654.221687299, 2: '#D7D0CA', 3: 15, 4: 506843.61477915326}, 4: 'dragon1425x-1638y-352z', 5: '#CFE8E8', 6: 2224, 7: 3, 8: Decimal('2199.448339925264'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1133x-1885y-20z', 16: '1156x-1849y-287z', 17: '133x-906y-1999z', 18: '1059x-1909y-265z', 19: 'zap2200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2200]["147x-1143y-1873z"] = {'2xi': {1: 2, 2: 2200, 3: {1: 7602654.221687299, 2: '#D7D0CA', 3: 15, 4: 506843.61477915326}, 4: 'dragon147x-1143y-1873z', 5: '#CFE8E8', 6: 2239, 7: 3, 8: Decimal('2199.1332383464173'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1156x-1849y-287z', 16: '1229x-1823y-42z', 17: '133x-906y-1999z', 18: '1059x-1909y-265z', 19: 'zap2200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2200]["1498x-1607y-108z"] = {'2xi': {1: 2, 2: 2200, 3: {1: 7602654.221687299, 2: '#D7D0CA', 3: 15, 4: 506843.61477915326}, 4: 'dragon1498x-1607y-108z', 5: '#CFE8E8', 6: 2251, 7: 3, 8: Decimal('2199.572003822562'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1229x-1823y-42z', 16: '1250x-1783y-309z', 17: '133x-906y-1999z', 18: '1059x-1909y-265z', 19: 'zap2200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2200]["1506x-1558y-374z"] = {'2xi': {1: 2, 2: 2200, 3: {1: 7602654.221687299, 2: '#D7D0CA', 3: 15, 4: 506843.61477915326}, 4: 'dragon1506x-1558y-374z', 5: '#CFE8E8', 6: 2263, 7: 3, 8: Decimal('2198.9261015322913'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1250x-1783y-309z', 16: '1323x-1756y-64z', 17: '133x-906y-1999z', 18: '1059x-1909y-265z', 19: 'zap2200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2200]["1579x-1525y-130z"] = {'2xi': {1: 2, 2: 2200, 3: {1: 7602654.221687299, 2: '#D7D0CA', 3: 15, 4: 506843.61477915326}, 4: 'dragon1579x-1525y-130z', 5: '#CFE8E8', 6: 2278, 7: 3, 8: Decimal('2199.037516733173'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1323x-1756y-64z', 16: '1339x-1713y-331z', 17: '133x-906y-1999z', 18: '1059x-1909y-265z', 19: 'zap2200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2200]["157x-1421y-1671z"] = {'2xi': {1: 2, 2: 2200, 3: {1: 7602654.221687299, 2: '#D7D0CA', 3: 15, 4: 506843.61477915326}, 4: 'dragon157x-1421y-1671z', 5: '#CFE8E8', 6: 2290, 7: 3, 8: Decimal('2199.120506020532'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1339x-1713y-331z', 16: '133x-906y-1999z', 17: '133x-906y-1999z', 18: '1059x-1909y-265z', 19: 'zap2200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2300]["1003x-2053y-254z"] = {'2xi': {1: 2, 2: 2300, 3: {1: 8309512.568745003, 2: '#D7D0CA', 3: 16, 4: 519344.5355465627}, 4: 'dragon1003x-2053y-254z', 5: '#CFE8E8', 6: 2303, 7: 3, 8: Decimal('2298.985428400972'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1027x-387y-2020z', 16: '1107x-1996y-277z', 17: '1027x-327y-2031z', 18: '1027x-387y-2020z', 19: 'zap2300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2300]["1005x-153y-2062z"] = {'2xi': {1: 2, 2: 2300, 3: {1: 8309512.568745003, 2: '#D7D0CA', 3: 16, 4: 519344.5355465627}, 4: 'dragon1005x-153y-2062z', 5: '#CFE8E8', 6: 2318, 7: 3, 8: Decimal('2298.973249083164'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1107x-1996y-277z', 16: '1184x-1971y-21z', 17: '1027x-327y-2031z', 18: '1027x-387y-2020z', 19: 'zap2300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2300]["1006x-573y-1986z"] = {'2xi': {1: 2, 2: 2300, 3: {1: 8309512.568745003, 2: '#D7D0CA', 3: 16, 4: 519344.5355465627}, 4: 'dragon1006x-573y-1986z', 5: '#CFE8E8', 6: 2330, 7: 3, 8: Decimal('2298.817304615571'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1184x-1971y-21z', 16: '1209x-1933y-300z', 17: '1027x-327y-2031z', 18: '1027x-387y-2020z', 19: 'zap2300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2300]["1016x-209y-2052z"] = {'2xi': {1: 2, 2: 2300, 3: {1: 8309512.568745003, 2: '#D7D0CA', 3: 16, 4: 519344.5355465627}, 4: 'dragon1016x-209y-2052z', 5: '#CFE8E8', 6: 2342, 7: 3, 8: Decimal('2299.2696666550446'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1209x-1933y-300z', 16: '1285x-1906y-44z', 17: '1027x-327y-2031z', 18: '1027x-387y-2020z', 19: 'zap2300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2300]["1017x-511y-1998z"] = {'2xi': {1: 2, 2: 2300, 3: {1: 8309512.568745003, 2: '#D7D0CA', 3: 16, 4: 519344.5355465627}, 4: 'dragon1017x-511y-1998z', 5: '#CFE8E8', 6: 2357, 7: 3, 8: Decimal('2299.4377573659176'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1285x-1906y-44z', 16: '1307x-1864y-323z', 17: '1027x-327y-2031z', 18: '1027x-387y-2020z', 19: 'zap2300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2300]["1023x-267y-2042z"] = {'2xi': {1: 2, 2: 2300, 3: {1: 8309512.568745003, 2: '#D7D0CA', 3: 16, 4: 519344.5355465627}, 4: 'dragon1023x-267y-2042z', 5: '#CFE8E8', 6: 2369, 7: 3, 8: Decimal('2299.4742877449185'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1307x-1864y-323z', 16: '1383x-1836y-67z', 17: '1027x-327y-2031z', 18: '1027x-387y-2020z', 19: 'zap2300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2300]["1024x-449y-2009z"] = {'2xi': {1: 2, 2: 2300, 3: {1: 8309512.568745003, 2: '#D7D0CA', 3: 16, 4: 519344.5355465627}, 4: 'dragon1024x-449y-2009z', 5: '#CFE8E8', 6: 2381, 7: 3, 8: Decimal('2299.18637783021'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1383x-1836y-67z', 16: '139x-948y-2090z', 17: '1027x-327y-2031z', 18: '1027x-387y-2020z', 19: 'zap2300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2300]["1027x-327y-2031z"] = {'2xi': {1: 2, 2: 2300, 3: {1: 8309512.568745003, 2: '#D7D0CA', 3: 16, 4: 519344.5355465627}, 4: 'dragon1027x-327y-2031z', 5: '#CFE8E8', 6: 2396, 7: 3, 8: Decimal('2299.2648825222377'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '139x-948y-2090z', 16: '+0x+0y+0z', 17: '1027x-327y-2031z', 18: '1027x-387y-2020z', 19: 'zap2300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2300]["1027x-387y-2020z"] = {'2xi': {1: 2, 2: 2300, 3: {1: 8309512.568745003, 2: '#D7D0CA', 3: 16, 4: 519344.5355465627}, 4: 'dragon1027x-387y-2020z', 5: '#CFE8E8', 6: 2302, 7: 3, 8: Decimal('2298.8906020078466'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1003x-2053y-254z', 17: '1027x-327y-2031z', 18: '1027x-387y-2020z', 19: 'zap2300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2300]["1107x-1996y-277z"] = {'2xi': {1: 2, 2: 2300, 3: {1: 8309512.568745003, 2: '#D7D0CA', 3: 16, 4: 519344.5355465627}, 4: 'dragon1107x-1996y-277z', 5: '#CFE8E8', 6: 2317, 7: 3, 8: Decimal('2299.1724598211417'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1003x-2053y-254z', 16: '1005x-153y-2062z', 17: '1027x-327y-2031z', 18: '1027x-387y-2020z', 19: 'zap2300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2300]["1184x-1971y-21z"] = {'2xi': {1: 2, 2: 2300, 3: {1: 8309512.568745003, 2: '#D7D0CA', 3: 16, 4: 519344.5355465627}, 4: 'dragon1184x-1971y-21z', 5: '#CFE8E8', 6: 2329, 7: 3, 8: Decimal('2299.3777419119288'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1005x-153y-2062z', 16: '1006x-573y-1986z', 17: '1027x-327y-2031z', 18: '1027x-387y-2020z', 19: 'zap2300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2300]["1209x-1933y-300z"] = {'2xi': {1: 2, 2: 2300, 3: {1: 8309512.568745003, 2: '#D7D0CA', 3: 16, 4: 519344.5355465627}, 4: 'dragon1209x-1933y-300z', 5: '#CFE8E8', 6: 2341, 7: 3, 8: Decimal('2299.602139501527'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1006x-573y-1986z', 16: '1016x-209y-2052z', 17: '1027x-327y-2031z', 18: '1027x-387y-2020z', 19: 'zap2300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2300]["1285x-1906y-44z"] = {'2xi': {1: 2, 2: 2300, 3: {1: 8309512.568745003, 2: '#D7D0CA', 3: 16, 4: 519344.5355465627}, 4: 'dragon1285x-1906y-44z', 5: '#CFE8E8', 6: 2356, 7: 3, 8: Decimal('2299.12961792066'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1016x-209y-2052z', 16: '1017x-511y-1998z', 17: '1027x-327y-2031z', 18: '1027x-387y-2020z', 19: 'zap2300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2300]["1307x-1864y-323z"] = {'2xi': {1: 2, 2: 2300, 3: {1: 8309512.568745003, 2: '#D7D0CA', 3: 16, 4: 519344.5355465627}, 4: 'dragon1307x-1864y-323z', 5: '#CFE8E8', 6: 2368, 7: 3, 8: Decimal('2299.3638250611843'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1017x-511y-1998z', 16: '1023x-267y-2042z', 17: '1027x-327y-2031z', 18: '1027x-387y-2020z', 19: 'zap2300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2300]["1383x-1836y-67z"] = {'2xi': {1: 2, 2: 2300, 3: {1: 8309512.568745003, 2: '#D7D0CA', 3: 16, 4: 519344.5355465627}, 4: 'dragon1383x-1836y-67z', 5: '#CFE8E8', 6: 2380, 7: 3, 8: Decimal('2299.5812662308763'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1023x-267y-2042z', 16: '1024x-449y-2009z', 17: '1027x-327y-2031z', 18: '1027x-387y-2020z', 19: 'zap2300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2300]["139x-948y-2090z"] = {'2xi': {1: 2, 2: 2300, 3: {1: 8309512.568745003, 2: '#D7D0CA', 3: 16, 4: 519344.5355465627}, 4: 'dragon139x-948y-2090z', 5: '#CFE8E8', 6: 2395, 7: 3, 8: Decimal('2299.1574543732318'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1024x-449y-2009z', 16: '1027x-327y-2031z', 17: '1027x-327y-2031z', 18: '1027x-387y-2020z', 19: 'zap2300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2400]["1015x-729y-2048z"] = {'2xi': {1: 2, 2: 2400, 3: {1: 9047786.842338605, 2: '#D7D0CA', 3: 12, 4: 753982.2368615504}, 4: 'dragon1015x-729y-2048z', 5: '#CFE8E8', 6: 2408, 7: 3, 8: Decimal('2399.160269761068'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1050x-598y-2073z', 16: '1060x-218y-2141z', 17: '1049x-159y-2152z', 18: '1050x-598y-2073z', 19: 'zap2400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2400]["1016x-47y-2173z"] = {'2xi': {1: 2, 2: 2400, 3: {1: 9047786.842338605, 2: '#D7D0CA', 3: 12, 4: 753982.2368615504}, 4: 'dragon1016x-47y-2173z', 5: '#CFE8E8', 6: 2420, 7: 3, 8: Decimal('2399.2486323847306'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1060x-218y-2141z', 16: '1061x-533y-2085z', 17: '1049x-159y-2152z', 18: '1050x-598y-2073z', 19: 'zap2400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2400]["1034x-102y-2163z"] = {'2xi': {1: 2, 2: 2400, 3: {1: 9047786.842338605, 2: '#D7D0CA', 3: 12, 4: 753982.2368615504}, 4: 'dragon1034x-102y-2163z', 5: '#CFE8E8', 6: 2435, 7: 3, 8: Decimal('2399.6101766745364'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1061x-533y-2085z', 16: '1068x-279y-2131z', 17: '1049x-159y-2152z', 18: '1050x-598y-2073z', 19: 'zap2400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2400]["1035x-663y-2060z"] = {'2xi': {1: 2, 2: 2400, 3: {1: 9047786.842338605, 2: '#D7D0CA', 3: 12, 4: 753982.2368615504}, 4: 'dragon1035x-663y-2060z', 5: '#CFE8E8', 6: 2447, 7: 3, 8: Decimal('2398.8317990221826'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1068x-279y-2131z', 16: '1069x-468y-2096z', 17: '1049x-159y-2152z', 18: '1050x-598y-2073z', 19: 'zap2400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2400]["1046x-2143y-265z"] = {'2xi': {1: 2, 2: 2400, 3: {1: 9047786.842338605, 2: '#D7D0CA', 3: 12, 4: 753982.2368615504}, 4: 'dragon1046x-2143y-265z', 5: '#CFE8E8', 6: 2459, 7: 3, 8: Decimal('2399.3311568018285'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1069x-468y-2096z', 16: '1072x-341y-2119z', 17: '1049x-159y-2152z', 18: '1050x-598y-2073z', 19: 'zap2400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2400]["1049x-159y-2152z"] = {'2xi': {1: 2, 2: 2400, 3: {1: 9047786.842338605, 2: '#D7D0CA', 3: 12, 4: 753982.2368615504}, 4: 'dragon1049x-159y-2152z', 5: '#CFE8E8', 6: 2495, 7: 3, 8: Decimal('2399.330323236048'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1072x-341y-2119z', 16: '+0x+0y+0z', 17: '1049x-159y-2152z', 18: '1050x-598y-2073z', 19: 'zap2400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2400]["1050x-598y-2073z"] = {'2xi': {1: 2, 2: 2400, 3: {1: 9047786.842338605, 2: '#D7D0CA', 3: 12, 4: 753982.2368615504}, 4: 'dragon1050x-598y-2073z', 5: '#CFE8E8', 6: 2407, 7: 3, 8: Decimal('2399.465148736276'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1015x-729y-2048z', 17: '1049x-159y-2152z', 18: '1050x-598y-2073z', 19: 'zap2400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2400]["1060x-218y-2141z"] = {'2xi': {1: 2, 2: 2400, 3: {1: 9047786.842338605, 2: '#D7D0CA', 3: 12, 4: 753982.2368615504}, 4: 'dragon1060x-218y-2141z', 5: '#CFE8E8', 6: 2419, 7: 3, 8: Decimal('2398.9591492978784'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1015x-729y-2048z', 16: '1016x-47y-2173z', 17: '1049x-159y-2152z', 18: '1050x-598y-2073z', 19: 'zap2400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2400]["1061x-533y-2085z"] = {'2xi': {1: 2, 2: 2400, 3: {1: 9047786.842338605, 2: '#D7D0CA', 3: 12, 4: 753982.2368615504}, 4: 'dragon1061x-533y-2085z', 5: '#CFE8E8', 6: 2434, 7: 3, 8: Decimal('2399.382212153787'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1016x-47y-2173z', 16: '1034x-102y-2163z', 17: '1049x-159y-2152z', 18: '1050x-598y-2073z', 19: 'zap2400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2400]["1068x-279y-2131z"] = {'2xi': {1: 2, 2: 2400, 3: {1: 9047786.842338605, 2: '#D7D0CA', 3: 12, 4: 753982.2368615504}, 4: 'dragon1068x-279y-2131z', 5: '#CFE8E8', 6: 2446, 7: 3, 8: Decimal('2399.922082068499'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1034x-102y-2163z', 16: '1035x-663y-2060z', 17: '1049x-159y-2152z', 18: '1050x-598y-2073z', 19: 'zap2400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2400]["1069x-468y-2096z"] = {'2xi': {1: 2, 2: 2400, 3: {1: 9047786.842338605, 2: '#D7D0CA', 3: 12, 4: 753982.2368615504}, 4: 'dragon1069x-468y-2096z', 5: '#CFE8E8', 6: 2458, 7: 3, 8: Decimal('2398.958315602837'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1035x-663y-2060z', 16: '1046x-2143y-265z', 17: '1049x-159y-2152z', 18: '1050x-598y-2073z', 19: 'zap2400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2400]["1072x-341y-2119z"] = {'2xi': {1: 2, 2: 2400, 3: {1: 9047786.842338605, 2: '#D7D0CA', 3: 12, 4: 753982.2368615504}, 4: 'dragon1072x-341y-2119z', 5: '#CFE8E8', 6: 2494, 7: 3, 8: Decimal('2399.0885769391675'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1046x-2143y-265z', 16: '1049x-159y-2152z', 17: '1049x-159y-2152z', 18: '1050x-598y-2073z', 19: 'zap2400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2500]["1004x-894y-2107z"] = {'2xi': {1: 2, 2: 2500, 3: {1: 9817477.042468103, 2: '#D7D0CA', 3: 12, 4: 818123.0868723419}, 4: 'dragon1004x-894y-2107z', 5: '#CFE8E8', 6: 2524, 7: 3, 8: Decimal('2499.3401129098056'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '100x-1327y-2116z', 17: '1078x-691y-2146z', 18: '1004x-894y-2107z', 19: 'zap2500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2500]["100x-1327y-2116z"] = {'2xi': {1: 2, 2: 2500, 3: {1: 9817477.042468103, 2: '#D7D0CA', 3: 12, 4: 818123.0868723419}, 4: 'dragon100x-1327y-2116z', 5: '#CFE8E8', 6: 2525, 7: 3, 8: Decimal('2499.6769791315037'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1004x-894y-2107z', 16: '1090x-2232y-277z', 17: '1078x-691y-2146z', 18: '1004x-894y-2107z', 19: 'zap2500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2500]["1033x-827y-2120z"] = {'2xi': {1: 2, 2: 2500, 3: {1: 9817477.042468103, 2: '#D7D0CA', 3: 12, 4: 818123.0868723419}, 4: 'dragon1033x-827y-2120z', 5: '#CFE8E8', 6: 2540, 7: 3, 8: Decimal('2499.083431980613'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1090x-2232y-277z', 16: '1092x-166y-2242z', 17: '1078x-691y-2146z', 18: '1004x-894y-2107z', 19: 'zap2500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2500]["1058x-759y-2133z"] = {'2xi': {1: 2, 2: 2500, 3: {1: 9817477.042468103, 2: '#D7D0CA', 3: 12, 4: 818123.0868723419}, 4: 'dragon1058x-759y-2133z', 5: '#CFE8E8', 6: 2552, 7: 3, 8: Decimal('2499.026610502577'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1092x-166y-2242z', 16: '1094x-623y-2159z', 17: '1078x-691y-2146z', 18: '1004x-894y-2107z', 19: 'zap2500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2500]["1059x-49y-2264z"] = {'2xi': {1: 2, 2: 2500, 3: {1: 9817477.042468103, 2: '#D7D0CA', 3: 12, 4: 818123.0868723419}, 4: 'dragon1059x-49y-2264z', 5: '#CFE8E8', 6: 2567, 7: 3, 8: Decimal('2499.91559857528'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1094x-623y-2159z', 16: '1104x-228y-2231z', 17: '1078x-691y-2146z', 18: '1004x-894y-2107z', 19: 'zap2500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2500]["1077x-106y-2253z"] = {'2xi': {1: 2, 2: 2500, 3: {1: 9817477.042468103, 2: '#D7D0CA', 3: 12, 4: 818123.0868723419}, 4: 'dragon1077x-106y-2253z', 5: '#CFE8E8', 6: 2585, 7: 3, 8: Decimal('2499.4347360953434'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1104x-228y-2231z', 16: '1106x-555y-2172z', 17: '1078x-691y-2146z', 18: '1004x-894y-2107z', 19: 'zap2500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2500]["1078x-691y-2146z"] = {'2xi': {1: 2, 2: 2500, 3: {1: 9817477.042468103, 2: '#D7D0CA', 3: 12, 4: 818123.0868723419}, 4: 'dragon1078x-691y-2146z', 5: '#CFE8E8', 6: 2597, 7: 3, 8: Decimal('2498.975990280819'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1106x-555y-2172z', 16: '+0x+0y+0z', 17: '1078x-691y-2146z', 18: '1004x-894y-2107z', 19: 'zap2500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2500]["1090x-2232y-277z"] = {'2xi': {1: 2, 2: 2500, 3: {1: 9817477.042468103, 2: '#D7D0CA', 3: 12, 4: 818123.0868723419}, 4: 'dragon1090x-2232y-277z', 5: '#CFE8E8', 6: 2539, 7: 3, 8: Decimal('2499.3305103567236'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '100x-1327y-2116z', 16: '1033x-827y-2120z', 17: '1078x-691y-2146z', 18: '1004x-894y-2107z', 19: 'zap2500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2500]["1092x-166y-2242z"] = {'2xi': {1: 2, 2: 2500, 3: {1: 9817477.042468103, 2: '#D7D0CA', 3: 12, 4: 818123.0868723419}, 4: 'dragon1092x-166y-2242z', 5: '#CFE8E8', 6: 2551, 7: 3, 8: Decimal('2499.316706622032'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1033x-827y-2120z', 16: '1058x-759y-2133z', 17: '1078x-691y-2146z', 18: '1004x-894y-2107z', 19: 'zap2500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2500]["1094x-623y-2159z"] = {'2xi': {1: 2, 2: 2500, 3: {1: 9817477.042468103, 2: '#D7D0CA', 3: 12, 4: 818123.0868723419}, 4: 'dragon1094x-623y-2159z', 5: '#CFE8E8', 6: 2566, 7: 3, 8: Decimal('2499.249087226001'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1058x-759y-2133z', 16: '1059x-49y-2264z', 17: '1078x-691y-2146z', 18: '1004x-894y-2107z', 19: 'zap2500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2500]["1104x-228y-2231z"] = {'2xi': {1: 2, 2: 2500, 3: {1: 9817477.042468103, 2: '#D7D0CA', 3: 12, 4: 818123.0868723419}, 4: 'dragon1104x-228y-2231z', 5: '#CFE8E8', 6: 2584, 7: 3, 8: Decimal('2499.632172940651'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1059x-49y-2264z', 16: '1077x-106y-2253z', 17: '1078x-691y-2146z', 18: '1004x-894y-2107z', 19: 'zap2500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2500]["1106x-555y-2172z"] = {'2xi': {1: 2, 2: 2500, 3: {1: 9817477.042468103, 2: '#D7D0CA', 3: 12, 4: 818123.0868723419}, 4: 'dragon1106x-555y-2172z', 5: '#CFE8E8', 6: 2596, 7: 3, 8: Decimal('2499.768989326814'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1077x-106y-2253z', 16: '1078x-691y-2146z', 17: '1078x-691y-2146z', 18: '1004x-894y-2107z', 19: 'zap2500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2600]["1010x-998y-2177z"] = {'2xi': {1: 2, 2: 2600, 3: {1: 10618583.169133501, 2: '#D7D0CA', 3: 14, 4: 758470.2263666786}, 4: 'dragon1010x-998y-2177z', 5: '#CFE8E8', 6: 2612, 7: 3, 8: Decimal('2599.1215823812477'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1101x-51y-2354z', 16: '1120x-111y-2343z', 17: '1100x-789y-2219z', 18: '1101x-51y-2354z', 19: 'zap2600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2600]["1011x-2380y-262z"] = {'2xi': {1: 2, 2: 2600, 3: {1: 10618583.169133501, 2: '#D7D0CA', 3: 14, 4: 758470.2263666786}, 4: 'dragon1011x-2380y-262z', 5: '#CFE8E8', 6: 2624, 7: 3, 8: Decimal('2599.0700259900655'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1120x-111y-2343z', 16: '1121x-719y-2232z', 17: '1100x-789y-2219z', 18: '1101x-51y-2354z', 19: 'zap2600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2600]["103x-1101y-2352z"] = {'2xi': {1: 2, 2: 2600, 3: {1: 10618583.169133501, 2: '#D7D0CA', 3: 14, 4: 758470.2263666786}, 4: 'dragon103x-1101y-2352z', 5: '#CFE8E8', 6: 2636, 7: 3, 8: Decimal('2598.983262739489'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1121x-719y-2232z', 16: '1133x-2321y-288z', 17: '1100x-789y-2219z', 18: '1101x-51y-2354z', 19: 'zap2600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2600]["1044x-929y-2191z"] = {'2xi': {1: 2, 2: 2600, 3: {1: 10618583.169133501, 2: '#D7D0CA', 3: 14, 4: 758470.2263666786}, 4: 'dragon1044x-929y-2191z', 5: '#CFE8E8', 6: 2651, 7: 3, 8: Decimal('2598.741618553103'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1133x-2321y-288z', 16: '1136x-173y-2332z', 17: '1100x-789y-2219z', 18: '1101x-51y-2354z', 19: 'zap2600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2600]["104x-1380y-2200z"] = {'2xi': {1: 2, 2: 2600, 3: {1: 10618583.169133501, 2: '#D7D0CA', 3: 14, 4: 758470.2263666786}, 4: 'dragon104x-1380y-2200z', 5: '#CFE8E8', 6: 2663, 7: 3, 8: Decimal('2599.0798371731485'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1136x-173y-2332z', 16: '1138x-648y-2245z', 17: '1100x-789y-2219z', 18: '1101x-51y-2354z', 19: 'zap2600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2600]["1074x-860y-2205z"] = {'2xi': {1: 2, 2: 2600, 3: {1: 10618583.169133501, 2: '#D7D0CA', 3: 14, 4: 758470.2263666786}, 4: 'dragon1074x-860y-2205z', 5: '#CFE8E8', 6: 2675, 7: 3, 8: Decimal('2599.057713864777'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1138x-648y-2245z', 16: '1148x-237y-2320z', 17: '1100x-789y-2219z', 18: '1101x-51y-2354z', 19: 'zap2600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2600]["1100x-789y-2219z"] = {'2xi': {1: 2, 2: 2600, 3: {1: 10618583.169133501, 2: '#D7D0CA', 3: 14, 4: 758470.2263666786}, 4: 'dragon1100x-789y-2219z', 5: '#CFE8E8', 6: 2690, 7: 3, 8: Decimal('2599.3233734954947'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1148x-237y-2320z', 16: '+0x+0y+0z', 17: '1100x-789y-2219z', 18: '1101x-51y-2354z', 19: 'zap2600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2600]["1101x-51y-2354z"] = {'2xi': {1: 2, 2: 2600, 3: {1: 10618583.169133501, 2: '#D7D0CA', 3: 14, 4: 758470.2263666786}, 4: 'dragon1101x-51y-2354z', 5: '#CFE8E8', 6: 2611, 7: 3, 8: Decimal('2599.2533543308164'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1010x-998y-2177z', 17: '1100x-789y-2219z', 18: '1101x-51y-2354z', 19: 'zap2600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2600]["1120x-111y-2343z"] = {'2xi': {1: 2, 2: 2600, 3: {1: 10618583.169133501, 2: '#D7D0CA', 3: 14, 4: 758470.2263666786}, 4: 'dragon1120x-111y-2343z', 5: '#CFE8E8', 6: 2623, 7: 3, 8: Decimal('2599.301829338024'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1010x-998y-2177z', 16: '1011x-2380y-262z', 17: '1100x-789y-2219z', 18: '1101x-51y-2354z', 19: 'zap2600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2600]["1121x-719y-2232z"] = {'2xi': {1: 2, 2: 2600, 3: {1: 10618583.169133501, 2: '#D7D0CA', 3: 14, 4: 758470.2263666786}, 4: 'dragon1121x-719y-2232z', 5: '#CFE8E8', 6: 2635, 7: 3, 8: Decimal('2599.1202357720967'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1011x-2380y-262z', 16: '103x-1101y-2352z', 17: '1100x-789y-2219z', 18: '1101x-51y-2354z', 19: 'zap2600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2600]["1133x-2321y-288z"] = {'2xi': {1: 2, 2: 2600, 3: {1: 10618583.169133501, 2: '#D7D0CA', 3: 14, 4: 758470.2263666786}, 4: 'dragon1133x-2321y-288z', 5: '#CFE8E8', 6: 2650, 7: 3, 8: Decimal('2598.783176796402'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '103x-1101y-2352z', 16: '1044x-929y-2191z', 17: '1100x-789y-2219z', 18: '1101x-51y-2354z', 19: 'zap2600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2600]["1136x-173y-2332z"] = {'2xi': {1: 2, 2: 2600, 3: {1: 10618583.169133501, 2: '#D7D0CA', 3: 14, 4: 758470.2263666786}, 4: 'dragon1136x-173y-2332z', 5: '#CFE8E8', 6: 2662, 7: 3, 8: Decimal('2599.7401793256186'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1044x-929y-2191z', 16: '104x-1380y-2200z', 17: '1100x-789y-2219z', 18: '1101x-51y-2354z', 19: 'zap2600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2600]["1138x-648y-2245z"] = {'2xi': {1: 2, 2: 2600, 3: {1: 10618583.169133501, 2: '#D7D0CA', 3: 14, 4: 758470.2263666786}, 4: 'dragon1138x-648y-2245z', 5: '#CFE8E8', 6: 2674, 7: 3, 8: Decimal('2599.0330894392246'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '104x-1380y-2200z', 16: '1074x-860y-2205z', 17: '1100x-789y-2219z', 18: '1101x-51y-2354z', 19: 'zap2600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2600]["1148x-237y-2320z"] = {'2xi': {1: 2, 2: 2600, 3: {1: 10618583.169133501, 2: '#D7D0CA', 3: 14, 4: 758470.2263666786}, 4: 'dragon1148x-237y-2320z', 5: '#CFE8E8', 6: 2689, 7: 3, 8: Decimal('2599.3216422751534'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1074x-860y-2205z', 16: '1100x-789y-2219z', 17: '1100x-789y-2219z', 18: '1101x-51y-2354z', 19: 'zap2600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2700]["1008x-1107y-2246z"] = {'2xi': {1: 2, 2: 2700, 3: {1: 11451105.222334797, 2: '#D7D0CA', 3: 16, 4: 715694.0763959248}, 4: 'dragon1008x-1107y-2246z', 5: '#CFE8E8', 6: 2702, 7: 3, 8: Decimal('2699.2645294598306'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1116x-893y-2290z', 16: '1142x-820y-2304z', 17: '10x-1796y-2015z', 18: '1116x-893y-2290z', 19: 'zap2700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2700]["103x-1773y-2033z"] = {'2xi': {1: 2, 2: 2700, 3: {1: 11451105.222334797, 2: '#D7D0CA', 3: 16, 4: 715694.0763959248}, 4: 'dragon103x-1773y-2033z', 5: '#CFE8E8', 6: 2714, 7: 3, 8: Decimal('2699.4864326386232'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1142x-820y-2304z', 16: '1143x-53y-2445z', 17: '10x-1796y-2015z', 18: '1116x-893y-2290z', 19: 'zap2700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2700]["1049x-1037y-2261z"] = {'2xi': {1: 2, 2: 2700, 3: {1: 11451105.222334797, 2: '#D7D0CA', 3: 16, 4: 715694.0763959248}, 4: 'dragon1049x-1037y-2261z', 5: '#CFE8E8', 6: 2729, 7: 3, 8: Decimal('2699.609416193387'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1143x-53y-2445z', 16: '1163x-115y-2433z', 17: '10x-1796y-2015z', 18: '1116x-893y-2290z', 19: 'zap2700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2700]["1050x-2472y-272z"] = {'2xi': {1: 2, 2: 2700, 3: {1: 11451105.222334797, 2: '#D7D0CA', 3: 16, 4: 715694.0763959248}, 4: 'dragon1050x-2472y-272z', 5: '#CFE8E8', 6: 2741, 7: 3, 8: Decimal('2699.494026664997'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1163x-115y-2433z', 16: '1164x-746y-2318z', 17: '10x-1796y-2015z', 18: '1116x-893y-2290z', 19: 'zap2700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2700]["107x-1144y-2443z"] = {'2xi': {1: 2, 2: 2700, 3: {1: 11451105.222334797, 2: '#D7D0CA', 3: 16, 4: 715694.0763959248}, 4: 'dragon107x-1144y-2443z', 5: '#CFE8E8', 6: 2753, 7: 3, 8: Decimal('2699.709984424253'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1164x-746y-2318z', 16: '1177x-2411y-299z', 17: '10x-1796y-2015z', 18: '1116x-893y-2290z', 19: 'zap2700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2700]["1084x-965y-2276z"] = {'2xi': {1: 2, 2: 2700, 3: {1: 11451105.222334797, 2: '#D7D0CA', 3: 16, 4: 715694.0763959248}, 4: 'dragon1084x-965y-2276z', 5: '#CFE8E8', 6: 2768, 7: 3, 8: Decimal('2699.343809150661'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1177x-2411y-299z', 16: '1180x-179y-2421z', 17: '10x-1796y-2015z', 18: '1116x-893y-2290z', 19: 'zap2700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2700]["108x-1433y-2285z"] = {'2xi': {1: 2, 2: 2700, 3: {1: 11451105.222334797, 2: '#D7D0CA', 3: 16, 4: 715694.0763959248}, 4: 'dragon108x-1433y-2285z', 5: '#CFE8E8', 6: 2780, 7: 3, 8: Decimal('2699.329175925011'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1180x-179y-2421z', 16: '1181x-673y-2332z', 17: '10x-1796y-2015z', 18: '1116x-893y-2290z', 19: 'zap2700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2700]["10x-1796y-2015z"] = {'2xi': {1: 2, 2: 2700, 3: {1: 11451105.222334797, 2: '#D7D0CA', 3: 16, 4: 715694.0763959248}, 4: 'dragon10x-1796y-2015z', 5: '#CFE8E8', 6: 2792, 7: 3, 8: Decimal('2699.2482286740506'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1181x-673y-2332z', 16: '+0x+0y+0z', 17: '10x-1796y-2015z', 18: '1116x-893y-2290z', 19: 'zap2700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2700]["1116x-893y-2290z"] = {'2xi': {1: 2, 2: 2700, 3: {1: 11451105.222334797, 2: '#D7D0CA', 3: 16, 4: 715694.0763959248}, 4: 'dragon1116x-893y-2290z', 5: '#CFE8E8', 6: 2701, 7: 3, 8: Decimal('2699.445313393105'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1008x-1107y-2246z', 17: '10x-1796y-2015z', 18: '1116x-893y-2290z', 19: 'zap2700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2700]["1142x-820y-2304z"] = {'2xi': {1: 2, 2: 2700, 3: {1: 11451105.222334797, 2: '#D7D0CA', 3: 16, 4: 715694.0763959248}, 4: 'dragon1142x-820y-2304z', 5: '#CFE8E8', 6: 2713, 7: 3, 8: Decimal('2699.070210276124'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1008x-1107y-2246z', 16: '103x-1773y-2033z', 17: '10x-1796y-2015z', 18: '1116x-893y-2290z', 19: 'zap2700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2700]["1143x-53y-2445z"] = {'2xi': {1: 2, 2: 2700, 3: {1: 11451105.222334797, 2: '#D7D0CA', 3: 16, 4: 715694.0763959248}, 4: 'dragon1143x-53y-2445z', 5: '#CFE8E8', 6: 2728, 7: 3, 8: Decimal('2699.4968049619915'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '103x-1773y-2033z', 16: '1049x-1037y-2261z', 17: '10x-1796y-2015z', 18: '1116x-893y-2290z', 19: 'zap2700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2700]["1163x-115y-2433z"] = {'2xi': {1: 2, 2: 2700, 3: {1: 11451105.222334797, 2: '#D7D0CA', 3: 16, 4: 715694.0763959248}, 4: 'dragon1163x-115y-2433z', 5: '#CFE8E8', 6: 2740, 7: 3, 8: Decimal('2699.126340133044'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1049x-1037y-2261z', 16: '1050x-2472y-272z', 17: '10x-1796y-2015z', 18: '1116x-893y-2290z', 19: 'zap2700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2700]["1164x-746y-2318z"] = {'2xi': {1: 2, 2: 2700, 3: {1: 11451105.222334797, 2: '#D7D0CA', 3: 16, 4: 715694.0763959248}, 4: 'dragon1164x-746y-2318z', 5: '#CFE8E8', 6: 2752, 7: 3, 8: Decimal('2698.987958476288'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1050x-2472y-272z', 16: '107x-1144y-2443z', 17: '10x-1796y-2015z', 18: '1116x-893y-2290z', 19: 'zap2700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2700]["1177x-2411y-299z"] = {'2xi': {1: 2, 2: 2700, 3: {1: 11451105.222334797, 2: '#D7D0CA', 3: 16, 4: 715694.0763959248}, 4: 'dragon1177x-2411y-299z', 5: '#CFE8E8', 6: 2767, 7: 3, 8: Decimal('2699.5649649526868'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '107x-1144y-2443z', 16: '1084x-965y-2276z', 17: '10x-1796y-2015z', 18: '1116x-893y-2290z', 19: 'zap2700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2700]["1180x-179y-2421z"] = {'2xi': {1: 2, 2: 2700, 3: {1: 11451105.222334797, 2: '#D7D0CA', 3: 16, 4: 715694.0763959248}, 4: 'dragon1180x-179y-2421z', 5: '#CFE8E8', 6: 2779, 7: 3, 8: Decimal('2699.200251926485'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1084x-965y-2276z', 16: '108x-1433y-2285z', 17: '10x-1796y-2015z', 18: '1116x-893y-2290z', 19: 'zap2700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2700]["1181x-673y-2332z"] = {'2xi': {1: 2, 2: 2700, 3: {1: 11451105.222334797, 2: '#D7D0CA', 3: 16, 4: 715694.0763959248}, 4: 'dragon1181x-673y-2332z', 5: '#CFE8E8', 6: 2791, 7: 3, 8: Decimal('2699.24322727686'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '108x-1433y-2285z', 16: '10x-1796y-2015z', 17: '10x-1796y-2015z', 18: '1116x-893y-2290z', 19: 'zap2700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2800]["1045x-1148y-2329z"] = {'2xi': {1: 2, 2: 2800, 3: {1: 12315043.202071989, 2: '#D7D0CA', 3: 16, 4: 769690.2001294993}, 4: 'dragon1045x-1148y-2329z', 5: '#CFE8E8', 6: 2807, 7: 3, 8: Decimal('2798.958734958413'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1157x-926y-2375z', 16: '1185x-850y-2389z', 17: '112x-1486y-2370z', 18: '1157x-926y-2375z', 19: 'zap2800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2800]["106x-1838y-2108z"] = {'2xi': {1: 2, 2: 2800, 3: {1: 12315043.202071989, 2: '#D7D0CA', 3: 16, 4: 769690.2001294993}, 4: 'dragon106x-1838y-2108z', 5: '#CFE8E8', 6: 2819, 7: 3, 8: Decimal('2798.775446512278'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1185x-850y-2389z', 16: '1186x-55y-2535z', 17: '112x-1486y-2370z', 18: '1157x-926y-2375z', 19: 'zap2800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2800]["1087x-1075y-2345z"] = {'2xi': {1: 2, 2: 2800, 3: {1: 12315043.202071989, 2: '#D7D0CA', 3: 16, 4: 769690.2001294993}, 4: 'dragon1087x-1075y-2345z', 5: '#CFE8E8', 6: 2831, 7: 3, 8: Decimal('2799.3247400042746'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1186x-55y-2535z', 16: '1206x-119y-2523z', 17: '112x-1486y-2370z', 18: '1157x-926y-2375z', 19: 'zap2800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2800]["1089x-2563y-282z"] = {'2xi': {1: 2, 2: 2800, 3: {1: 12315043.202071989, 2: '#D7D0CA', 3: 16, 4: 769690.2001294993}, 4: 'dragon1089x-2563y-282z', 5: '#CFE8E8', 6: 2846, 7: 3, 8: Decimal('2799.0023222569857'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1206x-119y-2523z', 16: '1207x-774y-2404z', 17: '112x-1486y-2370z', 18: '1157x-926y-2375z', 19: 'zap2800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2800]["10x-1863y-2090z"] = {'2xi': {1: 2, 2: 2800, 3: {1: 12315043.202071989, 2: '#D7D0CA', 3: 16, 4: 769690.2001294993}, 4: 'dragon10x-1863y-2090z', 5: '#CFE8E8', 6: 2858, 7: 3, 8: Decimal('2799.8158868039877'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1207x-774y-2404z', 16: '1221x-2500y-310z', 17: '112x-1486y-2370z', 18: '1157x-926y-2375z', 19: 'zap2800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2800]["111x-1186y-2533z"] = {'2xi': {1: 2, 2: 2800, 3: {1: 12315043.202071989, 2: '#D7D0CA', 3: 16, 4: 769690.2001294993}, 4: 'dragon111x-1186y-2533z', 5: '#CFE8E8', 6: 2870, 7: 3, 8: Decimal('2799.1080722258653'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1221x-2500y-310z', 16: '1223x-186y-2511z', 17: '112x-1486y-2370z', 18: '1157x-926y-2375z', 19: 'zap2800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2800]["1125x-1001y-2360z"] = {'2xi': {1: 2, 2: 2800, 3: {1: 12315043.202071989, 2: '#D7D0CA', 3: 16, 4: 769690.2001294993}, 4: 'dragon1125x-1001y-2360z', 5: '#CFE8E8', 6: 2885, 7: 3, 8: Decimal('2799.5045990317644'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1223x-186y-2511z', 16: '1225x-698y-2418z', 17: '112x-1486y-2370z', 18: '1157x-926y-2375z', 19: 'zap2800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2800]["112x-1486y-2370z"] = {'2xi': {1: 2, 2: 2800, 3: {1: 12315043.202071989, 2: '#D7D0CA', 3: 16, 4: 769690.2001294993}, 4: 'dragon112x-1486y-2370z', 5: '#CFE8E8', 6: 2897, 7: 3, 8: Decimal('2799.578539709147'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1225x-698y-2418z', 16: '+0x+0y+0z', 17: '112x-1486y-2370z', 18: '1157x-926y-2375z', 19: 'zap2800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2800]["1157x-926y-2375z"] = {'2xi': {1: 2, 2: 2800, 3: {1: 12315043.202071989, 2: '#D7D0CA', 3: 16, 4: 769690.2001294993}, 4: 'dragon1157x-926y-2375z', 5: '#CFE8E8', 6: 2806, 7: 3, 8: Decimal('2799.4195826992423'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1045x-1148y-2329z', 17: '112x-1486y-2370z', 18: '1157x-926y-2375z', 19: 'zap2800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2800]["1185x-850y-2389z"] = {'2xi': {1: 2, 2: 2800, 3: {1: 12315043.202071989, 2: '#D7D0CA', 3: 16, 4: 769690.2001294993}, 4: 'dragon1185x-850y-2389z', 5: '#CFE8E8', 6: 2818, 7: 3, 8: Decimal('2798.9365837760597'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1045x-1148y-2329z', 16: '106x-1838y-2108z', 17: '112x-1486y-2370z', 18: '1157x-926y-2375z', 19: 'zap2800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2800]["1186x-55y-2535z"] = {'2xi': {1: 2, 2: 2800, 3: {1: 12315043.202071989, 2: '#D7D0CA', 3: 16, 4: 769690.2001294993}, 4: 'dragon1186x-55y-2535z', 5: '#CFE8E8', 6: 2830, 7: 3, 8: Decimal('2799.2581160014524'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '106x-1838y-2108z', 16: '1087x-1075y-2345z', 17: '112x-1486y-2370z', 18: '1157x-926y-2375z', 19: 'zap2800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2800]["1206x-119y-2523z"] = {'2xi': {1: 2, 2: 2800, 3: {1: 12315043.202071989, 2: '#D7D0CA', 3: 16, 4: 769690.2001294993}, 4: 'dragon1206x-119y-2523z', 5: '#CFE8E8', 6: 2845, 7: 3, 8: Decimal('2798.950874881515'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1087x-1075y-2345z', 16: '1089x-2563y-282z', 17: '112x-1486y-2370z', 18: '1157x-926y-2375z', 19: 'zap2800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2800]["1207x-774y-2404z"] = {'2xi': {1: 2, 2: 2800, 3: {1: 12315043.202071989, 2: '#D7D0CA', 3: 16, 4: 769690.2001294993}, 4: 'dragon1207x-774y-2404z', 5: '#CFE8E8', 6: 2857, 7: 3, 8: Decimal('2799.1321869465187'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1089x-2563y-282z', 16: '10x-1863y-2090z', 17: '112x-1486y-2370z', 18: '1157x-926y-2375z', 19: 'zap2800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2800]["1221x-2500y-310z"] = {'2xi': {1: 2, 2: 2800, 3: {1: 12315043.202071989, 2: '#D7D0CA', 3: 16, 4: 769690.2001294993}, 4: 'dragon1221x-2500y-310z', 5: '#CFE8E8', 6: 2869, 7: 3, 8: Decimal('2799.453696705841'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '10x-1863y-2090z', 16: '111x-1186y-2533z', 17: '112x-1486y-2370z', 18: '1157x-926y-2375z', 19: 'zap2800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2800]["1223x-186y-2511z"] = {'2xi': {1: 2, 2: 2800, 3: {1: 12315043.202071989, 2: '#D7D0CA', 3: 16, 4: 769690.2001294993}, 4: 'dragon1223x-186y-2511z', 5: '#CFE8E8', 6: 2884, 7: 3, 8: Decimal('2799.186667587569'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '111x-1186y-2533z', 16: '1125x-1001y-2360z', 17: '112x-1486y-2370z', 18: '1157x-926y-2375z', 19: 'zap2800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2800]["1225x-698y-2418z"] = {'2xi': {1: 2, 2: 2800, 3: {1: 12315043.202071989, 2: '#D7D0CA', 3: 16, 4: 769690.2001294993}, 4: 'dragon1225x-698y-2418z', 5: '#CFE8E8', 6: 2896, 7: 3, 8: Decimal('2799.027152422784'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap2800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1125x-1001y-2360z', 16: '112x-1486y-2370z', 17: '112x-1486y-2370z', 18: '1157x-926y-2375z', 19: 'zap2800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3000]["1015x-1380y-2462z"] = {'2xi': {1: 2, 2: 3000, 3: {1: 14137166.941154068, 2: '#D7D0CA', 3: 12, 4: 1178097.2450961724}, 4: 'dragon1015x-1380y-2462z', 5: '#CFE8E8', 6: 3017, 7: 3, 8: Decimal('2999.3447617771453'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1023x-2806y-272z', 17: '1165x-1152y-2512z', 18: '1015x-1380y-2462z', 19: 'zap3000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3000]["1023x-2806y-272z"] = {'2xi': {1: 2, 2: 3000, 3: {1: 14137166.941154068, 2: '#D7D0CA', 3: 12, 4: 1178097.2450961724}, 4: 'dragon1023x-2806y-272z', 5: '#CFE8E8', 6: 3018, 7: 3, 8: Decimal('2999.0246747901224'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1015x-1380y-2462z', 16: '1167x-2746y-302z', 17: '1165x-1152y-2512z', 18: '1015x-1380y-2462z', 19: 'zap3000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3000]["106x-2996y-93z"] = {'2xi': {1: 2, 2: 3000, 3: {1: 14137166.941154068, 2: '#D7D0CA', 3: 12, 4: 1178097.2450961724}, 4: 'dragon106x-2996y-93z', 5: '#CFE8E8', 6: 3041, 7: 3, 8: Decimal('2999.316755529499'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1167x-2746y-302z', 16: '119x-1271y-2714z', 17: '1165x-1152y-2512z', 18: '1015x-1380y-2462z', 19: 'zap3000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3000]["1070x-1306y-2479z"] = {'2xi': {1: 2, 2: 3000, 3: {1: 14137166.941154068, 2: '#D7D0CA', 3: 12, 4: 1178097.2450961724}, 4: 'dragon1070x-1306y-2479z', 5: '#CFE8E8', 6: 3056, 7: 3, 8: Decimal('2999.329425054874'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '119x-1271y-2714z', 16: '11x-1996y-2239z', 17: '1165x-1152y-2512z', 18: '1015x-1380y-2462z', 19: 'zap3000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3000]["1120x-1230y-2496z"] = {'2xi': {1: 2, 2: 3000, 3: {1: 14137166.941154068, 2: '#D7D0CA', 3: 12, 4: 1178097.2450961724}, 4: 'dragon1120x-1230y-2496z', 5: '#CFE8E8', 6: 3069, 7: 3, 8: Decimal('2999.5526333105076'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '11x-1996y-2239z', 16: '1205x-1072y-2528z', 17: '1165x-1152y-2512z', 18: '1015x-1380y-2462z', 19: 'zap3000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3000]["114x-1970y-2259z"] = {'2xi': {1: 2, 2: 3000, 3: {1: 14137166.941154068, 2: '#D7D0CA', 3: 12, 4: 1178097.2450961724}, 4: 'dragon114x-1970y-2259z', 5: '#CFE8E8', 6: 3081, 7: 3, 8: Decimal('2999.4961243515554'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1205x-1072y-2528z', 16: '120x-1592y-2539z', 17: '1165x-1152y-2512z', 18: '1015x-1380y-2462z', 19: 'zap3000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3000]["1165x-1152y-2512z"] = {'2xi': {1: 2, 2: 3000, 3: {1: 14137166.941154068, 2: '#D7D0CA', 3: 12, 4: 1178097.2450961724}, 4: 'dragon1165x-1152y-2512z', 5: '#CFE8E8', 6: 3096, 7: 3, 8: Decimal('2999.07869186522'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '120x-1592y-2539z', 16: '+0x+0y+0z', 17: '1165x-1152y-2512z', 18: '1015x-1380y-2462z', 19: 'zap3000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3000]["1167x-2746y-302z"] = {'2xi': {1: 2, 2: 3000, 3: {1: 14137166.941154068, 2: '#D7D0CA', 3: 12, 4: 1178097.2450961724}, 4: 'dragon1167x-2746y-302z', 5: '#CFE8E8', 6: 3040, 7: 3, 8: Decimal('2998.9346441694925'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1023x-2806y-272z', 16: '106x-2996y-93z', 17: '1165x-1152y-2512z', 18: '1015x-1380y-2462z', 19: 'zap3000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3000]["119x-1271y-2714z"] = {'2xi': {1: 2, 2: 3000, 3: {1: 14137166.941154068, 2: '#D7D0CA', 3: 12, 4: 1178097.2450961724}, 4: 'dragon119x-1271y-2714z', 5: '#CFE8E8', 6: 3055, 7: 3, 8: Decimal('2999.2329019267577'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '106x-2996y-93z', 16: '1070x-1306y-2479z', 17: '1165x-1152y-2512z', 18: '1015x-1380y-2462z', 19: 'zap3000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3000]["11x-1996y-2239z"] = {'2xi': {1: 2, 2: 3000, 3: {1: 14137166.941154068, 2: '#D7D0CA', 3: 12, 4: 1178097.2450961724}, 4: 'dragon11x-1996y-2239z', 5: '#CFE8E8', 6: 3068, 7: 3, 8: Decimal('2999.5429651865297'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1070x-1306y-2479z', 16: '1120x-1230y-2496z', 17: '1165x-1152y-2512z', 18: '1015x-1380y-2462z', 19: 'zap3000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3000]["1205x-1072y-2528z"] = {'2xi': {1: 2, 2: 3000, 3: {1: 14137166.941154068, 2: '#D7D0CA', 3: 12, 4: 1178097.2450961724}, 4: 'dragon1205x-1072y-2528z', 5: '#CFE8E8', 6: 3080, 7: 3, 8: Decimal('2998.6652030528517'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1120x-1230y-2496z', 16: '114x-1970y-2259z', 17: '1165x-1152y-2512z', 18: '1015x-1380y-2462z', 19: 'zap3000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3000]["120x-1592y-2539z"] = {'2xi': {1: 2, 2: 3000, 3: {1: 14137166.941154068, 2: '#D7D0CA', 3: 12, 4: 1178097.2450961724}, 4: 'dragon120x-1592y-2539z', 5: '#CFE8E8', 6: 3095, 7: 3, 8: Decimal('2999.230734705151'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '114x-1970y-2259z', 16: '1165x-1152y-2512z', 17: '1165x-1152y-2512z', 18: '1015x-1380y-2462z', 19: 'zap3000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["1049x-1426y-2544z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon1049x-1426y-2544z', 5: '#CFE8E8', 6: 9730, 7: 3, 8: Decimal('3099.3246038451666'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '987x-539y-2888z', 16: '1057x-2900y-281z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["1057x-2900y-281z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon1057x-2900y-281z', 5: '#CFE8E8', 6: 9742, 7: 3, 8: Decimal('3099.388649395232'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1049x-1426y-2544z', 16: '109x-3096y-96z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["109x-3096y-96z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon109x-3096y-96z', 5: '#CFE8E8', 6: 9754, 7: 3, 8: Decimal('3099.405265530792'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1057x-2900y-281z', 16: '1106x-1349y-2562z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["1106x-1349y-2562z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon1106x-1349y-2562z', 5: '#CFE8E8', 6: 9769, 7: 3, 8: Decimal('3099.4968946588733'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '109x-3096y-96z', 16: '1157x-1271y-2579z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["1157x-1271y-2579z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon1157x-1271y-2579z', 5: '#CFE8E8', 6: 9781, 7: 3, 8: Decimal('3099.246843992908'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1106x-1349y-2562z', 16: '118x-2035y-2334z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["118x-2035y-2334z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon118x-2035y-2334z', 5: '#CFE8E8', 6: 9793, 7: 3, 8: Decimal('3098.823163718769'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1157x-1271y-2579z', 16: '11x-2062y-2314z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["11x-2062y-2314z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon11x-2062y-2314z', 5: '#CFE8E8', 6: 9808, 7: 3, 8: Decimal('3099.445272948048'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '118x-2035y-2334z', 16: '1204x-1190y-2596z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["1204x-1190y-2596z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon1204x-1190y-2596z', 5: '#CFE8E8', 6: 9820, 7: 3, 8: Decimal('3099.18247284667'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '11x-2062y-2314z', 16: '1206x-2838y-312z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["1206x-2838y-312z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon1206x-2838y-312z', 5: '#CFE8E8', 6: 9832, 7: 3, 8: Decimal('3099.3586433325204'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1204x-1190y-2596z', 16: '123x-1313y-2805z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["123x-1313y-2805z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon123x-1313y-2805z', 5: '#CFE8E8', 6: 9847, 7: 3, 8: Decimal('3099.5359330067463'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1206x-2838y-312z', 16: '1245x-1108y-2613z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["1245x-1108y-2613z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon1245x-1108y-2613z', 5: '#CFE8E8', 6: 9859, 7: 3, 8: Decimal('3099.2673327739894'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '123x-1313y-2805z', 16: '124x-1645y-2624z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["124x-1645y-2624z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon124x-1645y-2624z', 5: '#CFE8E8', 6: 9871, 7: 3, 8: Decimal('3099.48011769716'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1245x-1108y-2613z', 16: '1281x-1025y-2629z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["1281x-1025y-2629z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon1281x-1025y-2629z', 5: '#CFE8E8', 6: 9886, 7: 3, 8: Decimal('3098.90738809665'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '124x-1645y-2624z', 16: '1312x-941y-2646z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["1312x-941y-2646z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon1312x-941y-2646z', 5: '#CFE8E8', 6: 9898, 7: 3, 8: Decimal('3099.7001467883956'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1281x-1025y-2629z', 16: '1313x-61y-2807z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["1313x-61y-2807z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon1313x-61y-2807z', 5: '#CFE8E8', 6: 9910, 7: 3, 8: Decimal('3099.506251001924'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1312x-941y-2646z', 16: '1336x-132y-2794z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["1336x-132y-2794z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon1336x-132y-2794z', 5: '#CFE8E8', 6: 9925, 7: 3, 8: Decimal('3099.799348344986'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1313x-61y-2807z', 16: '1337x-857y-2662z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["1337x-857y-2662z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon1337x-857y-2662z', 5: '#CFE8E8', 6: 9937, 7: 3, 8: Decimal('3099.719664743894'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1336x-132y-2794z', 16: '1352x-2768y-343z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["1352x-2768y-343z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon1352x-2768y-343z', 5: '#CFE8E8', 6: 9949, 7: 3, 8: Decimal('3099.5769066116104'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1337x-857y-2662z', 16: '1355x-206y-2780z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["1355x-206y-2780z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon1355x-206y-2780z', 5: '#CFE8E8', 6: 9985, 7: 3, 8: Decimal('3099.493668327135'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1352x-2768y-343z', 16: '+0x+0y+0z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["1357x-773y-2677z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon1357x-773y-2677z', 5: '#CFE8E8', 6: 8224, 7: 3, 8: Decimal('3099.2429720820533'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '988x-474y-2899z', 16: '1369x-282y-2766z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["1369x-282y-2766z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon1369x-282y-2766z', 5: '#CFE8E8', 6: 8236, 7: 3, 8: Decimal('3099.1032573955968'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1357x-773y-2677z', 16: '1371x-688y-2693z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["1371x-688y-2693z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon1371x-688y-2693z', 5: '#CFE8E8', 6: 8248, 7: 3, 8: Decimal('3099.231194990138'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1369x-282y-2766z', 16: '1379x-361y-2752z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["1379x-361y-2752z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon1379x-361y-2752z', 5: '#CFE8E8', 6: 8263, 7: 3, 8: Decimal('3099.268623401334'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1371x-688y-2693z', 16: '1381x-605y-2708z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["1381x-605y-2708z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon1381x-605y-2708z', 5: '#CFE8E8', 6: 8275, 7: 3, 8: Decimal('3099.4273664662637'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1379x-361y-2752z', 16: '1384x-441y-2738z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["1384x-441y-2738z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon1384x-441y-2738z', 5: '#CFE8E8', 6: 8287, 7: 3, 8: Decimal('3099.448499330163'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1381x-605y-2708z', 16: '1385x-522y-2723z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["1385x-522y-2723z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon1385x-522y-2723z', 5: '#CFE8E8', 6: 8302, 7: 3, 8: Decimal('3099.2641062032776'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1384x-441y-2738z', 16: '1493x-2690y-374z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["1493x-2690y-374z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon1493x-2690y-374z', 5: '#CFE8E8', 6: 8314, 7: 3, 8: Decimal('3099.1974767671713'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1385x-522y-2723z', 16: '1596x-2657y-29z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["1596x-2657y-29z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon1596x-2657y-29z', 5: '#CFE8E8', 6: 8326, 7: 3, 8: Decimal('3099.629977916719'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1493x-2690y-374z', 16: '1630x-2605y-405z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["1630x-2605y-405z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon1630x-2605y-405z', 5: '#CFE8E8', 6: 8341, 7: 3, 8: Decimal('3099.5080254775917'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1596x-2657y-29z', 16: '1733x-2569y-60z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["1733x-2569y-60z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon1733x-2569y-60z', 5: '#CFE8E8', 6: 8353, 7: 3, 8: Decimal('3099.4596303226795'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1630x-2605y-405z', 16: '1761x-2513y-435z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["1761x-2513y-435z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon1761x-2513y-435z', 5: '#CFE8E8', 6: 8365, 7: 3, 8: Decimal('3099.2765284820907'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1733x-2569y-60z', 16: '1864x-2474y-91z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["1864x-2474y-91z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon1864x-2474y-91z', 5: '#CFE8E8', 6: 8380, 7: 3, 8: Decimal('3098.9438523471185'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1761x-2513y-435z', 16: '1888x-2414y-466z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["1888x-2414y-466z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon1888x-2414y-466z', 5: '#CFE8E8', 6: 8392, 7: 3, 8: Decimal('3099.8541901192707'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1864x-2474y-91z', 16: '188x-1277y-2818z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["188x-1277y-2818z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon188x-1277y-2818z', 5: '#CFE8E8', 6: 8404, 7: 3, 8: Decimal('3099.547870254628'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1888x-2414y-466z', 16: '1991x-2372y-122z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["1991x-2372y-122z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon1991x-2372y-122z', 5: '#CFE8E8', 6: 8419, 7: 3, 8: Decimal('3099.249747922874'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '188x-1277y-2818z', 16: '2008x-2308y-497z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["2008x-2308y-497z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon2008x-2308y-497z', 5: '#CFE8E8', 6: 8431, 7: 3, 8: Decimal('3099.344608138953'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1991x-2372y-122z', 16: '207x-1610y-2640z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["207x-1610y-2640z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon207x-1610y-2640z', 5: '#CFE8E8', 6: 8443, 7: 3, 8: Decimal('3099.120681741839'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2008x-2308y-497z', 16: '2111x-2264y-153z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["2111x-2264y-153z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon2111x-2264y-153z', 5: '#CFE8E8', 6: 8458, 7: 3, 8: Decimal('3099.262170259238'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '207x-1610y-2640z', 16: '2123x-2196y-527z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["2123x-2196y-527z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon2123x-2196y-527z', 5: '#CFE8E8', 6: 8470, 7: 3, 8: Decimal('3099.5602913961843'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2111x-2264y-153z', 16: '2226x-2149y-183z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["2226x-2149y-183z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon2226x-2149y-183z', 5: '#CFE8E8', 6: 8482, 7: 3, 8: Decimal('3099.478343205514'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2123x-2196y-527z', 16: '222x-2003y-2354z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["222x-2003y-2354z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon222x-2003y-2354z', 5: '#CFE8E8', 6: 8551, 7: 3, 8: Decimal('3098.8076739287967'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2226x-2149y-183z', 16: '2231x-2078y-558z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["2231x-2078y-558z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon2231x-2078y-558z', 5: '#CFE8E8', 6: 8563, 7: 3, 8: Decimal('3099.485279848898'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '222x-2003y-2354z', 16: '2332x-1955y-588z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["2332x-1955y-588z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon2332x-1955y-588z', 5: '#CFE8E8', 6: 8575, 7: 3, 8: Decimal('3099.353642293825'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2231x-2078y-558z', 16: '2333x-2028y-214z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["2333x-2028y-214z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon2333x-2028y-214z', 5: '#CFE8E8', 6: 8596, 7: 3, 8: Decimal('3098.6237267535403'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2332x-1955y-588z', 16: '2426x-1826y-619z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["2426x-1826y-619z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon2426x-1826y-619z', 5: '#CFE8E8', 6: 8608, 7: 3, 8: Decimal('3098.8567246647594'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:42 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2333x-2028y-214z', 16: '2435x-1902y-245z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["2435x-1902y-245z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon2435x-1902y-245z', 5: '#CFE8E8', 6: 8620, 7: 3, 8: Decimal('3099.4925391102333'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2426x-1826y-619z', 16: '249x-1238y-2830z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["249x-1238y-2830z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon249x-1238y-2830z', 5: '#CFE8E8', 6: 8635, 7: 3, 8: Decimal('3098.95869607841'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2435x-1902y-245z', 16: '2513x-1693y-649z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["2513x-1693y-649z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon2513x-1693y-649z', 5: '#CFE8E8', 6: 8647, 7: 3, 8: Decimal('3098.809287452198'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '249x-1238y-2830z', 16: '2529x-1770y-276z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["2529x-1770y-276z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon2529x-1770y-276z', 5: '#CFE8E8', 6: 8659, 7: 3, 8: Decimal('3099.1800528526896'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2513x-1693y-649z', 16: '2593x-1556y-679z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["2593x-1556y-679z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon2593x-1556y-679z', 5: '#CFE8E8', 6: 8674, 7: 3, 8: Decimal('3099.326701075574'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2529x-1770y-276z', 16: '2615x-1634y-307z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["2615x-1634y-307z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon2615x-1634y-307z', 5: '#CFE8E8', 6: 8686, 7: 3, 8: Decimal('3098.7787917177952'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2593x-1556y-679z', 16: '2665x-1415y-709z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["2665x-1415y-709z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon2665x-1415y-709z', 5: '#CFE8E8', 6: 8698, 7: 3, 8: Decimal('3099.537223522247'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2615x-1634y-307z', 16: '2695x-1493y-338z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["2695x-1493y-338z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon2695x-1493y-338z', 5: '#CFE8E8', 6: 8713, 7: 3, 8: Decimal('3099.4060721370474'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2665x-1415y-709z', 16: '271x-3085y-127z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["271x-3085y-127z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon271x-3085y-127z', 5: '#CFE8E8', 6: 8725, 7: 3, 8: Decimal('3099.4830214085705'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2695x-1493y-338z', 16: '2728x-1270y-740z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["2728x-1270y-740z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon2728x-1270y-740z', 5: '#CFE8E8', 6: 8737, 7: 3, 8: Decimal('3098.7875048153915'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '271x-3085y-127z', 16: '2766x-1349y-369z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["2766x-1349y-369z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon2766x-1349y-369z', 5: '#CFE8E8', 6: 8752, 7: 3, 8: Decimal('3099.470599957354'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:42 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2728x-1270y-740z', 16: '2784x-1123y-770z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["2784x-1123y-770z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon2784x-1123y-770z', 5: '#CFE8E8', 6: 8764, 7: 3, 8: Decimal('3099.1426233718253'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2766x-1349y-369z', 16: '2829x-1201y-399z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["2829x-1201y-399z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon2829x-1201y-399z', 5: '#CFE8E8', 6: 8776, 7: 3, 8: Decimal('3099.168114188064'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2784x-1123y-770z', 16: '2832x-973y-800z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["2832x-973y-800z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon2832x-973y-800z', 5: '#CFE8E8', 6: 8791, 7: 3, 8: Decimal('3099.508509425325'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2829x-1201y-399z', 16: '286x-1571y-2656z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["286x-1571y-2656z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon286x-1571y-2656z', 5: '#CFE8E8', 6: 8803, 7: 3, 8: Decimal('3099.060018779888'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2832x-973y-800z', 16: '2871x-821y-829z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["2871x-821y-829z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon2871x-821y-829z', 5: '#CFE8E8', 6: 8815, 7: 3, 8: Decimal('3099.019683706446'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '286x-1571y-2656z', 16: '2884x-1049y-430z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["2884x-1049y-430z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon2884x-1049y-430z', 5: '#CFE8E8', 6: 8830, 7: 3, 8: Decimal('3098.831553989342'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2871x-821y-829z', 16: '2902x-668y-859z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["2902x-668y-859z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon2902x-668y-859z', 5: '#CFE8E8', 6: 8842, 7: 3, 8: Decimal('3099.30782595082'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2884x-1049y-430z', 16: '2924x-514y-889z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["2924x-514y-889z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon2924x-514y-889z', 5: '#CFE8E8', 6: 8854, 7: 3, 8: Decimal('3099.0793794286715'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2902x-668y-859z', 16: '2931x-896y-461z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["2931x-896y-461z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon2931x-896y-461z', 5: '#CFE8E8', 6: 8869, 7: 3, 8: Decimal('3099.3705812632347'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2924x-514y-889z', 16: '2938x-359y-919z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["2938x-359y-919z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon2938x-359y-919z', 5: '#CFE8E8', 6: 8881, 7: 3, 8: Decimal('3099.239584156088'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2931x-896y-461z', 16: '2941x-49y-978z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["2941x-49y-978z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon2941x-49y-978z', 5: '#CFE8E8', 6: 8893, 7: 3, 8: Decimal('3099.736440409087'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2938x-359y-919z', 16: '2944x-204y-948z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["2944x-204y-948z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon2944x-204y-948z', 5: '#CFE8E8', 6: 8908, 7: 3, 8: Decimal('3099.589650260176'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2941x-49y-978z', 16: '2969x-740y-491z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["2969x-740y-491z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon2969x-740y-491z', 5: '#CFE8E8', 6: 8920, 7: 3, 8: Decimal('3098.9743464572275'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2944x-204y-948z', 16: '2994x-802y-8z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["2994x-802y-8z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon2994x-802y-8z', 5: '#CFE8E8', 6: 8932, 7: 3, 8: Decimal('3099.565130788511'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2969x-740y-491z', 16: '2999x-583y-522z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["2999x-583y-522z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon2999x-583y-522z', 5: '#CFE8E8', 6: 8947, 7: 3, 8: Decimal('3099.4151061127645'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2994x-802y-8z', 16: '3020x-424y-553z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["3020x-424y-553z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon3020x-424y-553z', 5: '#CFE8E8', 6: 8959, 7: 3, 8: Decimal('3099.3523517018843'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2999x-583y-522z', 16: '3032x-265y-583z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["3032x-265y-583z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon3032x-265y-583z', 5: '#CFE8E8', 6: 8971, 7: 3, 8: Decimal('3098.893028163444'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '3020x-424y-553z', 16: '3032x-644y-39z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["3032x-644y-39z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon3032x-644y-39z', 5: '#CFE8E8', 6: 9007, 7: 3, 8: Decimal('3099.884030088868'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '3032x-265y-583z', 16: '3036x-106y-613z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["3036x-106y-613z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon3036x-106y-613z', 5: '#CFE8E8', 6: 9052, 7: 3, 8: Decimal('3099.08067013429'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '3032x-644y-39z', 16: '3061x-484y-70z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["3061x-484y-70z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon3061x-484y-70z', 5: '#CFE8E8', 6: 9064, 7: 3, 8: Decimal('3099.818865675864'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '3036x-106y-613z', 16: '306x-1196y-2843z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["306x-1196y-2843z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon306x-1196y-2843z', 5: '#CFE8E8', 6: 9085, 7: 3, 8: Decimal('3099.467857552325'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '3061x-484y-70z', 16: '3081x-323y-101z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["3081x-323y-101z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon3081x-323y-101z', 5: '#CFE8E8', 6: 9097, 7: 3, 8: Decimal('3099.530770939369'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '306x-1196y-2843z', 16: '3092x-162y-132z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["3092x-162y-132z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon3092x-162y-132z', 5: '#CFE8E8', 6: 9109, 7: 3, 8: Decimal('3099.0534038638316'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '3081x-323y-101z', 16: '322x-1965y-2375z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["322x-1965y-2375z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon322x-1965y-2375z', 5: '#CFE8E8', 6: 9124, 7: 3, 8: Decimal('3099.2795937120613'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '3092x-162y-132z', 16: '362x-1528y-2672z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["362x-1528y-2672z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon362x-1528y-2672z', 5: '#CFE8E8', 6: 9136, 7: 3, 8: Decimal('3099.2599116563297'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '322x-1965y-2375z', 16: '372x-1188y-2947z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["372x-1188y-2947z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon372x-1188y-2947z', 5: '#CFE8E8', 6: 9148, 7: 3, 8: Decimal('3199.1462923723884'), 9: Decimal('99'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '362x-1528y-2672z', 16: '39x-1676y-2607z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["39x-1676y-2607z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon39x-1676y-2607z', 5: '#CFE8E8', 6: 9163, 7: 3, 8: Decimal('3099.50738021383'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '372x-1188y-2947z', 16: '420x-1923y-2394z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["420x-1923y-2394z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon420x-1923y-2394z', 5: '#CFE8E8', 6: 9175, 7: 3, 8: Decimal('3099.284594870242'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '39x-1676y-2607z', 16: '432x-3065y-158z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["432x-3065y-158z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon432x-3065y-158z', 5: '#CFE8E8', 6: 9187, 7: 3, 8: Decimal('3099.3246038451666'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '420x-1923y-2394z', 16: '434x-1481y-2688z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["434x-1481y-2688z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon434x-1481y-2688z', 5: '#CFE8E8', 6: 9202, 7: 3, 8: Decimal('3099.525931493395'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '432x-3065y-158z', 16: '502x-1431y-2703z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["502x-1431y-2703z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon502x-1431y-2703z', 5: '#CFE8E8', 6: 9214, 7: 3, 8: Decimal('3099.350577137088'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '434x-1481y-2688z', 16: '514x-1875y-2414z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["514x-1875y-2414z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon514x-1875y-2414z', 5: '#CFE8E8', 6: 9226, 7: 3, 8: Decimal('3099.5510965299477'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '502x-1431y-2703z', 16: '55x-1346y-2791z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["55x-1346y-2791z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon55x-1346y-2791z', 5: '#CFE8E8', 6: 9241, 7: 3, 8: Decimal('3099.1001919912173'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '514x-1875y-2414z', 16: '566x-1378y-2718z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["566x-1378y-2718z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon566x-1378y-2718z', 5: '#CFE8E8', 6: 9253, 7: 3, 8: Decimal('3099.4780205705606'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '55x-1346y-2791z', 16: '592x-3037y-189z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["592x-3037y-189z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon592x-3037y-189z', 5: '#CFE8E8', 6: 9265, 7: 3, 8: Decimal('3099.9280636814783'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '566x-1378y-2718z', 16: '603x-1822y-2433z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["603x-1822y-2433z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon603x-1822y-2433z', 5: '#CFE8E8', 6: 9280, 7: 3, 8: Decimal('3098.835587765185'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '592x-3037y-189z', 16: '626x-1322y-2733z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["626x-1322y-2733z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon626x-1322y-2733z', 5: '#CFE8E8', 6: 9292, 7: 3, 8: Decimal('3099.8143492796466'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '603x-1822y-2433z', 16: '681x-1263y-2747z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["681x-1263y-2747z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon681x-1263y-2747z', 5: '#CFE8E8', 6: 9304, 7: 3, 8: Decimal('3099.1836021765475'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '626x-1322y-2733z', 16: '689x-1765y-2452z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["689x-1765y-2452z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon689x-1765y-2452z', 5: '#CFE8E8', 6: 9319, 7: 3, 8: Decimal('3098.7497478822'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '681x-1263y-2747z', 16: '732x-1202y-2761z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["732x-1202y-2761z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon732x-1202y-2761z', 5: '#CFE8E8', 6: 9331, 7: 3, 8: Decimal('3098.991610185481'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '689x-1765y-2452z', 16: '749x-2999y-220z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["749x-2999y-220z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon749x-2999y-220z', 5: '#CFE8E8', 6: 9343, 7: 3, 8: Decimal('3098.935623726314'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '732x-1202y-2761z', 16: '770x-1704y-2471z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["770x-1704y-2471z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon770x-1704y-2471z', 5: '#CFE8E8', 6: 9358, 7: 3, 8: Decimal('3098.7670128617287'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '749x-2999y-220z', 16: '778x-1139y-2775z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["778x-1139y-2775z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon778x-1139y-2775z', 5: '#CFE8E8', 6: 9370, 7: 3, 8: Decimal('3098.907872138183'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '770x-1704y-2471z', 16: '820x-1075y-2789z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["820x-1075y-2789z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon820x-1075y-2789z', 5: '#CFE8E8', 6: 9382, 7: 3, 8: Decimal('3099.4428531592575'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '778x-1139y-2775z', 16: '847x-1640y-2490z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["847x-1640y-2490z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon847x-1640y-2490z', 5: '#CFE8E8', 6: 9397, 7: 3, 8: Decimal('3099.5336746033267'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '820x-1075y-2789z', 16: '857x-1009y-2802z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["857x-1009y-2802z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon857x-1009y-2802z', 5: '#CFE8E8', 6: 9409, 7: 3, 8: Decimal('3098.9891900424564'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '847x-1640y-2490z', 16: '860x-24y-2978z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["860x-24y-2978z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon860x-24y-2978z', 5: '#CFE8E8', 6: 9421, 7: 3, 8: Decimal('3099.783863433062'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '857x-1009y-2802z', 16: '887x-72y-2969z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["887x-72y-2969z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon887x-72y-2969z', 5: '#CFE8E8', 6: 9436, 7: 3, 8: Decimal('3099.5022180989'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '860x-24y-2978z', 16: '889x-942y-2815z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["889x-942y-2815z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon889x-942y-2815z', 5: '#CFE8E8', 6: 9448, 7: 3, 8: Decimal('3098.694886561115'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '887x-72y-2969z', 16: '904x-2954y-250z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["904x-2954y-250z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon904x-2954y-250z', 5: '#CFE8E8', 6: 9460, 7: 3, 8: Decimal('3099.3276690275907'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '889x-942y-2815z', 16: '912x-122y-2960z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["912x-122y-2960z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon912x-122y-2960z', 5: '#CFE8E8', 6: 9496, 7: 3, 8: Decimal('3099.7141803721192'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '904x-2954y-250z', 16: '917x-875y-2828z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["917x-875y-2828z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon917x-875y-2828z', 5: '#CFE8E8', 6: 9541, 7: 3, 8: Decimal('3099.047918312978'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '912x-122y-2960z', 16: '919x-1572y-2508z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["919x-1572y-2508z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon919x-1572y-2508z', 5: '#CFE8E8', 6: 9553, 7: 3, 8: Decimal('3099.3239585432175'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '917x-875y-2828z', 16: '933x-175y-2950z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["933x-175y-2950z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon933x-175y-2950z', 5: '#CFE8E8', 6: 9574, 7: 3, 8: Decimal('3098.9698288302193'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '919x-1572y-2508z', 16: '940x-807y-2841z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["940x-807y-2841z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon940x-807y-2841z', 5: '#CFE8E8', 6: 9586, 7: 3, 8: Decimal('3099.3757435974103'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '933x-175y-2950z', 16: '951x-231y-2941z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["951x-231y-2941z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon951x-231y-2941z', 5: '#CFE8E8', 6: 9598, 7: 3, 8: Decimal('3099.5552906828425'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '940x-807y-2841z', 16: '958x-740y-2853z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["958x-740y-2853z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon958x-740y-2853z', 5: '#CFE8E8', 6: 9613, 7: 3, 8: Decimal('3099.1890874872415'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '951x-231y-2941z', 16: '966x-289y-2931z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["966x-289y-2931z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon966x-289y-2931z', 5: '#CFE8E8', 6: 9625, 7: 3, 8: Decimal('3099.586746648656'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '958x-740y-2853z', 16: '972x-672y-2865z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["972x-672y-2865z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon972x-672y-2865z', 5: '#CFE8E8', 6: 9637, 7: 3, 8: Decimal('3099.127780521481'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '966x-289y-2931z', 16: '977x-349y-2921z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["977x-349y-2921z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon977x-349y-2921z', 5: '#CFE8E8', 6: 9652, 7: 3, 8: Decimal('3099.769507560199'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '972x-672y-2865z', 16: '982x-605y-2877z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["982x-605y-2877z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon982x-605y-2877z', 5: '#CFE8E8', 6: 9664, 7: 3, 8: Decimal('3099.5931991150064'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '977x-349y-2921z', 16: '984x-411y-2910z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["984x-411y-2910z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon984x-411y-2910z', 5: '#CFE8E8', 6: 9676, 7: 3, 8: Decimal('3099.238132186683'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '982x-605y-2877z', 16: '986x-1500y-2526z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["986x-1500y-2526z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon986x-1500y-2526z', 5: '#CFE8E8', 6: 9691, 7: 3, 8: Decimal('3098.850109314744'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '984x-411y-2910z', 16: '987x-539y-2888z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["987x-539y-2888z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon987x-539y-2888z', 5: '#CFE8E8', 6: 9703, 7: 3, 8: Decimal('3099.231194990138'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '986x-1500y-2526z', 16: '1049x-1426y-2544z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["988x-474y-2899z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon988x-474y-2899z', 5: '#CFE8E8', 6: 4298, 7: 3, 8: Decimal('3099.196831438752'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 09:32:41 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1357x-773y-2677z', 17: '1355x-206y-2780z', 18: '988x-474y-2899z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3200]["1004x-694y-2957z"] = {'2xi': {1: 2, 2: 3200, 3: {1: 16084954.386379741, 2: '#D7D0CA', 3: 621, 4: 25901.69788466947}, 4: 'dragon1004x-694y-2957z', 5: '#0080FF', 6: 3203, 7: 3, 8: 3200, 9: 0, 10: 2, 11: '{started; sense-of-Cluster4Xi-started: 09:32:02 02/21/11 Pacific Standard Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1004x-694y-2957z', 18: '1004x-694y-2957z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3300]["1001x-859y-3024z"] = {'2xi': {1: 2, 2: 3300, 3: {1: 17105971.998796422, 2: '#D7D0CA', 3: 621, 4: 27545.848629301807}, 4: 'dragon1001x-859y-3024z', 5: '#0080FF', 6: 3303, 7: 1, 8: 3300, 9: 0, 10: 2, 11: '{started; sense-of-SuperCluster4Xi-started: 09:32:02 02/21/11 Pacific Standard Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1001x-859y-3024z', 18: '1001x-859y-3024z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][2]["1x1y-1z"] = {'2xi': {1: 3, 2: 2, 3: {1: 6.283185307179586, 2: '#C3BDB7', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x1y-1z', 5: '#95652E', 6: 3, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-3Skeleton4Xi-started: 09:31:36 02/21/11 Pacific Standard Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x-1y-1z', 16: '1x-1y1z', 17: '0x3106y-769z', 18: '0x3106y-769z', 19: 'zap0000three4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][3200]["0x3106y-769z"] = {'2xi': {1: 3, 2: 3200, 3: {1: 16084954.386379741, 2: '#C3BDB7', 3: 1, 4: 16084954.386379741}, 4: 'dragon0x3106y-769z', 5: '#F3F947', 6: 3207, 7: 7, 8: 3200, 9: 0, 10: 3, 11: '{started; sense-of-Cluster4Xi-started: 09:32:02 02/21/11 Pacific Standard Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x3106y-769z', 18: '0x3106y-769z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2]["1x-1y1z"] = {'2xi': {1: 4, 2: 2, 3: {1: 6.283185307179586, 2: '#AFAAA5', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x-1y1z', 5: '#AB712F', 6: 4, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-4Skeleton4Xi-started: 09:31:36 02/21/11 Pacific Standard Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x1y-1z', 16: '-1x1y1z', 17: '1001x-3083y614z', 18: '1002x-1179y2800z', 19: 'zap0000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3200]["1002x-1179y2800z"] = {'2xi': {1: 4, 2: 3200, 3: {1: 16084954.386379741, 2: '#AFAAA5', 3: 1, 4: 16084954.386379741}, 4: 'dragon1002x-1179y2800z', 5: '#DF0101', 6: 3206, 7: 8, 8: 3200, 9: 0, 10: 4, 11: '{started; sense-of-Cluster4Xi-started: 09:32:02 02/21/11 Pacific Standard Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1002x-1179y2800z', 18: '1002x-1179y2800z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3300]["1001x-3083y614z"] = {'2xi': {1: 4, 2: 3300, 3: {1: 17105971.998796422, 2: '#AFAAA5', 3: 1, 4: 17105971.998796422}, 4: 'dragon1001x-3083y614z', 5: '#9292A1', 6: 3305, 7: 1, 8: 3300, 9: 0, 10: 4, 11: '{started; sense-of-SuperCluster4Xi-started: 09:32:02 02/21/11 Pacific Standard Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1001x-3083y614z', 18: '1001x-3083y614z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2]["-1x1y1z"] = {'2xi': {1: 5, 2: 2, 3: {1: 6.283185307179586, 2: '#A29E9A', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x1y1z', 5: '#BA7525', 6: 5, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-5Skeleton4Xi-started: 09:31:36 02/21/11 Pacific Standard Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x-1y1z', 16: '-1x1y-1z', 17: '-1001x2946y1098z', 18: '-3x6y6z', 19: 'zap0000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-10x10y12z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-10x10y12z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('18.547236990991408'), 9: Decimal('8'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-10x12y36z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-10x12y36z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('39.242833740697165'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-10x45y17z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-10x45y17z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('49.13247398615299'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-11x10y12z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-11x10y12z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('19.1049731745428'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-11x11y36z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-11x11y36z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('39.21734310225516'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-11x49y61z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-11x49y61z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('79.012657213892'), 9: Decimal('69'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-12x11y36z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-12x11y36z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('39.50949253027682'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-12x45y17z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-12x45y17z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('49.57822102496216'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-12x9y12z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-12x9y12z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('19.209372712298546'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-13x11y35z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-13x11y35z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('38.92300091205713'), 9: Decimal('28'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-13x49y61z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-13x49y61z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('79.31582439841371'), 9: Decimal('69'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-13x7y12z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-13x7y12z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('19.02629759044045'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-13x8y12z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-13x8y12z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('19.4164878389476'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-14x10y35z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-14x10y35z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('39.0'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-14x6y11z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-14x6y11z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('18.788294228055936'), 9: Decimal('8'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-14x7y11z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-14x7y11z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('19.131126469708992'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-15x4y11z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-15x4y11z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('19.02629759044045'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-15x5y11z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-15x5y11z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('19.261360284258224'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-15x9y35z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-15x9y35z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('39.12799509302771'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-16x3y11z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-16x3y11z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('19.6468827043885'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-16x49y60z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-16x49y60z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('79.1012010022604'), 9: Decimal('69'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-16x8y35z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-16x8y35z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('39.30648801406709'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-16x9y35z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-16x9y35z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('39.52214569073901'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-17x7y35z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-17x7y35z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('39.534794801541594'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-18x53y19z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-18x53y19z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('59.1100668245266'), 9: Decimal('49'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-1x0y79z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-1x0y79z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('79.00632886041473'), 9: Decimal('69'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-1x6y7z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-1x6y7z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('9.273618495495704'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-1x9y28z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-1x9y28z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('29.427877939124322'), 9: Decimal('19'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-21x52y19z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-21x52y19z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('59.21148537234985'), 9: Decimal('49'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-22x55y67z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-22x55y67z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('89.43153806124549'), 9: Decimal('79'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-22x8y43z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-22x8y43z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('48.95916665957459'), 9: Decimal('38'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-23x51y18z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-23x51y18z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('58.770741019660456'), 9: Decimal('48'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-23x7y43z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-23x7y43z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('49.26459174701441'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-24x3y16z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-24x3y16z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('29.0'), 9: Decimal('19'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-24x6y43z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-24x6y43z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('49.60846701924985'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-25x0y15z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-25x0y15z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('29.154759474226502'), 9: Decimal('19'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-25x1y15z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-25x1y15z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('29.171904291629644'), 9: Decimal('19'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-25x2y16z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-25x2y16z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('29.748949561287034'), 9: Decimal('19'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-25x4y42z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-25x4y42z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('49.040799340956916'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-25x5y42z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-25x5y42z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('49.13247398615299'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-26x2y42z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-26x2y42z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('49.4368283772331'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-26x50y18z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-26x50y18z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('59.16079783099616'), 9: Decimal('49'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-27x0y41z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-27x0y41z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('49.09175083453431'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-27x1y42z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-27x1y42z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('49.93996395673509'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-29x49y17z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-29x49y17z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('59.42221806698232'), 9: Decimal('49'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-2x0y79z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-2x0y79z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('79.02531240052139'), 9: Decimal('69'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-2x6y6z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-2x6y6z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('8.717797887081348'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-2x6y7z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-2x6y7z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('9.433981132056603'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-2x9y28z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-2x9y28z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('29.478805945967352'), 9: Decimal('19'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-31x47y17z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-31x47y17z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('58.81326381013045'), 9: Decimal('48'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-34x46y16z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-34x46y16z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('59.396969619669996'), 9: Decimal('49'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-37x44y15z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-37x44y15z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('59.413803110051795'), 9: Decimal('49'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-39x42y15z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-39x42y15z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('59.2452529743945'), 9: Decimal('49'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-3x0y79z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-3x0y79z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('79.05694150420948'), 9: Decimal('69'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-3x6y6z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-3x6y6z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('9.0'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-3x9y28z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-3x9y28z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('29.563490998188964'), 9: Decimal('19'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-41x40y14z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-41x40y14z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('58.966091951222275'), 9: Decimal('48'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-43x38y14z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-43x38y14z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('59.06775770248944'), 9: Decimal('49'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-45x36y13z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-45x36y13z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('59.07622195096772'), 9: Decimal('49'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-4x0y79z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-4x0y79z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('79.1012010022604'), 9: Decimal('69'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-4x5y6z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-4x5y6z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('8.774964387392123'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-4x6y6z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-4x6y6z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('9.38083151964686'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-4x9y27z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-4x9y27z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('28.74021572639983'), 9: Decimal('18'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-4x9y28z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-4x9y28z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('29.68164415931166'), 9: Decimal('19'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-55x39y15z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-55x39y15z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('69.0724257573165'), 9: Decimal('59'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-57x36y14z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-57x36y14z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('68.85491994040804'), 9: Decimal('58'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-59x33y13z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-59x33y13z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('68.84039511798287'), 9: Decimal('58'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-5x0y79z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-5x0y79z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('79.1580697086532'), 9: Decimal('69'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-5x46y18z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-5x46y18z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('49.64876634922564'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-5x5y6z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-5x5y6z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('9.273618495495704'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-5x9y27z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-5x9y27z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('28.89636655359978'), 9: Decimal('18'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-61x30y13z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-61x30y13z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('69.2098258919931'), 9: Decimal('59'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-63x27y12z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-63x27y12z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('69.58448102845921'), 9: Decimal('59'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-64x23y11z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-64x23y11z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('68.89121859859934'), 9: Decimal('58'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-66x20y11z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-66x20y11z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('69.83552104767315'), 9: Decimal('59'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-67x13y9z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-67x13y9z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('68.84039511798287'), 9: Decimal('58'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-67x17y10z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-67x17y10z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('69.8426803609369'), 9: Decimal('59'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-68x9y9z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-68x9y9z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('69.18092222571191'), 9: Decimal('59'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-69x2y7z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-69x2y7z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('69.38299503480663'), 9: Decimal('59'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-69x6y8z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-69x6y8z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('69.72087205421343'), 9: Decimal('59'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-6x0y79z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-6x0y79z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('79.22752047110903'), 9: Decimal('69'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-7x0y79z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-7x0y79z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('79.30952023559341'), 9: Decimal('69'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-7x45y18z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-7x45y18z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('48.96937818678118'), 9: Decimal('38'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-8x12y36z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-8x12y36z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('38.781438859330635'), 9: Decimal('28'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-8x49y62z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-8x49y62z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('79.42921376924237'), 9: Decimal('69'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-9x12y36z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-9x12y36z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('39.0'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["0x0y79z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon0x0y79z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('79.0'), 9: Decimal('69'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["0x6y7z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon0x6y7z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('9.219544457292887'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["0x8y28z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon0x8y28z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('29.120439557122072'), 9: Decimal('19'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-5x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-10x31y94z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 10, 4: 1570.7963267948967}, 4: 'dragon-10x31y94z', 5: '#93BD68', 6: 102, 7: 25, 8: Decimal('99.48366700117161'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x67y72z', 16: '-10x92y37z', 17: '-15x91y36z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-10x62y77z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 10, 4: 1570.7963267948967}, 4: 'dragon-10x62y77z', 5: '#93BD68', 6: 100, 7: 25, 8: Decimal('99.36297097007517'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-10x67y72z', 17: '-15x91y36z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-10x67y72z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 10, 4: 1570.7963267948967}, 4: 'dragon-10x67y72z', 5: '#93BD68', 6: 101, 7: 25, 8: Decimal('98.85848471426213'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x62y77z', 16: '-10x31y94z', 17: '-15x91y36z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-10x92y37z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 10, 4: 1570.7963267948967}, 4: 'dragon-10x92y37z', 5: '#93BD68', 6: 111, 7: 25, 8: Decimal('99.66443698732262'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x31y94z', 16: '-12x32y93z', 17: '-15x91y36z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-12x32y93z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 10, 4: 1570.7963267948967}, 4: 'dragon-12x32y93z', 5: '#93BD68', 6: 126, 7: 25, 8: Decimal('99.08077512817509'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x92y37z', 16: '-14x32y93z', 17: '-15x91y36z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-14x32y93z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 10, 4: 1570.7963267948967}, 4: 'dragon-14x32y93z', 5: '#93BD68', 6: 138, 7: 25, 8: Decimal('99.34284070832683'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x32y93z', 16: '-14x62y76z', 17: '-15x91y36z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-14x62y76z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 10, 4: 1570.7963267948967}, 4: 'dragon-14x62y76z', 5: '#93BD68', 6: 150, 7: 25, 8: Decimal('99.07572861200669'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x32y93z', 16: '-14x67y72z', 17: '-15x91y36z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-14x67y72z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 10, 4: 1570.7963267948967}, 4: 'dragon-14x67y72z', 5: '#93BD68', 6: 165, 7: 25, 8: Decimal('99.34284070832683'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x62y76z', 16: '-159x14y119z', 17: '-15x91y36z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-159x14y119z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 10, 4: 1570.7963267948967}, 4: 'dragon-159x14y119z', 5: '#93BD68', 6: 177, 7: 25, 8: Decimal('199.09294311953903'), 9: Decimal('99'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x67y72z', 16: '-15x91y36z', 17: '-15x91y36z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-15x91y36z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 10, 4: 1570.7963267948967}, 4: 'dragon-15x91y36z', 5: '#93BD68', 6: 189, 7: 25, 8: Decimal('99.00505037623081'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-159x14y119z', 16: '+0x+0y+0z', 17: '-15x91y36z', 18: '-10x62y77z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-100x21y171z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 8, 4: 7853.981633974483}, 4: 'dragon-100x21y171z', 5: '#93BD68', 6: 204, 7: 25, 8: Decimal('199.2034136253694'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-101x112y129z', 17: '-108x6y168z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-101x112y129z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 8, 4: 7853.981633974483}, 4: 'dragon-101x112y129z', 5: '#93BD68', 6: 216, 7: 25, 8: Decimal('198.45906378898394'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-100x21y171z', 16: '-102x100y138z', 17: '-108x6y168z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-102x100y138z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 8, 4: 7853.981633974483}, 4: 'dragon-102x100y138z', 5: '#93BD68', 6: 228, 7: 25, 8: Decimal('198.6152058629953'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-101x112y129z', 16: '-103x16y170z', 17: '-108x6y168z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-103x16y170z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 8, 4: 7853.981633974483}, 4: 'dragon-103x16y170z', 5: '#93BD68', 6: 243, 7: 25, 8: Decimal('199.4116345652881'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-102x100y138z', 16: '-105x11y169z', 17: '-108x6y168z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-105x11y169z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 8, 4: 7853.981633974483}, 4: 'dragon-105x11y169z', 5: '#93BD68', 6: 255, 7: 25, 8: Decimal('199.26615367392426'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-103x16y170z', 16: '-106x159y57z', 17: '-108x6y168z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-106x159y57z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 8, 4: 7853.981633974483}, 4: 'dragon-106x159y57z', 5: '#93BD68', 6: 267, 7: 25, 8: Decimal('199.41414192579222'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-105x11y169z', 16: '-108x108y128z', 17: '-108x6y168z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-108x108y128z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 8, 4: 7853.981633974483}, 4: 'dragon-108x108y128z', 5: '#93BD68', 6: 282, 7: 25, 8: Decimal('199.2786993132984'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-106x159y57z', 16: '-108x6y168z', 17: '-108x6y168z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-108x6y168z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 8, 4: 7853.981633974483}, 4: 'dragon-108x6y168z', 5: '#93BD68', 6: 294, 7: 25, 8: Decimal('199.80990966416056'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-108x108y128z', 16: '+0x+0y+0z', 17: '-108x6y168z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-101x82y269z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 8, 4: 17671.458676442588}, 4: 'dragon-101x82y269z', 5: '#93BD68', 6: 306, 7: 25, 8: Decimal('298.8076304246597'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-104x176y218z', 17: '-119x258y94z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-104x176y218z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 8, 4: 17671.458676442588}, 4: 'dragon-104x176y218z', 5: '#93BD68', 6: 321, 7: 25, 8: Decimal('298.8578257298945'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-101x82y269z', 16: '-105x263y97z', 17: '-119x258y94z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-105x263y97z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 8, 4: 17671.458676442588}, 4: 'dragon-105x263y97z', 5: '#93BD68', 6: 333, 7: 25, 8: Decimal('299.33760204825586'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-104x176y218z', 16: '-107x78y268z', 17: '-119x258y94z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-107x78y268z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 8, 4: 17671.458676442588}, 4: 'dragon-107x78y268z', 5: '#93BD68', 6: 345, 7: 25, 8: Decimal('298.9264123492603'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-105x263y97z', 16: '-110x190y203z', 17: '-119x258y94z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-110x190y203z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 8, 4: 17671.458676442588}, 4: 'dragon-110x190y203z', 5: '#93BD68', 6: 360, 7: 25, 8: Decimal('299.01337762715565'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-107x78y268z', 16: '-114x74y267z', 17: '-119x258y94z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-114x74y267z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 8, 4: 17671.458676442588}, 4: 'dragon-114x74y267z', 5: '#93BD68', 6: 372, 7: 25, 8: Decimal('299.60140186587915'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-110x190y203z', 16: '-115x172y216z', 17: '-119x258y94z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-115x172y216z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 8, 4: 17671.458676442588}, 4: 'dragon-115x172y216z', 5: '#93BD68', 6: 384, 7: 25, 8: Decimal('299.1070042643602'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-114x74y267z', 16: '-119x258y94z', 17: '-119x258y94z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-119x258y94z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 8, 4: 17671.458676442588}, 4: 'dragon-119x258y94z', 5: '#93BD68', 6: 399, 7: 25, 8: Decimal('299.26743892378266'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-115x172y216z', 16: '+0x+0y+0z', 17: '-119x258y94z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-100x124y366z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 9, 4: 27925.268031909272}, 4: 'dragon-100x124y366z', 5: '#84C4A8', 6: 493, 7: 29, 8: Decimal('399.1641266446673'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-102x266y280z', 16: '+0x+0y+0z', 17: '-100x124y366z', 18: '-102x361y136z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-102x266y280z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 9, 4: 27925.268031909272}, 4: 'dragon-102x266y280z', 5: '#D59D5C', 6: 488, 7: 25, 8: Decimal('399.4496213541828'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-125x239y294z', 16: '-100x124y366z', 17: '-100x124y366z', 18: '-102x361y136z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-102x361y136z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 9, 4: 27925.268031909272}, 4: 'dragon-102x361y136z', 5: '#93BD68', 6: 411, 7: 25, 8: Decimal('399.02506186955225'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-109x121y364z', 17: '-100x124y366z', 18: '-102x361y136z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-109x121y364z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 9, 4: 27925.268031909272}, 4: 'dragon-109x121y364z', 5: '#93BD68', 6: 423, 7: 25, 8: Decimal('398.770610752598'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-102x361y136z', 16: '-111x243y297z', 17: '-100x124y366z', 18: '-102x361y136z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-111x243y297z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 9, 4: 27925.268031909272}, 4: 'dragon-111x243y297z', 5: '#93BD68', 6: 438, 7: 25, 8: Decimal('399.47340336998656'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-109x121y364z', 16: '-117x118y363z', 17: '-100x124y366z', 18: '-102x361y136z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-117x118y363z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 9, 4: 27925.268031909272}, 4: 'dragon-117x118y363z', 5: '#93BD68', 6: 450, 7: 25, 8: Decimal('399.22675261059345'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-111x243y297z', 16: '-117x263y277z', 17: '-100x124y366z', 18: '-102x361y136z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-117x263y277z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 9, 4: 27925.268031909272}, 4: 'dragon-117x263y277z', 5: '#93BD68', 6: 462, 7: 25, 8: Decimal('399.48341642676485'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-117x118y363z', 16: '-121x357y133z', 17: '-100x124y366z', 18: '-102x361y136z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-121x357y133z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 9, 4: 27925.268031909272}, 4: 'dragon-121x357y133z', 5: '#93BD68', 6: 477, 7: 25, 8: Decimal('399.72365454148445'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-117x263y277z', 16: '-125x239y294z', 17: '-100x124y366z', 18: '-102x361y136z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-125x239y294z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 9, 4: 27925.268031909272}, 4: 'dragon-125x239y294z', 5: '#93BD68', 6: 487, 7: 25, 8: Decimal('398.9761897657553'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-121x357y133z', 16: '-102x266y280z', 17: '-100x124y366z', 18: '-102x361y136z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-103x160y462z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 18, 4: 21816.615649929117}, 4: 'dragon-103x160y462z', 5: '#93BD68', 6: 506, 7: 25, 8: Decimal('499.6528795073636'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-127x452y171z', 16: '-147x148y454z', 17: '-103x456y175z', 18: '-125x155y458z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-103x456y175z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 18, 4: 21816.615649929117}, 4: 'dragon-103x456y175z', 5: '#93BD68', 6: 592, 7: 25, 8: Decimal('499.16930995404755'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-136x152y456z', 16: '+0x+0y+0z', 17: '-103x456y175z', 18: '-125x155y458z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-104x309y378z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 18, 4: 21816.615649929117}, 4: 'dragon-104x309y378z', 5: '#84C4A8', 6: 525, 7: 29, 8: Decimal('499.1803281380387'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-122x307y375z', 16: '-114x158y460z', 17: '-103x456y175z', 18: '-125x155y458z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-109x335y354z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 18, 4: 21816.615649929117}, 4: 'dragon-109x335y354z', 5: '#84C4A8', 6: 543, 7: 29, 8: Decimal('499.42166552923993'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x2y499z', 16: '-151x446y166z', 17: '-103x456y175z', 18: '-125x155y458z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-10x2y499z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 18, 4: 21816.615649929117}, 4: 'dragon-10x2y499z', 5: '#A6A863', 6: 542, 7: 8, 8: Decimal('499.104197537949'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-139x303y371z', 16: '-109x335y354z', 17: '-103x456y175z', 18: '-125x155y458z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-114x158y460z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 18, 4: 21816.615649929117}, 4: 'dragon-114x158y460z', 5: '#93BD68', 6: 538, 7: 25, 8: Decimal('499.55980622944435'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-104x309y378z', 16: '-139x303y371z', 17: '-103x456y175z', 18: '-125x155y458z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-122x307y375z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 18, 4: 21816.615649929117}, 4: 'dragon-122x307y375z', 5: '#93BD68', 6: 524, 7: 25, 8: Decimal('499.7579414076379'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-146x328y347z', 16: '-104x309y378z', 17: '-103x456y175z', 18: '-125x155y458z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-125x155y458z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 18, 4: 21816.615649929117}, 4: 'dragon-125x155y458z', 5: '#93BD68', 6: 504, 7: 25, 8: Decimal('499.41365620094933'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-127x452y171z', 17: '-103x456y175z', 18: '-125x155y458z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-127x332y350z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 18, 4: 21816.615649929117}, 4: 'dragon-127x332y350z', 5: '#93BD68', 6: 590, 7: 25, 8: Decimal('498.85168136431093'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x147y477z', 16: '-136x152y456z', 17: '-103x456y175z', 18: '-125x155y458z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-127x452y171z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 18, 4: 21816.615649929117}, 4: 'dragon-127x452y171z', 5: '#93BD68', 6: 505, 7: 25, 8: Decimal('499.6738936546515'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-125x155y458z', 16: '-103x160y462z', 17: '-103x456y175z', 18: '-125x155y458z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-136x152y456z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 18, 4: 21816.615649929117}, 4: 'dragon-136x152y456z', 5: '#93BD68', 6: 591, 7: 25, 8: Decimal('499.5357845039733'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-127x332y350z', 16: '-103x456y175z', 17: '-103x456y175z', 18: '-125x155y458z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-139x303y371z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 18, 4: 21816.615649929117}, 4: 'dragon-139x303y371z', 5: '#69504E', 6: 541, 7: 21, 8: Decimal('498.76948583488945'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-114x158y460z', 16: '-10x2y499z', 17: '-103x456y175z', 18: '-125x155y458z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-146x328y347z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 18, 4: 21816.615649929117}, 4: 'dragon-146x328y347z', 5: '#D59D5C', 6: 521, 7: 25, 8: Decimal('499.3085218579791'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-147x148y454z', 16: '-122x307y375z', 17: '-103x456y175z', 18: '-125x155y458z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-147x148y454z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 18, 4: 21816.615649929117}, 4: 'dragon-147x148y454z', 5: '#93BD68', 6: 510, 7: 25, 8: Decimal('499.62886225677556'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-103x160y462z', 16: '-146x328y347z', 17: '-103x456y175z', 18: '-125x155y458z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-151x446y166z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 18, 4: 21816.615649929117}, 4: 'dragon-151x446y166z', 5: '#93BD68', 6: 555, 7: 25, 8: Decimal('499.2724707011193'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-109x335y354z', 16: '-157x299y368z', 17: '-103x456y175z', 18: '-125x155y458z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-157x299y368z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 18, 4: 21816.615649929117}, 4: 'dragon-157x299y368z', 5: '#93BD68', 6: 570, 7: 25, 8: Decimal('499.47372303255355'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-151x446y166z', 16: '-158x143y452z', 17: '-103x456y175z', 18: '-125x155y458z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-158x143y452z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 18, 4: 21816.615649929117}, 4: 'dragon-158x143y452z', 5: '#93BD68', 6: 582, 7: 25, 8: Decimal('499.7169198656375'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-157x299y368z', 16: '-15x147y477z', 17: '-103x456y175z', 18: '-125x155y458z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-15x147y477z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 18, 4: 21816.615649929117}, 4: 'dragon-15x147y477z', 5: '#93BD68', 6: 588, 7: 25, 8: Decimal('499.3625937132256'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-158x143y452z', 16: '-127x332y350z', 17: '-103x456y175z', 18: '-125x155y458z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-104x373y457z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 7, 4: 80783.81109230897}, 4: 'dragon-104x373y457z', 5: '#93BD68', 6: 615, 7: 25, 8: Decimal('598.9941568997147'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-108x404y429z', 17: '-130x402y425z', 18: '-104x373y457z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-108x404y429z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 7, 4: 80783.81109230897}, 4: 'dragon-108x404y429z', 5: '#93BD68', 6: 627, 7: 25, 8: Decimal('599.1001585711691'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-104x373y457z', 16: '-111x193y556z', 17: '-130x402y425z', 18: '-104x373y457z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-111x193y556z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 7, 4: 80783.81109230897}, 4: 'dragon-111x193y556z', 5: '#93BD68', 6: 639, 7: 25, 8: Decimal('598.9206959189171'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-108x404y429z', 16: '-124x192y554z', 17: '-130x402y425z', 18: '-104x373y457z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-124x192y554z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 7, 4: 80783.81109230897}, 4: 'dragon-124x192y554z', 5: '#93BD68', 6: 654, 7: 25, 8: Decimal('599.296253951249'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 09:32:43 02/21/11 Pacific Standard Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-111x193y556z', 16: '-124x547y210z', 17: '-130x402y425z', 18: '-104x373y457z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-124x547y210z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 7, 4: 80783.81109230897}, 4: 'dragon-124x547y210z', 5: '#93BD68', 6: 666, 7: 25, 8: Decimal('598.9031641258877'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-124x192y554z', 16: '-125x371y454z', 17: '-130x402y425z', 18: '-104x373y457z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-125x371y454z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 7, 4: 80783.81109230897}, 4: 'dragon-125x371y454z', 5: '#93BD68', 6: 678, 7: 25, 8: Decimal('599.4847787892534'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-124x547y210z', 16: '-130x402y425z', 17: '-130x402y425z', 18: '-104x373y457z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-130x402y425z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 7, 4: 80783.81109230897}, 4: 'dragon-130x402y425z', 5: '#93BD68', 6: 693, 7: 25, 8: Decimal('599.2737271064034'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-125x371y454z', 16: '+0x+0y+0z', 17: '-130x402y425z', 18: '-104x373y457z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-100x473y505z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 8, 4: 96211.27501618741}, 4: 'dragon-100x473y505z', 5: '#93BD68', 6: 705, 7: 25, 8: Decimal('699.1094334937843'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-110x643y252z', 17: '-144x639y246z', 18: '-100x473y505z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-110x643y252z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 8, 4: 96211.27501618741}, 4: 'dragon-110x643y252z', 5: '#93BD68', 6: 717, 7: 25, 8: Decimal('699.323244286932'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-100x473y505z', 16: '-114x226y652z', 17: '-144x639y246z', 18: '-100x473y505z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-114x226y652z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 8, 4: 96211.27501618741}, 4: 'dragon-114x226y652z', 5: '#93BD68', 6: 732, 7: 25, 8: Decimal('699.4111809229246'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-110x643y252z', 16: '-122x435y534z', 17: '-144x639y246z', 18: '-100x473y505z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-122x435y534z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 8, 4: 96211.27501618741}, 4: 'dragon-122x435y534z', 5: '#93BD68', 6: 744, 7: 25, 8: Decimal('699.4748029772052'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-114x226y652z', 16: '-126x472y500z', 17: '-144x639y246z', 18: '-100x473y505z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-126x472y500z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 8, 4: 96211.27501618741}, 4: 'dragon-126x472y500z', 5: '#93BD68', 6: 756, 7: 25, 8: Decimal('699.042201873392'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-122x435y534z', 16: '-129x226y649z', 17: '-144x639y246z', 18: '-100x473y505z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-129x226y649z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 8, 4: 96211.27501618741}, 4: 'dragon-129x226y649z', 5: '#93BD68', 6: 771, 7: 25, 8: Decimal('699.2267157367487'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-126x472y500z', 16: '-144x224y647z', 17: '-144x639y246z', 18: '-100x473y505z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-144x224y647z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 8, 4: 96211.27501618741}, 4: 'dragon-144x224y647z', 5: '#93BD68', 6: 783, 7: 25, 8: Decimal('699.6577734864381'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-129x226y649z', 16: '-144x639y246z', 17: '-144x639y246z', 18: '-100x473y505z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-144x639y246z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 8, 4: 96211.27501618741}, 4: 'dragon-144x639y246z', 5: '#93BD68', 6: 795, 7: 25, 8: Decimal('699.694933524604'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-144x224y647z', 16: '+0x+0y+0z', 17: '-144x639y246z', 18: '-100x473y505z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-112x498y615z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 8, 4: 125663.70614359173}, 4: 'dragon-112x498y615z', 5: '#93BD68', 6: 810, 7: 25, 8: Decimal('799.2327570864447'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-114x258y748z', 17: '-148x258y742z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-114x258y748z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 8, 4: 125663.70614359173}, 4: 'dragon-114x258y748z', 5: '#93BD68', 6: 822, 7: 25, 8: Decimal('799.4147859528243'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-112x498y615z', 16: '-115x541y577z', 17: '-148x258y742z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-115x541y577z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 8, 4: 125663.70614359173}, 4: 'dragon-115x541y577z', 5: '#93BD68', 6: 834, 7: 25, 8: Decimal('799.271543344313'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-114x258y748z', 16: '-126x735y288z', 17: '-148x258y742z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-126x735y288z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 8, 4: 125663.70614359173}, 4: 'dragon-126x735y288z', 5: '#93BD68', 6: 849, 7: 25, 8: Decimal('799.4029021713644'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-115x541y577z', 16: '-131x259y745z', 17: '-148x258y742z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-131x259y745z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 8, 4: 125663.70614359173}, 4: 'dragon-131x259y745z', 5: '#93BD68', 6: 861, 7: 25, 8: Decimal('799.5417437507563'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-126x735y288z', 16: '-139x497y610z', 17: '-148x258y742z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-139x497y610z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 8, 4: 125663.70614359173}, 4: 'dragon-139x497y610z', 5: '#93BD68', 6: 873, 7: 25, 8: Decimal('799.0181474785163'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-131x259y745z', 16: '-144x539y572z', 17: '-148x258y742z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-144x539y572z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 8, 4: 125663.70614359173}, 4: 'dragon-144x539y572z', 5: '#93BD68', 6: 888, 7: 25, 8: Decimal('799.0250308970302'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-139x497y610z', 16: '-148x258y742z', 17: '-148x258y742z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-148x258y742z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 8, 4: 125663.70614359173}, 4: 'dragon-148x258y742z', 5: '#93BD68', 6: 900, 7: 25, 8: Decimal('799.3947710612073'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-144x539y572z', 16: '+0x+0y+0z', 17: '-148x258y742z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-102x318y942z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 12, 4: 130899.6938995747}, 4: 'dragon-102x318y942z', 5: '#84C4A8', 6: 1011, 7: 29, 8: Decimal('999.4458464569253'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-11x3y999z', 16: '-109x922y370z', 17: '-174x622y763z', 18: '-140x622y769z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-106x621y775z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 12, 4: 130899.6938995747}, 4: 'dragon-106x621y775z', 5: '#84C4A8', 6: 1029, 7: 29, 8: Decimal('998.7502190237557'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-107x675y729z', 16: '-142x323y935z', 17: '-174x622y763z', 18: '-140x622y769z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-107x675y729z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 12, 4: 130899.6938995747}, 4: 'dragon-107x675y729z', 5: '#A6A863', 6: 1028, 7: 8, 8: Decimal('999.2572241420124'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-122x321y938z', 16: '-106x621y775z', 17: '-174x622y763z', 18: '-140x622y769z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-109x922y370z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 12, 4: 130899.6938995747}, 4: 'dragon-109x922y370z', 5: '#93BD68', 6: 1024, 7: 25, 8: Decimal('999.4323388804266'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-102x318y942z', 16: '-122x321y938z', 17: '-174x622y763z', 18: '-140x622y769z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-11x3y999z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 12, 4: 130899.6938995747}, 4: 'dragon-11x3y999z', 5: '#93BD68', 6: 1010, 7: 25, 8: Decimal('999.0650629463529'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-140x622y769z', 16: '-102x318y942z', 17: '-174x622y763z', 18: '-140x622y769z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-122x321y938z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 12, 4: 130899.6938995747}, 4: 'dragon-122x321y938z', 5: '#69504E', 6: 1027, 7: 21, 8: Decimal('998.883877134875'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-109x922y370z', 16: '-107x675y729z', 17: '-174x622y763z', 18: '-140x622y769z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-140x622y769z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 12, 4: 130899.6938995747}, 4: 'dragon-140x622y769z', 5: '#D59D5C', 6: 1007, 7: 25, 8: Decimal('998.9219188705391'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-11x3y999z', 17: '-174x622y763z', 18: '-140x622y769z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-142x323y935z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 12, 4: 130899.6938995747}, 4: 'dragon-142x323y935z', 5: '#93BD68', 6: 1044, 7: 25, 8: Decimal('999.358794427707'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-106x621y775z', 16: '-143x676y722z', 17: '-174x622y763z', 18: '-140x622y769z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-143x676y722z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 12, 4: 130899.6938995747}, 4: 'dragon-143x676y722z', 5: '#93BD68', 6: 1059, 7: 25, 8: Decimal('999.3542915302861'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-142x323y935z', 16: '-158x919y360z', 17: '-174x622y763z', 18: '-140x622y769z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-158x919y360z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 12, 4: 130899.6938995747}, 4: 'dragon-158x919y360z', 5: '#93BD68', 6: 1071, 7: 25, 8: Decimal('999.562404254982'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-143x676y722z', 16: '-163x323y931z', 17: '-174x622y763z', 18: '-140x622y769z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-163x323y931z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 12, 4: 130899.6938995747}, 4: 'dragon-163x323y931z', 5: '#93BD68', 6: 1084, 7: 25, 8: Decimal('998.8288141618663'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-158x919y360z', 16: '-174x622y763z', 17: '-174x622y763z', 18: '-140x622y769z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-174x622y763z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 12, 4: 130899.6938995747}, 4: 'dragon-174x622y763z', 5: '#93BD68', 6: 1099, 7: 25, 8: Decimal('999.6644437009851'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-163x323y931z', 16: '+0x+0y+0z', 17: '-174x622y763z', 18: '-140x622y769z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-1017x374y185z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 11, 4: 172787.59594743862}, 4: 'dragon-1017x374y185z', 5: '#93BD68', 6: 1142, 7: 25, 8: Decimal('1099.2679382207052'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1054x267y163z', 16: '-1087x99y130z', 17: '-117x743y802z', 18: '-1068x212y152z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-1037x321y174z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 11, 4: 172787.59594743862}, 4: 'dragon-1037x321y174z', 5: '#93BD68', 6: 1140, 7: 25, 8: Decimal('1099.4025650324816'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-120x1014y407z', 16: '-1054x267y163z', 17: '-117x743y802z', 18: '-1068x212y152z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-1054x267y163z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 11, 4: 172787.59594743862}, 4: 'dragon-1054x267y163z', 5: '#93BD68', 6: 1141, 7: 25, 8: Decimal('1099.4425860407628'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1037x321y174z', 16: '-1017x374y185z', 17: '-117x743y802z', 18: '-1068x212y152z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-1068x212y152z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 11, 4: 172787.59594743862}, 4: 'dragon-1068x212y152z', 5: '#93BD68', 6: 1111, 7: 25, 8: Decimal('1099.3961979195672'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1079x156y141z', 17: '-117x743y802z', 18: '-1068x212y152z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-1079x156y141z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 11, 4: 172787.59594743862}, 4: 'dragon-1079x156y141z', 5: '#93BD68', 6: 1123, 7: 25, 8: Decimal('1099.2988674605283'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1068x212y152z', 16: '-120x1014y407z', 17: '-117x743y802z', 18: '-1068x212y152z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-1087x99y130z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 11, 4: 172787.59594743862}, 4: 'dragon-1087x99y130z', 5: '#93BD68', 6: 1143, 7: 25, 8: Decimal('1099.2133550862634'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1017x374y185z', 16: '-1092x42y120z', 17: '-117x743y802z', 18: '-1068x212y152z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-1092x42y120z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 11, 4: 172787.59594743862}, 4: 'dragon-1092x42y120z', 5: '#93BD68', 6: 1155, 7: 25, 8: Decimal('1099.3761867531969'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1087x99y130z', 16: '-112x350y1036z', 17: '-117x743y802z', 18: '-1068x212y152z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-112x350y1036z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 11, 4: 172787.59594743862}, 4: 'dragon-112x350y1036z', 5: '#93BD68', 6: 1167, 7: 25, 8: Decimal('1099.2451955774015'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1092x42y120z', 16: '-117x683y853z', 17: '-117x743y802z', 18: '-1068x212y152z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-117x683y853z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 11, 4: 172787.59594743862}, 4: 'dragon-117x683y853z', 5: '#93BD68', 6: 1182, 7: 25, 8: Decimal('1098.9936305547908'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-112x350y1036z', 16: '-117x743y802z', 17: '-117x743y802z', 18: '-1068x212y152z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-117x743y802z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 11, 4: 172787.59594743862}, 4: 'dragon-117x743y802z', 5: '#93BD68', 6: 1194, 7: 25, 8: Decimal('1099.5189857387638'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-117x683y853z', 16: '+0x+0y+0z', 17: '-117x743y802z', 18: '-1068x212y152z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-120x1014y407z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 11, 4: 172787.59594743862}, 4: 'dragon-120x1014y407z', 5: '#93BD68', 6: 1138, 7: 25, 8: Decimal('1099.201983258764'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1079x156y141z', 16: '-1037x321y174z', 17: '-117x743y802z', 18: '-1068x212y152z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-1006x105y644z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 8, 4: 282743.3388230814}, 4: 'dragon-1006x105y644z', 5: '#93BD68', 6: 1206, 7: 25, 8: Decimal('1199.0817319932783'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1017x53y634z', 17: '-1109x408y202z', 18: '-1006x105y644z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-1017x53y634z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 8, 4: 282743.3388230814}, 4: 'dragon-1017x53y634z', 5: '#93BD68', 6: 1221, 7: 25, 8: Decimal('1199.60576857566'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1006x105y644z', 16: '-1024x0y624z', 17: '-1109x408y202z', 18: '-1006x105y644z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-1024x0y624z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 8, 4: 282743.3388230814}, 4: 'dragon-1024x0y624z', 5: '#93BD68', 6: 1233, 7: 25, 8: Decimal('1199.1463630433109'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1017x53y634z', 16: '-1026x574y237z', 17: '-1109x408y202z', 18: '-1006x105y644z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-1026x574y237z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 8, 4: 282743.3388230814}, 4: 'dragon-1026x574y237z', 5: '#93BD68', 6: 1245, 7: 25, 8: Decimal('1199.300212624012'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1024x0y624z', 16: '-1050x42y764z', 17: '-1109x408y202z', 18: '-1006x105y644z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-1050x42y764z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 8, 4: 282743.3388230814}, 4: 'dragon-1050x42y764z', 5: '#93BD68', 6: 1260, 7: 25, 8: Decimal('1299.215147694946'), 9: Decimal('99'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1026x574y237z', 16: '-1057x520y225z', 17: '-1109x408y202z', 18: '-1006x105y644z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-1057x520y225z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 8, 4: 282743.3388230814}, 4: 'dragon-1057x520y225z', 5: '#93BD68', 6: 1272, 7: 25, 8: Decimal('1199.2806177037967'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1050x42y764z', 16: '-1085x465y214z', 17: '-1109x408y202z', 18: '-1006x105y644z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-1085x465y214z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 8, 4: 282743.3388230814}, 4: 'dragon-1085x465y214z', 5: '#93BD68', 6: 1284, 7: 25, 8: Decimal('1199.6857921972737'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1057x520y225z', 16: '-1109x408y202z', 17: '-1109x408y202z', 18: '-1006x105y644z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-1109x408y202z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 8, 4: 282743.3388230814}, 4: 'dragon-1109x408y202z', 5: '#93BD68', 6: 1299, 7: 25, 8: Decimal('1198.8114947730523'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1085x465y214z', 16: '+0x+0y+0z', 17: '-1109x408y202z', 18: '-1006x105y644z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-1008x201y795z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 7, 4: 379235.1131833393}, 4: 'dragon-1008x201y795z', 5: '#93BD68', 6: 1311, 7: 25, 8: Decimal('1299.4191009832048'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1015x329y741z', 17: '-1058x225y720z', 18: '-1008x201y795z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-1015x329y741z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 7, 4: 379235.1131833393}, 4: 'dragon-1015x329y741z', 5: '#93BD68', 6: 1323, 7: 25, 8: Decimal('1299.0561958591322'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1008x201y795z', 16: '-1025x149y784z', 17: '-1058x225y720z', 18: '-1008x201y795z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-1025x149y784z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 7, 4: 379235.1131833393}, 4: 'dragon-1025x149y784z', 5: '#93BD68', 6: 1338, 7: 25, 8: Decimal('1299.0311774549523'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1015x329y741z', 16: '-1036x731y282z', 17: '-1058x225y720z', 18: '-1008x201y795z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-1036x731y282z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 7, 4: 379235.1131833393}, 4: 'dragon-1036x731y282z', 5: '#93BD68', 6: 1350, 7: 25, 8: Decimal('1298.9153167162208'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1025x149y784z', 16: '-1038x278y731z', 17: '-1058x225y720z', 18: '-1008x201y795z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-1038x278y731z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 7, 4: 379235.1131833393}, 4: 'dragon-1038x278y731z', 5: '#93BD68', 6: 1362, 7: 25, 8: Decimal('1299.6495681528925'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1036x731y282z', 16: '-1039x96y774z', 17: '-1058x225y720z', 18: '-1008x201y795z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-1039x96y774z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 7, 4: 379235.1131833393}, 4: 'dragon-1039x96y774z', 5: '#93BD68', 6: 1377, 7: 25, 8: Decimal('1299.1585738469341'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1038x278y731z', 16: '-1058x225y720z', 17: '-1058x225y720z', 18: '-1008x201y795z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-1058x225y720z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 7, 4: 379235.1131833393}, 4: 'dragon-1058x225y720z', 5: '#93BD68', 6: 1389, 7: 25, 8: Decimal('1299.3802368821837'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1039x96y774z', 16: '+0x+0y+0z', 17: '-1058x225y720z', 18: '-1008x201y795z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-1002x510y832z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 10, 4: 307876.0800517997}, 4: 'dragon-1002x510y832z', 5: '#D59D5C', 6: 1498, 7: 25, 8: Decimal('1398.6879566222053'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1086x216y856z', 16: '+0x+0y+0z', 17: '-1002x510y832z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-1014x374y889z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 10, 4: 307876.0800517997}, 4: 'dragon-1014x374y889z', 5: '#93BD68', 6: 1401, 7: 25, 8: Decimal('1399.425953739604'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-101x0y1396z', 17: '-1002x510y832z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-101x0y1396z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 10, 4: 307876.0800517997}, 4: 'dragon-101x0y1396z', 5: '#93BD68', 6: 1416, 7: 25, 8: Decimal('1399.6488845421197'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1014x374y889z', 16: '-1022x896y331z', 17: '-1002x510y832z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-1022x896y331z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 10, 4: 307876.0800517997}, 4: 'dragon-1022x896y331z', 5: '#93BD68', 6: 1428, 7: 25, 8: Decimal('1398.878479354086'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-101x0y1396z', 16: '-1035x461y821z', 17: '-1002x510y832z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-1035x461y821z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 10, 4: 307876.0800517997}, 4: 'dragon-1035x461y821z', 5: '#93BD68', 6: 1440, 7: 25, 8: Decimal('1399.2094196366747'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1022x896y331z', 16: '-1040x324y878z', 17: '-1002x510y832z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-1040x324y878z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 10, 4: 307876.0800517997}, 4: 'dragon-1040x324y878z', 5: '#93BD68', 6: 1455, 7: 25, 8: Decimal('1399.0925630564977'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1035x461y821z', 16: '-1064x271y867z', 17: '-1002x510y832z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-1064x271y867z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 10, 4: 307876.0800517997}, 4: 'dragon-1064x271y867z', 5: '#93BD68', 6: 1467, 7: 25, 8: Decimal('1399.008934925006'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1040x324y878z', 16: '-1065x409y810z', 17: '-1002x510y832z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-1065x409y810z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 10, 4: 307876.0800517997}, 4: 'dragon-1065x409y810z', 5: '#93BD68', 6: 1479, 7: 25, 8: Decimal('1399.1447387600756'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1064x271y867z', 16: '-1071x843y318z', 17: '-1002x510y832z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-1071x843y318z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 10, 4: 307876.0800517997}, 4: 'dragon-1071x843y318z', 5: '#93BD68', 6: 1494, 7: 25, 8: Decimal('1399.5763644760511'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1065x409y810z', 16: '-1086x216y856z', 17: '-1002x510y832z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-1086x216y856z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 10, 4: 307876.0800517997}, 4: 'dragon-1086x216y856z', 5: '#93BD68', 6: 1497, 7: 25, 8: Decimal('1399.5670759202646'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1071x843y318z', 16: '-1002x510y832z', 17: '-1002x510y832z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1021x504y975z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 16, 4: 220893.23345553232}, 4: 'dragon-1021x504y975z', 5: '#93BD68', 6: 1516, 7: 25, 8: Decimal('1499.0270177685256'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1096x960y355z', 16: '-1142x438y868z', 17: '-108x0y1496z', 18: '-1115x347y941z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1036x598y904z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 16, 4: 220893.23345553232}, 4: 'dragon-1036x598y904z', 5: '#84C4A8', 6: 1536, 7: 29, 8: Decimal('1499.3718684835994'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1074x547y892z', 16: '-106x1009y1104z', 17: '-108x0y1496z', 18: '-1115x347y941z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1041x1013y370z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 16, 4: 220893.23345553232}, 4: 'dragon-1041x1013y370z', 5: '#84C4A8', 6: 1554, 7: 29, 8: Decimal('1498.9162751801716'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1055x454y964z', 16: '-1147x903y340z', 17: '-108x0y1496z', 18: '-1115x347y941z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1055x454y964z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 16, 4: 220893.23345553232}, 4: 'dragon-1055x454y964z', 5: '#A6A863', 6: 1553, 7: 8, 8: Decimal('1499.4789094882262'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1109x493y880z', 16: '-1041x1013y370z', 17: '-108x0y1496z', 18: '-1115x347y941z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-106x1009y1104z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 16, 4: 220893.23345553232}, 4: 'dragon-106x1009y1104z', 5: '#93BD68', 6: 1549, 7: 25, 8: Decimal('1499.3775375134844'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1036x598y904z', 16: '-1109x493y880z', 17: '-108x0y1496z', 18: '-1115x347y941z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1074x547y892z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 16, 4: 220893.23345553232}, 4: 'dragon-1074x547y892z', 5: '#93BD68', 6: 1535, 7: 25, 8: Decimal('1499.4495656740175'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1140x290y929z', 16: '-1036x598y904z', 17: '-108x0y1496z', 18: '-1115x347y941z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1086x401y952z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 16, 4: 220893.23345553232}, 4: 'dragon-1086x401y952z', 5: '#93BD68', 6: 1514, 7: 25, 8: Decimal('1498.833212869264'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1115x347y941z', 16: '-1096x960y355z', 17: '-108x0y1496z', 18: '-1115x347y941z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-108x0y1496z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 16, 4: 220893.23345553232}, 4: 'dragon-108x0y1496z', 5: '#93BD68', 6: 1600, 7: 25, 8: Decimal('1499.893329540471'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1171x380y855z', 16: '+0x+0y+0z', 17: '-108x0y1496z', 18: '-1115x347y941z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1096x960y355z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 16, 4: 220893.23345553232}, 4: 'dragon-1096x960y355z', 5: '#93BD68', 6: 1515, 7: 25, 8: Decimal('1499.6136169027006'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1086x401y952z', 16: '-1021x504y975z', 17: '-108x0y1496z', 18: '-1115x347y941z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1109x493y880z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 16, 4: 220893.23345553232}, 4: 'dragon-1109x493y880z', 5: '#69504E', 6: 1552, 7: 21, 8: Decimal('1499.1097358098907'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-106x1009y1104z', 16: '-1055x454y964z', 17: '-108x0y1496z', 18: '-1115x347y941z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1115x347y941z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 16, 4: 220893.23345553232}, 4: 'dragon-1115x347y941z', 5: '#84C4A8', 6: 1503, 7: 29, 8: Decimal('1499.7049709859602'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1086x401y952z', 17: '-108x0y1496z', 18: '-1115x347y941z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1140x290y929z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 16, 4: 220893.23345553232}, 4: 'dragon-1140x290y929z', 5: '#D59D5C', 6: 1532, 7: 25, 8: Decimal('1498.9132730081485'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1142x438y868z', 16: '-1074x547y892z', 17: '-108x0y1496z', 18: '-1115x347y941z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1142x438y868z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 16, 4: 220893.23345553232}, 4: 'dragon-1142x438y868z', 5: '#93BD68', 6: 1527, 7: 25, 8: Decimal('1499.8106547161212'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1021x504y975z', 16: '-1140x290y929z', 17: '-108x0y1496z', 18: '-1115x347y941z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1147x903y340z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 16, 4: 220893.23345553232}, 4: 'dragon-1147x903y340z', 5: '#93BD68', 6: 1572, 7: 25, 8: Decimal('1498.8722427211733'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1041x1013y370z', 16: '-1163x232y917z', 17: '-108x0y1496z', 18: '-1115x347y941z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1163x232y917z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 16, 4: 220893.23345553232}, 4: 'dragon-1163x232y917z', 5: '#93BD68', 6: 1587, 7: 25, 8: Decimal('1499.0937262226134'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1147x903y340z', 16: '-1171x380y855z', 17: '-108x0y1496z', 18: '-1115x347y941z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1171x380y855z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 16, 4: 220893.23345553232}, 4: 'dragon-1171x380y855z', 5: '#93BD68', 6: 1598, 7: 25, 8: Decimal('1498.8882546741102'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1163x232y917z', 16: '-108x0y1496z', 17: '-108x0y1496z', 18: '-1115x347y941z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1600]["-1009x637y1064z"] = {'2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 10, 4: 402123.85965949355}, 4: 'dragon-1009x637y1064z', 5: '#93BD68', 6: 1602, 7: 25, 8: Decimal('1598.7326230486447'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1016x738y990z', 16: '-103x494y1518z', 17: '-1125x484y1028z', 18: '-1016x738y990z', 19: 'zap1600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1600]["-1016x738y990z"] = {'2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 10, 4: 402123.85965949355}, 4: 'dragon-1016x738y990z', 5: '#93BD68', 6: 1601, 7: 25, 8: Decimal('1599.0622251807465'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1009x637y1064z', 17: '-1125x484y1028z', 18: '-1016x738y990z', 19: 'zap1600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1600]["-103x494y1518z"] = {'2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 10, 4: 402123.85965949355}, 4: 'dragon-103x494y1518z', 5: '#93BD68', 6: 1605, 7: 25, 8: Decimal('1599.6777800544708'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1009x637y1064z', 16: '-1050x1135y410z', 17: '-1125x484y1028z', 18: '-1016x738y990z', 19: 'zap1600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1600]["-1050x1135y410z"] = {'2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 10, 4: 402123.85965949355}, 4: 'dragon-1050x1135y410z', 5: '#93BD68', 6: 1617, 7: 25, 8: Decimal('1599.6327703569966'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-103x494y1518z', 16: '-1050x589y1052z', 17: '-1125x484y1028z', 18: '-1016x738y990z', 19: 'zap1600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1600]["-1050x589y1052z"] = {'2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 10, 4: 402123.85965949355}, 4: 'dragon-1050x589y1052z', 5: '#93BD68', 6: 1632, 7: 25, 8: Decimal('1598.7886039123496'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1050x1135y410z', 16: '-1062x689y977z', 17: '-1125x484y1028z', 18: '-1016x738y990z', 19: 'zap1600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1600]["-1062x689y977z"] = {'2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 10, 4: 402123.85965949355}, 4: 'dragon-1062x689y977z', 5: '#93BD68', 6: 1644, 7: 25, 8: Decimal('1599.0916171376798'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1050x589y1052z', 16: '-1089x538y1040z', 17: '-1125x484y1028z', 18: '-1016x738y990z', 19: 'zap1600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1600]["-1089x538y1040z"] = {'2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 10, 4: 402123.85965949355}, 4: 'dragon-1089x538y1040z', 5: '#93BD68', 6: 1656, 7: 25, 8: Decimal('1599.0512812289667'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1062x689y977z', 16: '-1105x638y964z', 17: '-1125x484y1028z', 18: '-1016x738y990z', 19: 'zap1600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1600]["-1105x638y964z"] = {'2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 10, 4: 402123.85965949355}, 4: 'dragon-1105x638y964z', 5: '#93BD68', 6: 1671, 7: 25, 8: Decimal('1599.1763505004694'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1089x538y1040z', 16: '-1111x1081y394z', 17: '-1125x484y1028z', 18: '-1016x738y990z', 19: 'zap1600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1600]["-1111x1081y394z"] = {'2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 10, 4: 402123.85965949355}, 4: 'dragon-1111x1081y394z', 5: '#93BD68', 6: 1683, 7: 25, 8: Decimal('1599.4117668693075'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1105x638y964z', 16: '-1125x484y1028z', 17: '-1125x484y1028z', 18: '-1016x738y990z', 19: 'zap1600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1600]["-1125x484y1028z"] = {'2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 10, 4: 402123.85965949355}, 4: 'dragon-1125x484y1028z', 5: '#93BD68', 6: 1695, 7: 25, 8: Decimal('1598.9574728553603'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1111x1081y394z', 16: '+0x+0y+0z', 17: '-1125x484y1028z', 18: '-1016x738y990z', 19: 'zap1600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1700]["-1026x726y1144z"] = {'2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 8, 4: 567450.1730546564}, 4: 'dragon-1026x726y1144z', 5: '#93BD68', 6: 1710, 7: 25, 8: Decimal('1699.5552359367434'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1029x833y1065z', 17: '-1115x1206y435z', 18: '-1026x726y1144z', 19: 'zap1700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1700]["-1029x833y1065z"] = {'2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 8, 4: 567450.1730546564}, 4: 'dragon-1029x833y1065z', 5: '#93BD68', 6: 1722, 7: 25, 8: Decimal('1699.1041757349665'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1026x726y1144z', 16: '-1048x1259y452z', 17: '-1115x1206y435z', 18: '-1026x726y1144z', 19: 'zap1700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1700]["-1048x1259y452z"] = {'2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 8, 4: 567450.1730546564}, 4: 'dragon-1048x1259y452z', 5: '#93BD68', 6: 1734, 7: 25, 8: Decimal('1699.3201581809121'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1029x833y1065z', 16: '-106x6y1696z', 17: '-1115x1206y435z', 18: '-1026x726y1144z', 19: 'zap1700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1700]["-106x6y1696z"] = {'2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 8, 4: 567450.1730546564}, 4: 'dragon-106x6y1696z', 5: '#93BD68', 6: 1749, 7: 25, 8: Decimal('1699.3198639455727'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1048x1259y452z', 16: '-1072x677y1131z', 17: '-1115x1206y435z', 18: '-1026x726y1144z', 19: 'zap1700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1700]["-1072x677y1131z"] = {'2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 8, 4: 567450.1730546564}, 4: 'dragon-1072x677y1131z', 5: '#93BD68', 6: 1761, 7: 25, 8: Decimal('1699.0214830896048'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-106x6y1696z', 16: '-1080x784y1051z', 17: '-1115x1206y435z', 18: '-1026x726y1144z', 19: 'zap1700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1700]["-1080x784y1051z"] = {'2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 8, 4: 567450.1730546564}, 4: 'dragon-1080x784y1051z', 5: '#93BD68', 6: 1773, 7: 25, 8: Decimal('1698.7221668065677'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1072x677y1131z', 16: '-110x525y1612z', 17: '-1115x1206y435z', 18: '-1026x726y1144z', 19: 'zap1700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1700]["-110x525y1612z"] = {'2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 8, 4: 567450.1730546564}, 4: 'dragon-110x525y1612z', 5: '#93BD68', 6: 1788, 7: 25, 8: Decimal('1698.9022926584094'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1080x784y1051z', 16: '-1115x1206y435z', 17: '-1115x1206y435z', 18: '-1026x726y1144z', 19: 'zap1700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1700]["-1115x1206y435z"] = {'2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 8, 4: 567450.1730546564}, 4: 'dragon-1115x1206y435z', 5: '#93BD68', 6: 1800, 7: 25, 8: Decimal('1699.0838707962594'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-110x525y1612z', 16: '+0x+0y+0z', 17: '-1115x1206y435z', 18: '-1026x726y1144z', 19: 'zap1700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1800]["-1034x931y1141z"] = {'2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 7, 4: 727054.2998307806}, 4: 'dragon-1034x931y1141z', 5: '#93BD68', 6: 1812, 7: 25, 8: Decimal('1799.388229371305'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1035x1385y496z', 17: '-112x6y1796z', 18: '-1034x931y1141z', 19: 'zap1800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1800]["-1035x1385y496z"] = {'2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 7, 4: 727054.2998307806}, 4: 'dragon-1035x1385y496z', 5: '#93BD68', 6: 1827, 7: 25, 8: Decimal('1798.740114635797'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1034x931y1141z', 16: '-1035x817y1224z', 17: '-112x6y1796z', 18: '-1034x931y1141z', 19: 'zap1800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1800]["-1035x817y1224z"] = {'2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 7, 4: 727054.2998307806}, 4: 'dragon-1035x817y1224z', 5: '#93BD68', 6: 1839, 7: 25, 8: Decimal('1799.135903704887'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1035x1385y496z', 16: '-1086x769y1211z', 17: '-112x6y1796z', 18: '-1034x931y1141z', 19: 'zap1800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1800]["-1086x769y1211z"] = {'2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 7, 4: 727054.2998307806}, 4: 'dragon-1086x769y1211z', 5: '#93BD68', 6: 1851, 7: 25, 8: Decimal('1799.2437300154752'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1035x817y1224z', 16: '-1090x882y1127z', 17: '-112x6y1796z', 18: '-1034x931y1141z', 19: 'zap1800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1800]["-1090x882y1127z"] = {'2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 7, 4: 727054.2998307806}, 4: 'dragon-1090x882y1127z', 5: '#93BD68', 6: 1866, 7: 25, 8: Decimal('1798.931071497738'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1086x769y1211z', 16: '-1110x1333y478z', 17: '-112x6y1796z', 18: '-1034x931y1141z', 19: 'zap1800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1800]["-1110x1333y478z"] = {'2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 7, 4: 727054.2998307806}, 4: 'dragon-1110x1333y478z', 5: '#93BD68', 6: 1878, 7: 25, 8: Decimal('1799.297918633821'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1090x882y1127z', 16: '-112x6y1796z', 17: '-112x6y1796z', 18: '-1034x931y1141z', 19: 'zap1800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1800]["-112x6y1796z"] = {'2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 7, 4: 727054.2998307806}, 4: 'dragon-112x6y1796z', 5: '#93BD68', 6: 1890, 7: 25, 8: Decimal('1799.4988191160337'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1110x1333y478z', 16: '+0x+0y+0z', 17: '-112x6y1796z', 18: '-1034x931y1141z', 19: 'zap1800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1900]["-1005x108y1608z"] = {'2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 10, 4: 567057.4739729577}, 4: 'dragon-1005x108y1608z', 5: '#84C4A8', 6: 1996, 7: 29, 8: Decimal('1899.3032933157358'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1012x1513y542z', 16: '+0x+0y+0z', 17: '-1005x108y1608z', 18: '-1026x57y1598z', 19: 'zap1900five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1900]["-1012x1513y542z"] = {'2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 10, 4: 567057.4739729577}, 4: 'dragon-1012x1513y542z', 5: '#D59D5C', 6: 1991, 7: 25, 8: Decimal('1899.2306337040795'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1147x811y1278z', 16: '-1005x108y1608z', 17: '-1005x108y1608z', 18: '-1026x57y1598z', 19: 'zap1900five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1900]["-1026x57y1598z"] = {'2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 10, 4: 567057.4739729577}, 4: 'dragon-1026x57y1598z', 5: '#93BD68', 6: 1905, 7: 25, 8: Decimal('1899.8760485884336'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1029x1029y1219z', 17: '-1005x108y1608z', 18: '-1026x57y1598z', 19: 'zap1900five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1900]["-1029x1029y1219z"] = {'2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 10, 4: 567057.4739729577}, 4: 'dragon-1029x1029y1219z', 5: '#93BD68', 6: 1917, 7: 25, 8: Decimal('1898.326368146426'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1026x57y1598z', 16: '-1036x910y1306z', 17: '-1005x108y1608z', 18: '-1026x57y1598z', 19: 'zap1900five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1900]["-1036x910y1306z"] = {'2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 10, 4: 567057.4739729577}, 4: 'dragon-1036x910y1306z', 5: '#93BD68', 6: 1929, 7: 25, 8: Decimal('1899.2187867647056'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1029x1029y1219z', 16: '-1043x3y1587z', 17: '-1005x108y1608z', 18: '-1026x57y1598z', 19: 'zap1900five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1900]["-1043x3y1587z"] = {'2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 10, 4: 567057.4739729577}, 4: 'dragon-1043x3y1587z', 5: '#93BD68', 6: 1944, 7: 25, 8: Decimal('1899.0595040703702'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1036x910y1306z', 16: '-1091x982y1205z', 17: '-1005x108y1608z', 18: '-1026x57y1598z', 19: 'zap1900five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1900]["-1091x982y1205z"] = {'2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 10, 4: 567057.4739729577}, 4: 'dragon-1091x982y1205z', 5: '#93BD68', 6: 1956, 7: 25, 8: Decimal('1899.1129508273066'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1043x3y1587z', 16: '-1092x862y1292z', 17: '-1005x108y1608z', 18: '-1026x57y1598z', 19: 'zap1900five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1900]["-1092x862y1292z"] = {'2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 10, 4: 567057.4739729577}, 4: 'dragon-1092x862y1292z', 5: '#93BD68', 6: 1968, 7: 25, 8: Decimal('1898.6237120609233'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1091x982y1205z', 16: '-1093x1462y523z', 17: '-1005x108y1608z', 18: '-1026x57y1598z', 19: 'zap1900five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1900]["-1093x1462y523z"] = {'2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 10, 4: 567057.4739729577}, 4: 'dragon-1093x1462y523z', 5: '#93BD68', 6: 1983, 7: 25, 8: Decimal('1898.8475452231546'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1092x862y1292z', 16: '-1147x811y1278z', 17: '-1005x108y1608z', 18: '-1026x57y1598z', 19: 'zap1900five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1900]["-1147x811y1278z"] = {'2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 10, 4: 567057.4739729577}, 4: 'dragon-1147x811y1278z', 5: '#93BD68', 6: 1990, 7: 25, 8: Decimal('1899.1087383296408'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1093x1462y523z', 16: '-1012x1513y542z', 17: '-1005x108y1608z', 18: '-1026x57y1598z', 19: 'zap1900five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2000]["-1007x217y1713z"] = {'2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 18, 4: 349065.8503988659}, 4: 'dragon-1007x217y1713z', 5: '#93BD68', 6: 2009, 7: 25, 8: Decimal('1998.8764344000856'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1091x958y1375z', 16: '-1150x908y1360z', 17: '-1233x1481y532z', 18: '-1080x60y1682z', 19: 'zap2000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2000]["-1017x1129y1299z"] = {'2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 18, 4: 349065.8503988659}, 4: 'dragon-1017x1129y1299z', 5: '#93BD68', 6: 2090, 7: 25, 8: Decimal('1999.0825395665884'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1098x3y1671z', 16: '-1233x1481y532z', 17: '-1233x1481y532z', 18: '-1080x60y1682z', 19: 'zap2000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2000]["-1029x1004y1389z"] = {'2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 18, 4: 349065.8503988659}, 4: 'dragon-1029x1004y1389z', 5: '#84C4A8', 6: 2029, 7: 29, 8: Decimal('1999.0442716458283'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1065x1593y570z', 16: '-1058x114y1692z', 17: '-1233x1481y532z', 18: '-1080x60y1682z', 19: 'zap2000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2000]["-1034x167y1703z"] = {'2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 18, 4: 349065.8503988659}, 4: 'dragon-1034x167y1703z', 5: '#84C4A8', 6: 2047, 7: 29, 8: Decimal('1999.3133821389783'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-104x11y1997z', 16: '-1207x854y1346z', 17: '-1233x1481y532z', 18: '-1080x60y1682z', 19: 'zap2000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2000]["-104x11y1997z"] = {'2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 18, 4: 349065.8503988659}, 4: 'dragon-104x11y1997z', 5: '#A6A863', 6: 2046, 7: 8, 8: Decimal('1999.7364826396501'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1148x1034y1268z', 16: '-1034x167y1703z', 17: '-1233x1481y532z', 18: '-1080x60y1682z', 19: 'zap2000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2000]["-1058x114y1692z"] = {'2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 18, 4: 349065.8503988659}, 4: 'dragon-1058x114y1692z', 5: '#93BD68', 6: 2042, 7: 25, 8: Decimal('1998.8056433780648'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1029x1004y1389z', 16: '-1148x1034y1268z', 17: '-1233x1481y532z', 18: '-1080x60y1682z', 19: 'zap2000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2000]["-1065x1593y570z"] = {'2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 18, 4: 349065.8503988659}, 4: 'dragon-1065x1593y570z', 5: '#93BD68', 6: 2028, 7: 25, 8: Decimal('1999.1933373238317'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1150x1539y551z', 16: '-1029x1004y1389z', 17: '-1233x1481y532z', 18: '-1080x60y1682z', 19: 'zap2000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2000]["-1080x60y1682z"] = {'2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 18, 4: 349065.8503988659}, 4: 'dragon-1080x60y1682z', 5: '#93BD68', 6: 2007, 7: 25, 8: Decimal('1999.780988008437'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1091x958y1375z', 17: '-1233x1481y532z', 18: '-1080x60y1682z', 19: 'zap2000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2000]["-1084x1084y1284z"] = {'2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 18, 4: 349065.8503988659}, 4: 'dragon-1084x1084y1284z', 5: '#93BD68', 6: 2088, 7: 25, 8: Decimal('1999.691976280347'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-124x7y1996z', 16: '-1098x3y1671z', 17: '-1233x1481y532z', 18: '-1080x60y1682z', 19: 'zap2000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2000]["-1091x958y1375z"] = {'2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 18, 4: 349065.8503988659}, 4: 'dragon-1091x958y1375z', 5: '#93BD68', 6: 2008, 7: 25, 8: Decimal('1999.6674723563415'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1080x60y1682z', 16: '-1007x217y1713z', 17: '-1233x1481y532z', 18: '-1080x60y1682z', 19: 'zap2000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2000]["-1098x3y1671z"] = {'2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 18, 4: 349065.8503988659}, 4: 'dragon-1098x3y1671z', 5: '#93BD68', 6: 2089, 7: 25, 8: Decimal('1999.4634280226282'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1084x1084y1284z', 16: '-1017x1129y1299z', 17: '-1233x1481y532z', 18: '-1080x60y1682z', 19: 'zap2000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2000]["-1148x1034y1268z"] = {'2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 18, 4: 349065.8503988659}, 4: 'dragon-1148x1034y1268z', 5: '#69504E', 6: 2045, 7: 21, 8: Decimal('1998.7205907780108'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1058x114y1692z', 16: '-104x11y1997z', 17: '-1233x1481y532z', 18: '-1080x60y1682z', 19: 'zap2000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2000]["-1150x1539y551z"] = {'2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 18, 4: 349065.8503988659}, 4: 'dragon-1150x1539y551z', 5: '#D59D5C', 6: 2025, 7: 25, 8: Decimal('1998.6550477758788'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1150x908y1360z', 16: '-1065x1593y570z', 17: '-1233x1481y532z', 18: '-1080x60y1682z', 19: 'zap2000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2000]["-1150x908y1360z"] = {'2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 18, 4: 349065.8503988659}, 4: 'dragon-1150x908y1360z', 5: '#93BD68', 6: 2016, 7: 25, 8: Decimal('1999.1408154504775'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1007x217y1713z', 16: '-1150x1539y551z', 17: '-1233x1481y532z', 18: '-1080x60y1682z', 19: 'zap2000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2000]["-1207x854y1346z"] = {'2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 18, 4: 349065.8503988659}, 4: 'dragon-1207x854y1346z', 5: '#93BD68', 6: 2061, 7: 25, 8: Decimal('1999.470179822645'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1034x167y1703z', 16: '-1211x980y1253z', 17: '-1233x1481y532z', 18: '-1080x60y1682z', 19: 'zap2000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2000]["-1211x980y1253z"] = {'2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 18, 4: 349065.8503988659}, 4: 'dragon-1211x980y1253z', 5: '#93BD68', 6: 2076, 7: 25, 8: Decimal('1999.2323526793978'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1207x854y1346z', 16: '-124x7y1996z', 17: '-1233x1481y532z', 18: '-1080x60y1682z', 19: 'zap2000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2000]["-1233x1481y532z"] = {'2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 18, 4: 349065.8503988659}, 4: 'dragon-1233x1481y532z', 5: '#93BD68', 6: 2094, 7: 25, 8: Decimal('1999.1683270800386'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1017x1129y1299z', 16: '+0x+0y+0z', 17: '-1233x1481y532z', 18: '-1080x60y1682z', 19: 'zap2000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2000]["-124x7y1996z"] = {'2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 18, 4: 349065.8503988659}, 4: 'dragon-124x7y1996z', 5: '#93BD68', 6: 2086, 7: 25, 8: Decimal('1999.8602451171432'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1211x980y1253z', 16: '-1084x1084y1284z', 17: '-1233x1481y532z', 18: '-1080x60y1682z', 19: 'zap2000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2100]["-1014x1098y1474z"] = {'2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 8, 4: 865901.4751456868}, 4: 'dragon-1014x1098y1474z', 5: '#93BD68', 6: 2106, 7: 25, 8: Decimal('2099.1607846946836'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1026x1724y619z', 17: '-109x12y2097z', 18: '-1014x1098y1474z', 19: 'zap2100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2100]["-1026x1724y619z"] = {'2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 8, 4: 865901.4751456868}, 4: 'dragon-1026x1724y619z', 5: '#93BD68', 6: 2121, 7: 25, 8: Decimal('2099.5268514596332'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1014x1098y1474z', 16: '-1027x278y1810z', 17: '-109x12y2097z', 18: '-1014x1098y1474z', 19: 'zap2100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2100]["-1027x278y1810z"] = {'2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 8, 4: 865901.4751456868}, 4: 'dragon-1027x278y1810z', 5: '#93BD68', 6: 2133, 7: 25, 8: Decimal('2099.550666214083'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1026x1724y619z', 16: '-1057x228y1799z', 17: '-109x12y2097z', 18: '-1014x1098y1474z', 19: 'zap2100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2100]["-1057x228y1799z"] = {'2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 8, 4: 865901.4751456868}, 4: 'dragon-1057x228y1799z', 5: '#93BD68', 6: 2145, 7: 25, 8: Decimal('2098.960218775001'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1027x278y1810z', 16: '-1068x1186y1364z', 17: '-109x12y2097z', 18: '-1014x1098y1474z', 19: 'zap2100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2100]["-1068x1186y1364z"] = {'2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 8, 4: 865901.4751456868}, 4: 'dragon-1068x1186y1364z', 5: '#93BD68', 6: 2160, 7: 25, 8: Decimal('2099.456120046332'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1057x228y1799z', 16: '-1080x1054y1459z', 17: '-109x12y2097z', 18: '-1014x1098y1474z', 19: 'zap2100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2100]["-1080x1054y1459z"] = {'2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 8, 4: 865901.4751456868}, 4: 'dragon-1080x1054y1459z', 5: '#93BD68', 6: 2172, 7: 25, 8: Decimal('2099.0466883802274'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1068x1186y1364z', 16: '-1086x175y1788z', 17: '-109x12y2097z', 18: '-1014x1098y1474z', 19: 'zap2100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2100]["-1086x175y1788z"] = {'2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 8, 4: 865901.4751456868}, 4: 'dragon-1086x175y1788z', 5: '#93BD68', 6: 2184, 7: 25, 8: Decimal('2099.277256581417'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1080x1054y1459z', 16: '-109x12y2097z', 17: '-109x12y2097z', 18: '-1014x1098y1474z', 19: 'zap2100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2100]["-109x12y2097z"] = {'2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 8, 4: 865901.4751456868}, 4: 'dragon-109x12y2097z', 5: '#93BD68', 6: 2199, 7: 25, 8: Decimal('2099.8652337709673'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1086x175y1788z', 16: '+0x+0y+0z', 17: '-109x12y2097z', 18: '-1014x1098y1474z', 19: 'zap2100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2200]["-1004x389y1918z"] = {'2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 7, 4: 1086093.4602410428}, 4: 'dragon-1004x389y1918z', 5: '#93BD68', 6: 2211, 7: 25, 8: Decimal('2199.5592740365055'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-103x666y2094z', 17: '-1076x292y1896z', 18: '-1004x389y1918z', 19: 'zap2200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2200]["-103x666y2094z"] = {'2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 7, 4: 1086093.4602410428}, 4: 'dragon-103x666y2094z', 5: '#93BD68', 6: 2223, 7: 25, 8: Decimal('2199.7729428284183'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1004x389y1918z', 16: '-1041x341y1907z', 17: '-1076x292y1896z', 18: '-1004x389y1918z', 19: 'zap2200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2200]["-1041x341y1907z"] = {'2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 7, 4: 1086093.4602410428}, 4: 'dragon-1041x341y1907z', 5: '#93BD68', 6: 2238, 7: 25, 8: Decimal('2199.2296378504907'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-103x666y2094z', 16: '-1043x1288y1446z', 17: '-1076x292y1896z', 18: '-1004x389y1918z', 19: 'zap2200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2200]["-1043x1288y1446z"] = {'2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 7, 4: 1086093.4602410428}, 4: 'dragon-1043x1288y1446z', 5: '#93BD68', 6: 2250, 7: 25, 8: Decimal('2199.479256551423'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1041x341y1907z', 16: '-1062x1151y1544z', 17: '-1076x292y1896z', 18: '-1004x389y1918z', 19: 'zap2200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2200]["-1062x1151y1544z"] = {'2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 7, 4: 1086093.4602410428}, 4: 'dragon-1062x1151y1544z', 5: '#93BD68', 6: 2262, 7: 25, 8: Decimal('2199.2228172697737'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1043x1288y1446z', 16: '-1075x1806y648z', 17: '-1076x292y1896z', 18: '-1004x389y1918z', 19: 'zap2200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2200]["-1075x1806y648z"] = {'2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 7, 4: 1086093.4602410428}, 4: 'dragon-1075x1806y648z', 5: '#93BD68', 6: 2277, 7: 25, 8: Decimal('2199.3555874391936'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1062x1151y1544z', 16: '-1076x292y1896z', 17: '-1076x292y1896z', 18: '-1004x389y1918z', 19: 'zap2200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2200]["-1076x292y1896z"] = {'2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 7, 4: 1086093.4602410428}, 4: 'dragon-1076x292y1896z', 5: '#93BD68', 6: 2289, 7: 25, 8: Decimal('2199.5126732983376'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1075x1806y648z', 16: '+0x+0y+0z', 17: '-1076x292y1896z', 18: '-1004x389y1918z', 19: 'zap2200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2300]["-1008x452y2016z"] = {'2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 8, 4: 1038689.0710931254}, 4: 'dragon-1008x452y2016z', 5: '#93BD68', 6: 2301, 7: 25, 8: Decimal('2298.8310072730446'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1009x1390y1528z', 17: '-1090x1347y1511z', 18: '-1008x452y2016z', 19: 'zap2300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2300]["-1009x1390y1528z"] = {'2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 8, 4: 1038689.0710931254}, 4: 'dragon-1009x1390y1528z', 5: '#93BD68', 6: 2316, 7: 25, 8: Decimal('2298.9051742079314'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1008x452y2016z', 16: '-1020x1938y700z', 17: '-1090x1347y1511z', 18: '-1008x452y2016z', 19: 'zap2300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2300]["-1020x1938y700z"] = {'2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 8, 4: 1038689.0710931254}, 4: 'dragon-1020x1938y700z', 5: '#93BD68', 6: 2328, 7: 25, 8: Decimal('2299.183333272925'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1009x1390y1528z', 16: '-1036x1247y1630z', 17: '-1090x1347y1511z', 18: '-1008x452y2016z', 19: 'zap2300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2300]["-1036x1247y1630z"] = {'2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 8, 4: 1038689.0710931254}, 4: 'dragon-1036x1247y1630z', 5: '#93BD68', 6: 2340, 7: 25, 8: Decimal('2298.9573723755734'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1020x1938y700z', 16: '-1049x406y2005z', 17: '-1090x1347y1511z', 18: '-1008x452y2016z', 19: 'zap2300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2300]["-1049x406y2005z"] = {'2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 8, 4: 1038689.0710931254}, 4: 'dragon-1049x406y2005z', 5: '#93BD68', 6: 2355, 7: 25, 8: Decimal('2298.9697692662253'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1036x1247y1630z', 16: '-1088x357y1994z', 17: '-1090x1347y1511z', 18: '-1008x452y2016z', 19: 'zap2300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2300]["-1088x357y1994z"] = {'2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 8, 4: 1038689.0710931254}, 4: 'dragon-1088x357y1994z', 5: '#93BD68', 6: 2367, 7: 25, 8: Decimal('2299.3975297890534'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1049x406y2005z', 16: '-108x696y2189z', 17: '-1090x1347y1511z', 18: '-1008x452y2016z', 19: 'zap2300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2300]["-108x696y2189z"] = {'2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 8, 4: 1038689.0710931254}, 4: 'dragon-108x696y2189z', 5: '#93BD68', 6: 2379, 7: 25, 8: Decimal('2299.5219068319398'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1088x357y1994z', 16: '-1090x1347y1511z', 17: '-1090x1347y1511z', 18: '-1008x452y2016z', 19: 'zap2300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2300]["-1090x1347y1511z"] = {'2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 8, 4: 1038689.0710931254}, 4: 'dragon-1090x1347y1511z', 5: '#93BD68', 6: 2394, 7: 25, 8: Decimal('2299.0498037232687'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-108x696y2189z', 16: '+0x+0y+0z', 17: '-1090x1347y1511z', 18: '-1008x452y2016z', 19: 'zap2300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2400]["-1001x1342y1718z"] = {'2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 12, 4: 753982.2368615504}, 4: 'dragon-1001x1342y1718z', 5: '#93BD68', 6: 2490, 7: 25, 8: Decimal('2398.8516002454176'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-100x16y2397z', 16: '-1138x1405y1577z', 17: '-1138x1405y1577z', 18: '-1065x2022y730z', 19: 'zap2400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2400]["-1007x517y2115z"] = {'2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 12, 4: 753982.2368615504}, 4: 'dragon-1007x517y2115z', 5: '#93BD68', 6: 2488, 7: 25, 8: Decimal('2398.867024242903'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1052x472y2104z', 16: '-100x16y2397z', 17: '-1138x1405y1577z', 18: '-1065x2022y730z', 19: 'zap2400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2400]["-100x16y2397z"] = {'2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 12, 4: 753982.2368615504}, 4: 'dragon-100x16y2397z', 5: '#93BD68', 6: 2489, 7: 25, 8: Decimal('2399.138387004801'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1007x517y2115z', 16: '-1001x1342y1718z', 17: '-1138x1405y1577z', 18: '-1065x2022y730z', 19: 'zap2400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2400]["-1052x472y2104z"] = {'2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 12, 4: 753982.2368615504}, 4: 'dragon-1052x472y2104z', 5: '#84C4A8', 6: 2477, 7: 29, 8: Decimal('2399.229876439521'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1053x1450y1595z', 16: '-1007x517y2115z', 17: '-1138x1405y1577z', 18: '-1065x2022y730z', 19: 'zap2400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2400]["-1053x1450y1595z"] = {'2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 12, 4: 753982.2368615504}, 4: 'dragon-1053x1450y1595z', 5: '#D59D5C', 6: 2472, 7: 25, 8: Decimal('2399.027719723138'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1159x1255y1684z', 16: '-1052x472y2104z', 17: '-1138x1405y1577z', 18: '-1065x2022y730z', 19: 'zap2400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2400]["-1065x2022y730z"] = {'2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 12, 4: 753982.2368615504}, 4: 'dragon-1065x2022y730z', 5: '#93BD68', 6: 2406, 7: 25, 8: Decimal('2399.0850339243916'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1081x1301y1701z', 17: '-1138x1405y1577z', 18: '-1065x2022y730z', 19: 'zap2400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2400]["-1081x1301y1701z"] = {'2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 12, 4: 753982.2368615504}, 4: 'dragon-1081x1301y1701z', 5: '#93BD68', 6: 2418, 7: 25, 8: Decimal('2398.867024242903'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1065x2022y730z', 16: '-1095x424y2092z', 17: '-1138x1405y1577z', 18: '-1065x2022y730z', 19: 'zap2400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2400]["-1095x424y2092z"] = {'2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 12, 4: 753982.2368615504}, 4: 'dragon-1095x424y2092z', 5: '#93BD68', 6: 2433, 7: 25, 8: Decimal('2399.0133388541217'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1081x1301y1701z', 16: '-112x726y2284z', 17: '-1138x1405y1577z', 18: '-1065x2022y730z', 19: 'zap2400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2400]["-112x726y2284z"] = {'2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 12, 4: 753982.2368615504}, 4: 'dragon-112x726y2284z', 5: '#93BD68', 6: 2445, 7: 25, 8: Decimal('2399.224041226663'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1095x424y2092z', 16: '-1135x373y2080z', 17: '-1138x1405y1577z', 18: '-1065x2022y730z', 19: 'zap2400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2400]["-1135x373y2080z"] = {'2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 12, 4: 753982.2368615504}, 4: 'dragon-1135x373y2080z', 5: '#93BD68', 6: 2457, 7: 25, 8: Decimal('2398.6983970478655'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-112x726y2284z', 16: '-1159x1255y1684z', 17: '-1138x1405y1577z', 18: '-1065x2022y730z', 19: 'zap2400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2400]["-1138x1405y1577z"] = {'2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 12, 4: 753982.2368615504}, 4: 'dragon-1138x1405y1577z', 5: '#93BD68', 6: 2493, 7: 25, 8: Decimal('2399.16610512903'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1001x1342y1718z', 16: '+0x+0y+0z', 17: '-1138x1405y1577z', 18: '-1065x2022y730z', 19: 'zap2400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2400]["-1159x1255y1684z"] = {'2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 12, 4: 753982.2368615504}, 4: 'dragon-1159x1255y1684z', 5: '#93BD68', 6: 2471, 7: 25, 8: Decimal('2398.7834416637115'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1135x373y2080z', 16: '-1053x1450y1595z', 17: '-1138x1405y1577z', 18: '-1065x2022y730z', 19: 'zap2400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2500]["-1000x582y2215z"] = {'2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 16, 4: 613592.3151542564}, 4: 'dragon-1000x582y2215z', 5: '#93BD68', 6: 2576, 7: 25, 8: Decimal('2498.989595816677'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1109x2106y761z', 16: '-1207x1308y1755z', 17: '-1222x2052y737z', 18: '-117x757y2379z', 19: 'zap2500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2500]["-1008x1552y1680z"] = {'2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 16, 4: 613592.3151542564}, 4: 'dragon-1008x1552y1680z', 5: '#84C4A8', 6: 2510, 7: 29, 8: Decimal('2499.433535823667'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1096x492y2192z', 16: '-104x17y2497z', 17: '-1222x2052y737z', 18: '-117x757y2379z', 19: 'zap2500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2500]["-1042x1398y1790z"] = {'2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 16, 4: 613592.3151542564}, 4: 'dragon-1042x1398y1790z', 5: '#84C4A8', 6: 2528, 7: 29, 8: Decimal('2498.8533370328078'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1049x538y2204z', 16: '-1183x388y2167z', 17: '-1222x2052y737z', 18: '-117x757y2379z', 19: 'zap2500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2500]["-1049x538y2204z"] = {'2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 16, 4: 613592.3151542564}, 4: 'dragon-1049x538y2204z', 5: '#A6A863', 6: 2527, 7: 8, 8: Decimal('2499.492148417354'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1126x1356y1772z', 16: '-1042x1398y1790z', 17: '-1222x2052y737z', 18: '-117x757y2379z', 19: 'zap2500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2500]["-104x17y2497z"] = {'2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 16, 4: 613592.3151542564}, 4: 'dragon-104x17y2497z', 5: '#93BD68', 6: 2523, 7: 25, 8: Decimal('2499.222679154461'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1008x1552y1680z', 16: '-1126x1356y1772z', 17: '-1222x2052y737z', 18: '-117x757y2379z', 19: 'zap2500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2500]["-1096x492y2192z"] = {'2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 16, 4: 613592.3151542564}, 4: 'dragon-1096x492y2192z', 5: '#93BD68', 6: 2509, 7: 25, 8: Decimal('2499.6287724380195'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1141x442y2180z', 16: '-1008x1552y1680z', 17: '-1222x2052y737z', 18: '-117x757y2379z', 19: 'zap2500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2500]["-1097x1510y1661z"] = {'2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 16, 4: 613592.3151542564}, 4: 'dragon-1097x1510y1661z', 5: '#93BD68', 6: 2574, 7: 25, 8: Decimal('2498.485541282959'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1222x331y2155z', 16: '-1109x2106y761z', 17: '-1222x2052y737z', 18: '-117x757y2379z', 19: 'zap2500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2500]["-1109x2106y761z"] = {'2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 16, 4: 613592.3151542564}, 4: 'dragon-1109x2106y761z', 5: '#93BD68', 6: 2575, 7: 25, 8: Decimal('2498.847334272344'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1097x1510y1661z', 16: '-1000x582y2215z', 17: '-1222x2052y737z', 18: '-117x757y2379z', 19: 'zap2500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2500]["-1126x1356y1772z"] = {'2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 16, 4: 613592.3151542564}, 4: 'dragon-1126x1356y1772z', 5: '#69504E', 6: 2526, 7: 21, 8: Decimal('2499.31910727702'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-104x17y2497z', 16: '-1049x538y2204z', 17: '-1222x2052y737z', 18: '-117x757y2379z', 19: 'zap2500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2500]["-1141x442y2180z"] = {'2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 16, 4: 613592.3151542564}, 4: 'dragon-1141x442y2180z', 5: '#D59D5C', 6: 2506, 7: 25, 8: Decimal('2499.9289989917716'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-117x757y2379z', 16: '-1096x492y2192z', 17: '-1222x2052y737z', 18: '-117x757y2379z', 19: 'zap2500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2500]["-117x757y2379z"] = {'2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 16, 4: 613592.3151542564}, 4: 'dragon-117x757y2379z', 5: '#93BD68', 6: 2505, 7: 25, 8: Decimal('2499.2756950764756'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1141x442y2180z', 17: '-1222x2052y737z', 18: '-117x757y2379z', 19: 'zap2500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2500]["-1183x388y2167z"] = {'2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 16, 4: 613592.3151542564}, 4: 'dragon-1183x388y2167z', 5: '#93BD68', 6: 2550, 7: 25, 8: Decimal('2499.1842669159073'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1042x1398y1790z', 16: '-1185x1464y1643z', 17: '-1222x2052y737z', 18: '-117x757y2379z', 19: 'zap2500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2500]["-1185x1464y1643z"] = {'2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 16, 4: 613592.3151542564}, 4: 'dragon-1185x1464y1643z', 5: '#93BD68', 6: 2565, 7: 25, 8: Decimal('2499.393926534991'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1183x388y2167z', 16: '-1222x331y2155z', 17: '-1222x2052y737z', 18: '-117x757y2379z', 19: 'zap2500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2500]["-1207x1308y1755z"] = {'2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 16, 4: 613592.3151542564}, 4: 'dragon-1207x1308y1755z', 5: '#93BD68', 6: 2583, 7: 25, 8: Decimal('2499.547559059439'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1000x582y2215z', 16: '-1222x2052y737z', 17: '-1222x2052y737z', 18: '-117x757y2379z', 19: 'zap2500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2500]["-1222x2052y737z"] = {'2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 16, 4: 613592.3151542564}, 4: 'dragon-1222x2052y737z', 5: '#93BD68', 6: 2595, 7: 25, 8: Decimal('2499.4313353240973'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1207x1308y1755z', 16: '+0x+0y+0z', 17: '-1222x2052y737z', 18: '-117x757y2379z', 19: 'zap2500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2500]["-1222x331y2155z"] = {'2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 16, 4: 613592.3151542564}, 4: 'dragon-1222x331y2155z', 5: '#93BD68', 6: 2572, 7: 25, 8: Decimal('2499.3739216051686'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 09:32:44 02/21/11 Pacific Standard Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1185x1464y1643z', 16: '-1097x1510y1661z', 17: '-1222x2052y737z', 18: '-117x757y2379z', 19: 'zap2500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2600]["-1034x2241y816z"] = {'2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 8, 4: 1327322.8961416876}, 4: 'dragon-1034x2241y816z', 5: '#93BD68', 6: 2610, 7: 25, 8: Decimal('2599.440901424766'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1040x605y2304z', 17: '-1141x1571y1728z', 18: '-1034x2241y816z', 19: 'zap2600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2600]["-1040x605y2304z"] = {'2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 8, 4: 1327322.8961416876}, 4: 'dragon-1040x605y2304z', 5: '#93BD68', 6: 2622, 7: 25, 8: Decimal('2599.2385423427377'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1034x2241y816z', 16: '-1048x1614y1747z', 17: '-1141x1571y1728z', 18: '-1034x2241y816z', 19: 'zap2600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2600]["-1048x1614y1747z"] = {'2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 8, 4: 1327322.8961416876}, 4: 'dragon-1048x1614y1747z', 5: '#93BD68', 6: 2634, 7: 25, 8: Decimal('2599.09772805872'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1040x605y2304z', 16: '-1084x1454y1861z', 17: '-1141x1571y1728z', 18: '-1034x2241y816z', 19: 'zap2600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2600]["-1084x1454y1861z"] = {'2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 8, 4: 1327322.8961416876}, 4: 'dragon-1084x1454y1861z', 5: '#93BD68', 6: 2649, 7: 25, 8: Decimal('2598.5559451356826'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1048x1614y1747z', 16: '-1091x560y2292z', 17: '-1141x1571y1728z', 18: '-1034x2241y816z', 19: 'zap2600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2600]["-1091x560y2292z"] = {'2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 8, 4: 1327322.8961416876}, 4: 'dragon-1091x560y2292z', 5: '#93BD68', 6: 2661, 7: 25, 8: Decimal('2599.4509035563647'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1084x1454y1861z', 16: '-109x17y2597z', 17: '-1141x1571y1728z', 18: '-1034x2241y816z', 19: 'zap2600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2600]["-109x17y2597z"] = {'2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 8, 4: 1327322.8961416876}, 4: 'dragon-109x17y2597z', 5: '#93BD68', 6: 2673, 7: 25, 8: Decimal('2599.342032130439'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1091x560y2292z', 16: '-1140x512y2279z', 17: '-1141x1571y1728z', 18: '-1034x2241y816z', 19: 'zap2600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2600]["-1140x512y2279z"] = {'2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 8, 4: 1327322.8961416876}, 4: 'dragon-1140x512y2279z', 5: '#93BD68', 6: 2688, 7: 25, 8: Decimal('2599.1508228650373'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-109x17y2597z', 16: '-1141x1571y1728z', 17: '-1141x1571y1728z', 18: '-1034x2241y816z', 19: 'zap2600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2600]["-1141x1571y1728z"] = {'2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 8, 4: 1327322.8961416876}, 4: 'dragon-1141x1571y1728z', 5: '#93BD68', 6: 2700, 7: 25, 8: Decimal('2599.2125730690054'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1140x512y2279z', 16: '+0x+0y+0z', 17: '-1141x1571y1728z', 18: '-1034x2241y816z', 19: 'zap2600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2700]["-1026x671y2405z"] = {'2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 7, 4: 1635872.1746192568}, 4: 'dragon-1026x671y2405z', 5: '#93BD68', 6: 2712, 7: 25, 8: Decimal('2699.4336443039306'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1035x1551y1952z', 17: '-1133x582y2380z', 18: '-1026x671y2405z', 19: 'zap2700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2700]["-1035x1551y1952z"] = {'2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 7, 4: 1635872.1746192568}, 4: 'dragon-1035x1551y1952z', 5: '#93BD68', 6: 2727, 7: 25, 8: Decimal('2699.4684661984847'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1026x671y2405z', 16: '-1074x2327y847z', 17: '-1133x582y2380z', 18: '-1026x671y2405z', 19: 'zap2700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2700]["-1074x2327y847z"] = {'2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 7, 4: 1635872.1746192568}, 4: 'dragon-1074x2327y847z', 5: '#93BD68', 6: 2739, 7: 25, 8: Decimal('2699.224703502841'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1035x1551y1952z', 16: '-1080x628y2393z', 17: '-1133x582y2380z', 18: '-1026x671y2405z', 19: 'zap2700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2700]["-1080x628y2393z"] = {'2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 7, 4: 1635872.1746192568}, 4: 'dragon-1080x628y2393z', 5: '#93BD68', 6: 2751, 7: 25, 8: Decimal('2699.4875439608904'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1074x2327y847z', 16: '-1088x1676y1814z', 17: '-1133x582y2380z', 18: '-1026x671y2405z', 19: 'zap2700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2700]["-1088x1676y1814z"] = {'2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 7, 4: 1635872.1746192568}, 4: 'dragon-1088x1676y1814z', 5: '#93BD68', 6: 2766, 7: 25, 8: Decimal('2698.7619383710003'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1080x628y2393z', 16: '-1126x1510y1933z', 17: '-1133x582y2380z', 18: '-1026x671y2405z', 19: 'zap2700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2700]["-1126x1510y1933z"] = {'2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 7, 4: 1635872.1746192568}, 4: 'dragon-1126x1510y1933z', 5: '#93BD68', 6: 2778, 7: 25, 8: Decimal('2698.974805365919'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1088x1676y1814z', 16: '-1133x582y2380z', 17: '-1133x582y2380z', 18: '-1026x671y2405z', 19: 'zap2700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2700]["-1133x582y2380z"] = {'2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 7, 4: 1635872.1746192568}, 4: 'dragon-1133x582y2380z', 5: '#93BD68', 6: 2790, 7: 25, 8: Decimal('2699.409750297276'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1126x1510y1933z', 16: '+0x+0y+0z', 17: '-1133x582y2380z', 18: '-1026x671y2405z', 19: 'zap2700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2800]["-1006x736y2507z"] = {'2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 8, 4: 1539380.4002589986}, 4: 'dragon-1006x736y2507z', 5: '#93BD68', 6: 2805, 7: 25, 8: Decimal('2799.782312966492'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1027x1778y1902z', 17: '-1168x1566y2005z', 18: '-1006x736y2507z', 19: 'zap2800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2800]["-1027x1778y1902z"] = {'2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 8, 4: 1539380.4002589986}, 4: 'dragon-1027x1778y1902z', 5: '#93BD68', 6: 2817, 7: 25, 8: Decimal('2798.8599464782087'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1006x736y2507z', 16: '-1064x696y2494z', 17: '-1168x1566y2005z', 18: '-1006x736y2507z', 19: 'zap2800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2800]["-1064x696y2494z"] = {'2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 8, 4: 1539380.4002589986}, 4: 'dragon-1064x696y2494z', 5: '#93BD68', 6: 2829, 7: 25, 8: Decimal('2799.3835035593106'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1027x1778y1902z', 16: '-1073x1608y2024z', 17: '-1168x1566y2005z', 18: '-1006x736y2507z', 19: 'zap2800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2800]["-1073x1608y2024z"] = {'2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 8, 4: 1539380.4002589986}, 4: 'dragon-1073x1608y2024z', 5: '#93BD68', 6: 2844, 7: 25, 8: Decimal('2798.85137154512'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1064x696y2494z', 16: '-1114x2413y878z', 17: '-1168x1566y2005z', 18: '-1006x736y2507z', 19: 'zap2800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2800]["-1114x2413y878z"] = {'2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 8, 4: 1539380.4002589986}, 4: 'dragon-1114x2413y878z', 5: '#93BD68', 6: 2856, 7: 25, 8: Decimal('2799.008574477756'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1073x1608y2024z', 16: '-1120x651y2481z', 17: '-1168x1566y2005z', 18: '-1006x736y2507z', 19: 'zap2800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2800]["-1120x651y2481z"] = {'2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 8, 4: 1539380.4002589986}, 4: 'dragon-1120x651y2481z', 5: '#93BD68', 6: 2868, 7: 25, 8: Decimal('2798.8501210318495'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1114x2413y878z', 16: '-1129x1738y1882z', 17: '-1168x1566y2005z', 18: '-1006x736y2507z', 19: 'zap2800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2800]["-1129x1738y1882z"] = {'2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 8, 4: 1539380.4002589986}, 4: 'dragon-1129x1738y1882z', 5: '#93BD68', 6: 2883, 7: 25, 8: Decimal('2799.5015627786315'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1120x651y2481z', 16: '-1168x1566y2005z', 17: '-1168x1566y2005z', 18: '-1006x736y2507z', 19: 'zap2800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2800]["-1168x1566y2005z"] = {'2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 8, 4: 1539380.4002589986}, 4: 'dragon-1168x1566y2005z', 5: '#93BD68', 6: 2895, 7: 25, 8: Decimal('2799.3936843538104'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1129x1738y1882z', 16: '+0x+0y+0z', 17: '-1168x1566y2005z', 18: '-1006x736y2507z', 19: 'zap2800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3000]["-1014x826y2699z"] = {'2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 11, 4: 1285196.9946503697}, 4: 'dragon-1014x826y2699z', 5: '#84C4A8', 6: 3003, 7: 29, 8: Decimal('2999.178720916778'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1100x1905y2038z', 16: '-1078x788y2686z', 17: '-1251x1678y2148z', 18: '-1100x1905y2038z', 19: 'zap3000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3000]["-1047x1762y2189z"] = {'2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 11, 4: 1285196.9946503697}, 4: 'dragon-1047x1762y2189z', 5: '#84C4A8', 6: 3021, 7: 29, 8: Decimal('2998.7620779248227'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1053x2636y970z', 16: '-1150x1723y2169z', 17: '-1251x1678y2148z', 18: '-1100x1905y2038z', 19: 'zap3000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3000]["-1053x2636y970z"] = {'2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 11, 4: 1285196.9946503697}, 4: 'dragon-1053x2636y970z', 5: '#A6A863', 6: 3020, 7: 8, 8: Decimal('2999.700818415063'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1140x745y2672z', 16: '-1047x1762y2189z', 17: '-1251x1678y2148z', 18: '-1100x1905y2038z', 19: 'zap3000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3000]["-1078x788y2686z"] = {'2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 11, 4: 1285196.9946503697}, 4: 'dragon-1078x788y2686z', 5: '#93BD68', 6: 3016, 7: 25, 8: Decimal('2999.6039738605496'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1014x826y2699z', 16: '-1140x745y2672z', 17: '-1251x1678y2148z', 18: '-1100x1905y2038z', 19: 'zap3000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3000]["-1100x1905y2038z"] = {'2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 11, 4: 1285196.9946503697}, 4: 'dragon-1100x1905y2038z', 5: '#93BD68', 6: 3002, 7: 25, 8: Decimal('2998.744570649524'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1014x826y2699z', 17: '-1251x1678y2148z', 18: '-1100x1905y2038z', 19: 'zap3000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3000]["-1140x745y2672z"] = {'2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 11, 4: 1285196.9946503697}, 4: 'dragon-1140x745y2672z', 5: '#69504E', 6: 3019, 7: 21, 8: Decimal('2999.034678025581'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1078x788y2686z', 16: '-1053x2636y970z', 17: '-1251x1678y2148z', 18: '-1100x1905y2038z', 19: 'zap3000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3000]["-1150x1723y2169z"] = {'2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 11, 4: 1285196.9946503697}, 4: 'dragon-1150x1723y2169z', 5: '#93BD68', 6: 3039, 7: 25, 8: Decimal('2999.298251258117'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1047x1762y2189z', 16: '-1193x2586y941z', 17: '-1251x1678y2148z', 18: '-1100x1905y2038z', 19: 'zap3000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3000]["-1193x2586y941z"] = {'2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 11, 4: 1285196.9946503697}, 4: 'dragon-1193x2586y941z', 5: '#93BD68', 6: 3054, 7: 25, 8: Decimal('2999.354263837468'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1150x1723y2169z', 16: '-1200x698y2658z', 17: '-1251x1678y2148z', 18: '-1100x1905y2038z', 19: 'zap3000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3000]["-1200x698y2658z"] = {'2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 11, 4: 1285196.9946503697}, 4: 'dragon-1200x698y2658z', 5: '#93BD68', 6: 3067, 7: 25, 8: Decimal('2998.6943825605167'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1193x2586y941z', 16: '-1209x1862y2016z', 17: '-1251x1678y2148z', 18: '-1100x1905y2038z', 19: 'zap3000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3000]["-1209x1862y2016z"] = {'2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 11, 4: 1285196.9946503697}, 4: 'dragon-1209x1862y2016z', 5: '#93BD68', 6: 3079, 7: 25, 8: Decimal('2998.829938492678'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1200x698y2658z', 16: '-1251x1678y2148z', 17: '-1251x1678y2148z', 18: '-1100x1905y2038z', 19: 'zap3000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3000]["-1251x1678y2148z"] = {'2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 11, 4: 1285196.9946503697}, 4: 'dragon-1251x1678y2148z', 5: '#93BD68', 6: 3094, 7: 25, 8: Decimal('2999.098031075343'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1209x1862y2016z', 16: '+0x+0y+0z', 17: '-1251x1678y2148z', 18: '-1100x1905y2038z', 19: 'zap3000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1022x2007y2129z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1022x2007y2129z', 5: '#93BD68', 6: 9077, 7: 25, 8: Decimal('3099.221515155056'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1603x259y2640z', 16: '-161x17y3095z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1048x854y2789z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1048x854y2789z', 5: '#93BD68', 6: 9569, 7: 25, 8: Decimal('3099.377518147797'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2371x1867y704z', 16: '-2404x480y1896z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1082x1821y2262z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1082x1821y2262z', 5: '#93BD68', 6: 8673, 7: 25, 8: Decimal('3098.93675314615'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-98x21y3098z', 16: '-1088x2724y1002z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1088x2724y1002z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1088x2724y1002z', 5: '#93BD68', 6: 8685, 7: 25, 8: Decimal('3099.665143204988'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1082x1821y2262z', 16: '-1114x814y2775z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1114x814y2775z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1114x814y2775z', 5: '#93BD68', 6: 8697, 7: 25, 8: Decimal('3099.0671176984856'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1088x2724y1002z', 16: '-1137x1969y2106z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1137x1969y2106z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1137x1969y2106z', 5: '#93BD68', 6: 8712, 7: 25, 8: Decimal('3099.187958159363'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1114x814y2775z', 16: '-1178x770y2761z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1178x770y2761z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1178x770y2761z', 5: '#93BD68', 6: 8724, 7: 25, 8: Decimal('3098.9845110939164'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1137x1969y2106z', 16: '-1188x1781y2241z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1188x1781y2241z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1188x1781y2241z', 5: '#93BD68', 6: 8736, 7: 25, 8: Decimal('3099.2557171037047'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1178x770y2761z', 16: '-1233x2672y973z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1233x2672y973z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1233x2672y973z', 5: '#93BD68', 6: 8751, 7: 25, 8: Decimal('3099.4518870277693'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1188x1781y2241z', 16: '-1240x721y2747z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1240x721y2747z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1240x721y2747z', 5: '#93BD68', 6: 8763, 7: 25, 8: Decimal('3098.9433683112056'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1233x2672y973z', 16: '-1250x1924y2083z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1250x1924y2083z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1250x1924y2083z', 5: '#93BD68', 6: 8775, 7: 25, 8: Decimal('3098.8973845547066'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1240x721y2747z', 16: '-1293x1734y2220z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1293x1734y2220z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1293x1734y2220z', 5: '#93BD68', 6: 8790, 7: 25, 8: Decimal('3099.516897840694'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1250x1924y2083z', 16: '-1301x668y2733z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1301x668y2733z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1301x668y2733z', 5: '#93BD68', 6: 8802, 7: 25, 8: Decimal('3099.6957915253556'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1293x1734y2220z', 16: '-130x21y3097z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-130x21y3097z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-130x21y3097z', 5: '#93BD68', 6: 8814, 7: 25, 8: Decimal('3099.798380540257'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1301x668y2733z', 16: '-1359x610y2718z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1359x610y2718z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1359x610y2718z', 5: '#93BD68', 6: 8829, 7: 25, 8: Decimal('3099.4362390602587'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-130x21y3097z', 16: '-1361x1873y2060z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1361x1873y2060z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1361x1873y2060z', 5: '#93BD68', 6: 8841, 7: 25, 8: Decimal('3099.0401739893596'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1359x610y2718z', 16: '-1376x2612y943z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1376x2612y943z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1376x2612y943z', 5: '#93BD68', 6: 8853, 7: 25, 8: Decimal('3099.2207085007676'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1361x1873y2060z', 16: '-1396x1681y2198z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1396x1681y2198z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1396x1681y2198z', 5: '#93BD68', 6: 8868, 7: 25, 8: Decimal('3099.319441425811'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1376x2612y943z', 16: '-1414x548y2703z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1414x548y2703z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1414x548y2703z', 5: '#93BD68', 6: 8880, 7: 25, 8: Decimal('3099.340091051642'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1396x1681y2198z', 16: '-145x938y2950z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-145x938y2950z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-145x938y2950z', 5: '#93BD68', 6: 8892, 7: 25, 8: Decimal('3098.930299312974'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1414x548y2703z', 16: '-1467x481y2687z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1467x481y2687z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1467x481y2687z', 5: '#93BD68', 6: 8907, 7: 25, 8: Decimal('3098.938366602343'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-145x938y2950z', 16: '-1470x1815y2037z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1470x1815y2037z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1470x1815y2037z', 5: '#93BD68', 6: 8919, 7: 25, 8: Decimal('3099.1118082444204'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1467x481y2687z', 16: '-1497x1622y2176z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1497x1622y2176z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1497x1622y2176z', 5: '#93BD68', 6: 8931, 7: 25, 8: Decimal('3099.4949588602335'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1470x1815y2037z', 16: '-1515x2545y914z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1515x2545y914z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1515x2545y914z', 5: '#93BD68', 6: 8946, 7: 25, 8: Decimal('3099.620299327'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1497x1622y2176z', 16: '-1516x411y2672z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1516x411y2672z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1516x411y2672z', 5: '#93BD68', 6: 8958, 7: 25, 8: Decimal('3099.477536618067'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1515x2545y914z', 16: '-1561x337y2656z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1561x337y2656z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1561x337y2656z', 5: '#93BD68', 6: 8970, 7: 25, 8: Decimal('3099.1331045955417'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1516x411y2672z', 16: '-708x982y2853z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1576x1751y2014z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1576x1751y2014z', 5: '#93BD68', 6: 9006, 7: 25, 8: Decimal('3099.350415812965'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-708x982y2853z', 16: '-1595x1556y2154z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1595x1556y2154z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1595x1556y2154z', 5: '#93BD68', 6: 9051, 7: 25, 8: Decimal('3099.1735995261706'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1576x1751y2014z', 16: '-1603x259y2640z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1603x259y2640z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1603x259y2640z', 5: '#93BD68', 6: 9063, 7: 25, 8: Decimal('3099.401555139314'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1595x1556y2154z', 16: '-1022x2007y2129z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-161x17y3095z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-161x17y3095z', 5: '#93BD68', 6: 9084, 7: 25, 8: Decimal('3099.2313563204666'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1022x2007y2129z', 16: '-1640x177y2624z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1640x177y2624z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1640x177y2624z', 5: '#93BD68', 6: 9096, 7: 25, 8: Decimal('3099.403974960347'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-161x17y3095z', 16: '-1651x2469y884z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1651x2469y884z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1651x2469y884z', 5: '#93BD68', 6: 9108, 7: 25, 8: Decimal('3098.905935971597'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1640x177y2624z', 16: '-1674x93y2607z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1674x93y2607z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1674x93y2607z', 5: '#93BD68', 6: 9123, 7: 25, 8: Decimal('3099.5764226745564'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1651x2469y884z', 16: '-1680x1680y1990z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1680x1680y1990z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1680x1680y1990z', 5: '#93BD68', 6: 9135, 7: 25, 8: Decimal('3099.177310190561'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1674x93y2607z', 16: '-1691x1485y2131z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1691x1485y2131z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1691x1485y2131z', 5: '#93BD68', 6: 9147, 7: 25, 8: Decimal('3099.3333154083316'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1680x1680y1990z', 16: '-1702x5y2590z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1702x5y2590z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1702x5y2590z', 5: '#93BD68', 6: 9162, 7: 25, 8: Decimal('3099.181988848025'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1691x1485y2131z', 16: '-1780x1603y1966z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1780x1603y1966z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1780x1603y1966z', 5: '#93BD68', 6: 9174, 7: 25, 8: Decimal('3098.8973845547066'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1702x5y2590z', 16: '-1783x1407y2109z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1783x1407y2109z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1783x1407y2109z', 5: '#93BD68', 6: 9186, 7: 25, 8: Decimal('3099.454629446929'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1780x1603y1966z', 16: '-1784x2386y854z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1784x2386y854z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1784x2386y854z', 5: '#93BD68', 6: 9201, 7: 25, 8: Decimal('3099.1882808245127'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1783x1407y2109z', 16: '-1871x1324y2086z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1871x1324y2086z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1871x1324y2086z', 5: '#93BD68', 6: 9213, 7: 25, 8: Decimal('3099.1955407815108'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1784x2386y854z', 16: '-1877x1520y1942z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1877x1520y1942z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1877x1520y1942z', 5: '#93BD68', 6: 9225, 7: 25, 8: Decimal('3099.1761808583906'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1871x1324y2086z', 16: '-1911x2296y824z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1911x2296y824z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1911x2296y824z', 5: '#93BD68', 6: 9240, 7: 25, 8: Decimal('3098.7921840613967'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1877x1520y1942z', 16: '-193x11y3093z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-193x11y3093z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-193x11y3093z', 5: '#93BD68', 6: 9252, 7: 25, 8: Decimal('3099.035172436738'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1911x2296y824z', 16: '-1955x1235y2063z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1955x1235y2063z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1955x1235y2063z', 5: '#93BD68', 6: 9264, 7: 25, 8: Decimal('3098.906097318859'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-193x11y3093z', 16: '-1970x1431y1918z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1970x1431y1918z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1970x1431y1918z', 5: '#93BD68', 6: 9279, 7: 25, 8: Decimal('3099.578197110052'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1955x1235y2063z', 16: '-200x958y2941z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-200x958y2941z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-200x958y2941z', 5: '#93BD68', 6: 9291, 7: 25, 8: Decimal('3099.555613309753'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1970x1431y1918z', 16: '-2034x2199y794z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2034x2199y794z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2034x2199y794z', 5: '#93BD68', 6: 9303, 7: 25, 8: Decimal('3098.901902287325'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-200x958y2941z', 16: '-2035x1141y2040z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2035x1141y2040z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2035x1141y2040z', 5: '#93BD68', 6: 9318, 7: 25, 8: Decimal('3099.146011403787'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2034x2199y794z', 16: '-2058x1336y1893z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2058x1336y1893z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2058x1336y1893z', 5: '#93BD68', 6: 9330, 7: 25, 8: Decimal('3098.9851564665487'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2035x1141y2040z', 16: '-2110x1042y2016z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2110x1042y2016z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2110x1042y2016z', 5: '#93BD68', 6: 9342, 7: 25, 8: Decimal('3098.728771609416'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2058x1336y1893z', 16: '-2141x1236y1869z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2141x1236y1869z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2141x1236y1869z', 5: '#93BD68', 6: 9357, 7: 25, 8: Decimal('3099.1511741120344'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2110x1042y2016z', 16: '-2152x2095y764z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2152x2095y764z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2152x2095y764z', 5: '#93BD68', 6: 9369, 7: 25, 8: Decimal('3099.003872214425'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2141x1236y1869z', 16: '-2180x938y1992z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2180x938y1992z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2180x938y1992z', 5: '#93BD68', 6: 9381, 7: 25, 8: Decimal('3098.4363798535546'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2152x2095y764z', 16: '-219x2087y2281z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-219x2087y2281z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-219x2087y2281z', 5: '#93BD68', 6: 9396, 7: 25, 8: Decimal('3099.433980584197'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2180x938y1992z', 16: '-2220x1131y1844z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2220x1131y1844z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2220x1131y1844z', 5: '#93BD68', 6: 9408, 7: 25, 8: Decimal('3099.6607878927657'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-219x2087y2281z', 16: '-2245x830y1969z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2245x830y1969z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2245x830y1969z', 5: '#93BD68', 6: 9420, 7: 25, 8: Decimal('3099.33638058214'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2220x1131y1844z', 16: '-224x1y3091z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-224x1y3091z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-224x1y3091z', 5: '#93BD68', 6: 9435, 7: 25, 8: Decimal('3099.1060001232613'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2245x830y1969z', 16: '-2265x1984y734z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2265x1984y734z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2265x1984y734z', 5: '#93BD68', 6: 9447, 7: 25, 8: Decimal('3099.231678981099'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-224x1y3091z', 16: '-2292x1020y1819z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2292x1020y1819z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2292x1020y1819z', 5: '#93BD68', 6: 9459, 7: 25, 8: Decimal('3098.7779849482604'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2265x1984y734z', 16: '-758x1904y2325z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2304x717y1945z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2304x717y1945z', 5: '#93BD68', 6: 9495, 7: 25, 8: Decimal('3099.2789484007403'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-758x1904y2325z', 16: '-2357x600y1920z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2357x600y1920z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2357x600y1920z', 5: '#93BD68', 6: 9540, 7: 25, 8: Decimal('3098.685043691921'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2304x717y1945z', 16: '-2360x905y1794z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2360x905y1794z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2360x905y1794z', 5: '#93BD68', 6: 9552, 7: 25, 8: Decimal('3099.525931493395'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2357x600y1920z', 16: '-2371x1867y704z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2371x1867y704z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2371x1867y704z', 5: '#93BD68', 6: 9567, 7: 25, 8: Decimal('3098.862049204514'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2360x905y1794z', 16: '-1048x854y2789z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2404x480y1896z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2404x480y1896z', 5: '#93BD68', 6: 9585, 7: 25, 8: Decimal('3099.1018053623216'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1048x854y2789z', 16: '-2421x786y1768z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2421x786y1768z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2421x786y1768z', 5: '#93BD68', 6: 9597, 7: 25, 8: Decimal('3099.1710181918'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2404x480y1896z', 16: '-2445x356y1871z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2445x356y1871z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2445x356y1871z', 5: '#93BD68', 6: 9612, 7: 25, 8: Decimal('3099.25829836753'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2421x786y1768z', 16: '-2471x1745y674z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2471x1745y674z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2471x1745y674z', 5: '#93BD68', 6: 9624, 7: 25, 8: Decimal('3099.216352563983'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2445x356y1871z', 16: '-2476x663y1743z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2476x663y1743z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2476x663y1743z', 5: '#93BD68', 6: 9636, 7: 25, 8: Decimal('3099.708695990641'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2471x1745y674z', 16: '-2479x229y1846z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2479x229y1846z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2479x229y1846z', 5: '#93BD68', 6: 9651, 7: 25, 8: Decimal('3099.2899186749214'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2476x663y1743z', 16: '-2524x536y1717z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2524x536y1717z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2524x536y1717z', 5: '#93BD68', 6: 9663, 7: 25, 8: Decimal('3099.3484799228368'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2479x229y1846z', 16: '-2565x1616y644z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2565x1616y644z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2565x1616y644z', 5: '#93BD68', 6: 9675, 7: 25, 8: Decimal('3099.2607183004143'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2524x536y1717z', 16: '-2565x406y1691z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2565x406y1691z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2565x406y1691z', 5: '#93BD68', 6: 9690, 7: 25, 8: Decimal('3098.9582120448154'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2565x1616y644z', 16: '-2586x103y1880z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2586x103y1880z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2586x103y1880z', 5: '#93BD68', 6: 9702, 7: 25, 8: Decimal('3198.8130611212655'), 9: Decimal('98'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2565x406y1691z', 16: '-258x975y2931z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-258x975y2931z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-258x975y2931z', 5: '#93BD68', 6: 9714, 7: 25, 8: Decimal('3099.669337203567'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2586x103y1880z', 16: '-2600x273y1665z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2600x273y1665z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2600x273y1665z', 5: '#93BD68', 6: 9729, 7: 25, 8: Decimal('3099.476407395288'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-258x975y2931z', 16: '-2627x137y1639z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2627x137y1639z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2627x137y1639z', 5: '#93BD68', 6: 9741, 7: 25, 8: Decimal('3099.390101294124'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2600x273y1665z', 16: '-2647x0y1612z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2647x0y1612z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2647x0y1612z', 5: '#93BD68', 6: 9753, 7: 25, 8: Decimal('3099.2181272056346'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2627x137y1639z', 16: '-2651x1483y613z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2651x1483y613z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2651x1483y613z', 5: '#93BD68', 6: 9768, 7: 25, 8: Decimal('3098.84801176179'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2647x0y1612z', 16: '-2731x1345y583z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2731x1345y583z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2731x1345y583z', 5: '#93BD68', 6: 9780, 7: 25, 8: Decimal('3099.5604527093838'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2651x1483y613z', 16: '-2803x1202y552z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2803x1202y552z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2803x1202y552z', 5: '#93BD68', 6: 9792, 7: 25, 8: Decimal('3099.405910815813'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2731x1345y583z', 16: '-2867x1056y522z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2867x1056y522z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2867x1056y522z', 5: '#93BD68', 6: 9807, 7: 25, 8: Decimal('3099.5659373531644'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2803x1202y552z', 16: '-2923x906y491z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2923x906y491z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2923x906y491z', 5: '#93BD68', 6: 9819, 7: 25, 8: Decimal('3099.3299275811214'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2867x1056y522z', 16: '-2971x753y461z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2971x753y461z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2971x753y461z', 5: '#93BD68', 6: 9831, 7: 25, 8: Decimal('3099.4146221504475'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2923x906y491z', 16: '-3011x597y430z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-3011x597y430z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-3011x597y430z', 5: '#93BD68', 6: 9846, 7: 25, 8: Decimal('3099.585456153774'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2971x753y461z', 16: '-3042x439y399z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-3042x439y399z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-3042x439y399z', 5: '#93BD68', 6: 9858, 7: 25, 8: Decimal('3099.304115442691'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-3011x597y430z', 16: '-3065x280y368z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-3065x280y368z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-3065x280y368z', 5: '#93BD68', 6: 9870, 7: 25, 8: Decimal('3099.685306607753'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-3042x439y399z', 16: '-3079x119y338z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-3079x119y338z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-3079x119y338z', 5: '#93BD68', 6: 9885, 7: 25, 8: Decimal('3099.7816052102767'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-3065x280y368z', 16: '-317x988y2921z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-317x988y2921z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-317x988y2921z', 5: '#93BD68', 6: 9897, 7: 25, 8: Decimal('3099.818381776584'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-3079x119y338z', 16: '-329x1927y2405z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-329x1927y2405z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-329x1927y2405z', 5: '#93BD68', 6: 9909, 7: 25, 8: Decimal('3099.2894346930557'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-317x988y2921z', 16: '-331x2095y2260z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-331x2095y2260z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-331x2095y2260z', 5: '#93BD68', 6: 9924, 7: 25, 8: Decimal('3099.384777661528'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-329x1927y2405z', 16: '-339x2859y1147z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-339x2859y1147z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-339x2859y1147z', 5: '#93BD68', 6: 9936, 7: 25, 8: Decimal('3099.0984172820326'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-331x2095y2260z', 16: '-36x12y3099z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-36x12y3099z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-36x12y3099z', 5: '#93BD68', 6: 9948, 7: 25, 8: Decimal('3099.232324302262'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-339x2859y1147z', 16: '-777x966y2841z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-379x997y2910z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-379x997y2910z', 5: '#93BD68', 6: 9984, 7: 25, 8: Decimal('3099.31444032386'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-777x966y2841z', 16: '+0x+0y+0z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-435x1930y2385z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-435x1930y2385z', 5: '#93BD68', 6: 972, 7: 25, 8: Decimal('3098.7658833800274'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-442x1002y2899z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-442x1002y2899z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-442x1002y2899z', 5: '#93BD68', 6: 2964, 7: 25, 8: Decimal('3098.962568344445'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-435x1930y2385z', 16: '-791x2063y2173z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-445x2096y2239z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-445x2096y2239z', 5: '#93BD68', 6: 3490, 7: 25, 8: Decimal('3099.0905117469547'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-791x2063y2173z', 16: '-791x2803y1060z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-490x2849y1119z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-490x2849y1119z', 5: '#93BD68', 6: 3976, 7: 25, 8: Decimal('3099.8487059855033'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-791x2803y1060z', 16: '-7x2y3099z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-507x1004y2888z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-507x1004y2888z', 5: '#93BD68', 6: 4464, 7: 25, 8: Decimal('3099.291693274449'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-7x2y3099z', 16: '-845x945y2828z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-542x1928y2365z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-542x1928y2365z', 5: '#93BD68', 6: 4972, 7: 25, 8: Decimal('3099.060018779888'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-845x945y2828z', 16: '-866x1883y2304z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-560x2092y2217z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-560x2092y2217z', 5: '#93BD68', 6: 5466, 7: 25, 8: Decimal('3099.2181272056346'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-866x1883y2304z', 16: '-907x2038y2151z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-573x1001y2877z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-573x1001y2877z', 5: '#93BD68', 6: 5990, 7: 25, 8: Decimal('3099.590134195165'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-907x2038y2151z', 16: '-913x919y2815z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-641x2830y1090z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-641x2830y1090z', 5: '#93BD68', 6: 6483, 7: 25, 8: Decimal('3099.6582069641163'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-913x919y2815z', 16: '-93x915y2960z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-641x994y2865z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-641x994y2865z', 5: '#93BD68', 6: 6975, 7: 25, 8: Decimal('3099.5389979801835'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-93x915y2960z', 16: '-940x2767y1031z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-650x1919y2345z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-650x1919y2345z', 5: '#93BD68', 6: 7467, 7: 25, 8: Decimal('3099.0459822338876'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-940x2767y1031z', 16: '-974x1855y2283z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-676x2080y2195z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-676x2080y2195z', 5: '#93BD68', 6: 7992, 7: 25, 8: Decimal('3098.6127541207857'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-974x1855y2283z', 16: '-981x889y2802z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-67x18y3099z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-67x18y3099z', 5: '#93BD68', 6: 8484, 7: 25, 8: Decimal('3099.7764435520185'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-981x889y2802z', 16: '-98x21y3098z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-708x982y2853z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-708x982y2853z', 5: '#93BD68', 6: 8977, 7: 25, 8: Decimal('3099.2252257620776'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1561x337y2656z', 16: '-1576x1751y2014z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-758x1904y2325z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-758x1904y2325z', 5: '#93BD68', 6: 9469, 7: 25, 8: Decimal('3099.2587823542585'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2292x1020y1819z', 16: '-2304x717y1945z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-777x966y2841z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-777x966y2841z', 5: '#93BD68', 6: 9961, 7: 25, 8: Decimal('3099.704179433902'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-36x12y3099z', 16: '-379x997y2910z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-791x2063y2173z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-791x2063y2173z', 5: '#93BD68', 6: 3130, 7: 25, 8: Decimal('3098.9641817871984'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-442x1002y2899z', 16: '-445x2096y2239z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-791x2803y1060z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-791x2803y1060z', 5: '#93BD68', 6: 3623, 7: 25, 8: Decimal('3099.369290678347'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-445x2096y2239z', 16: '-490x2849y1119z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-7x2y3099z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-7x2y3099z', 5: '#93BD68', 6: 4077, 7: 25, 8: Decimal('3099.0085511337334'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-490x2849y1119z', 16: '-507x1004y2888z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-845x945y2828z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-845x945y2828z', 5: '#93BD68', 6: 4630, 7: 25, 8: Decimal('3099.134395278785'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-507x1004y2888z', 16: '-542x1928y2365z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-866x1883y2304z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-866x1883y2304z', 5: '#93BD68', 6: 5138, 7: 25, 8: Decimal('3099.041948731898'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-542x1928y2365z', 16: '-560x2092y2217z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-907x2038y2151z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-907x2038y2151z', 5: '#93BD68', 6: 5599, 7: 25, 8: Decimal('3098.853659016508'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-560x2092y2217z', 16: '-573x1001y2877z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-913x919y2815z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-913x919y2815z', 5: '#93BD68', 6: 6092, 7: 25, 8: Decimal('3098.766690152713'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-573x1001y2877z', 16: '-641x2830y1090z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-93x915y2960z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-93x915y2960z', 5: '#93BD68', 6: 6583, 7: 25, 8: Decimal('3099.5925538689758'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-641x2830y1090z', 16: '-641x994y2865z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-940x2767y1031z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-940x2767y1031z', 5: '#93BD68', 6: 7075, 7: 25, 8: Decimal('3098.8465596089136'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-641x994y2865z', 16: '-650x1919y2345z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-974x1855y2283z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-974x1855y2283z', 5: '#93BD68', 6: 7600, 7: 25, 8: Decimal('3098.6755235100045'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-650x1919y2345z', 16: '-676x2080y2195z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-981x889y2802z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-981x889y2802z', 5: '#93BD68', 6: 8092, 7: 25, 8: Decimal('3099.0137140709785'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-676x2080y2195z', 16: '-67x18y3099z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-98x21y3098z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-98x21y3098z', 5: '#93BD68', 6: 8501, 7: 25, 8: Decimal('3099.6207832572036'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 09:32:45 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-67x18y3099z', 16: '-1082x1821y2262z', 17: '-379x997y2910z', 18: '-435x1930y2385z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3200]["-1006x1915y2357z"] = {'2xi': {1: 5, 2: 3200, 3: {1: 16084954.386379741, 2: '#A29E9A', 3: 489, 4: 32893.567252310306}, 4: 'dragon-1006x1915y2357z', 5: '#4C7094', 6: 3230, 7: 30, 8: 3200, 9: 0, 10: 5, 11: '{started; sense-of-Cluster4Xi-started: 09:32:02 02/21/11 Pacific Standard Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1006x1915y2357z', 18: '-1006x1915y2357z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3300]["-1001x2946y1098z"] = {'2xi': {1: 5, 2: 3300, 3: {1: 17105971.998796422, 2: '#A29E9A', 3: 489, 4: 34981.537829849534}, 4: 'dragon-1001x2946y1098z', 5: '#0B6138', 6: 3306, 7: 1, 8: 3300, 9: 0, 10: 5, 11: '{started; sense-of-SuperCluster4Xi-started: 09:32:02 02/21/11 Pacific Standard Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1001x2946y1098z', 18: '-1001x2946y1098z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2]["-1x1y-1z"] = {'2xi': {1: 6, 2: 2, 3: {1: 6.283185307179586, 2: '#9A9591', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x1y-1z', 5: '#CB7C21', 6: 6, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-6Skeleton4Xi-started: 09:31:36 02/21/11 Pacific Standard Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x1y1z', 16: '-1x-1y1z', 17: '-1029x2984y-961z', 18: '-1002x1878y-2389z', 19: 'zap0000six4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3200]["-1002x1878y-2389z"] = {'2xi': {1: 6, 2: 3200, 3: {1: 16084954.386379741, 2: '#9A9591', 3: 1, 4: 16084954.386379741}, 4: 'dragon-1002x1878y-2389z', 5: '#E14747', 6: 3232, 7: 32, 8: 3200, 9: 0, 10: 6, 11: '{started; sense-of-Cluster4Xi-started: 09:32:02 02/21/11 Pacific Standard Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1002x1878y-2389z', 18: '-1002x1878y-2389z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3300]["-1029x2984y-961z"] = {'2xi': {1: 6, 2: 3300, 3: {1: 17105971.998796422, 2: '#9A9591', 3: 1, 4: 17105971.998796422}, 4: 'dragon-1029x2984y-961z', 5: '#F55A5A', 6: 3307, 7: 1, 8: 3300, 9: 0, 10: 6, 11: '{started; sense-of-SuperCluster4Xi-started: 09:32:02 02/21/11 Pacific Standard Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1029x2984y-961z', 18: '-1029x2984y-961z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2]["-1x-1y1z"] = {'2xi': {1: 7, 2: 2, 3: {1: 6.283185307179586, 2: '#8B8783', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x-1y1z', 5: '#DF841B', 6: 7, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-7Skeleton4Xi-started: 09:31:36 02/21/11 Pacific Standard Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x1y-1z', 16: '-1x-1y-1z', 17: '-1009x-2675y1646z', 18: '-25x-44y31z', 19: 'zap0000seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-10x-11y36z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-10x-11y36z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('38.948684188300895'), 9: Decimal('28'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-10x-12y36z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-10x-12y36z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('39.242833740697165'), 9: Decimal('29'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-10x-13y36z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-10x-13y36z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('39.56008088970496'), 9: Decimal('29'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-10x-15y6z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-10x-15y6z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('19.0'), 9: Decimal('9'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-10x-15y7z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-10x-15y7z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('19.339079605813716'), 9: Decimal('9'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-11x-10y36z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-11x-10y36z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('38.948684188300895'), 9: Decimal('28'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-11x-14y7z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-11x-14y7z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('19.131126469708992'), 9: Decimal('9'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-11x-8y37z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-11x-8y37z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('39.42080668885405'), 9: Decimal('29'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-11x-9y37z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-11x-9y37z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('39.635842365212824'), 9: Decimal('29'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-12x-13y7z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-12x-13y7z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('19.02629759044045'), 9: Decimal('9'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-12x-60y33z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-12x-60y33z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('69.5197813575388'), 9: Decimal('59'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-13x-13y7z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-13x-13y7z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('19.672315572906'), 9: Decimal('9'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-15x-59y33z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-15x-59y33z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('69.24593850905626'), 9: Decimal('59'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-18x-58y34z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-18x-58y34z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('69.59885056522126'), 9: Decimal('59'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-1x-1y89z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-1x-1y89z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('89.01123524589467'), 9: Decimal('79'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-1x-28y7z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-1x-28y7z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('28.879058156387302'), 9: Decimal('18'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-20x-47y30z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-20x-47y30z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('59.23681287847955'), 9: Decimal('49'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-21x-56y34z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-21x-56y34z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('68.79680225126747'), 9: Decimal('58'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-23x-45y30z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-23x-45y30z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('58.770741019660456'), 9: Decimal('48'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-25x-44y31z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-25x-44y31z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('59.34644049983116'), 9: Decimal('49'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-27x-42y31z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-27x-42y31z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('58.770741019660456'), 9: Decimal('48'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-29x-40y32z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-29x-40y32z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('58.86425061104575'), 9: Decimal('48'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-2x-25y42z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-2x-25y42z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('48.91829923454003'), 9: Decimal('38'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-2x-62y31z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-2x-62y31z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('69.34695379034324'), 9: Decimal('59'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-31x-39y32z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-31x-39y32z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('59.21148537234985'), 9: Decimal('49'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-33x-37y33z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-33x-37y33z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('59.55669567731239'), 9: Decimal('49'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-34x-20y30z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-34x-20y30z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('49.558046773455466'), 9: Decimal('39'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-34x-35y33z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-34x-35y33z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('58.90670590009256'), 9: Decimal('48'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-35x-16y31z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-35x-16y31z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('49.416596402423345'), 9: Decimal('39'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-35x-18y30z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-35x-18y30z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('49.48737212663449'), 9: Decimal('39'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-36x-10y32z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-36x-10y32z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('49.193495504995376'), 9: Decimal('39'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-36x-12y31z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-36x-12y31z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('49.0'), 9: Decimal('39'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-36x-14y31z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-36x-14y31z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('49.527769988159164'), 9: Decimal('39'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-36x-33y34z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-36x-33y34z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('59.506302187247364'), 9: Decimal('49'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-36x-8y32z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-36x-8y32z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('48.826222462934815'), 9: Decimal('38'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-37x-30y34z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-37x-30y34z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('58.52349955359813'), 9: Decimal('48'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-37x-70y0z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-37x-70y0z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('79.17701686727027'), 9: Decimal('69'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-38x-28y35z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-38x-28y35z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('58.762232769015846'), 9: Decimal('48'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-3x-18y5z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-3x-18y5z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('18.920887928424502'), 9: Decimal('8'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-3x-24y43z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-3x-24y43z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('49.33558553417604'), 9: Decimal('39'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-3x-28y7z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-3x-28y7z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('29.017236257093817'), 9: Decimal('19'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-40x-26y35z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-40x-26y35z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('59.16924876994806'), 9: Decimal('49'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-40x-68y0z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-40x-68y0z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('78.89233169326408'), 9: Decimal('68'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-44x-66y0z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-44x-66y0z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('79.32212806020776'), 9: Decimal('69'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-47x-64y1z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-47x-64y1z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('79.41032678436729'), 9: Decimal('69'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-4x-18y5z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-4x-18y5z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('19.1049731745428'), 9: Decimal('9'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-4x-24y43z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-4x-24y43z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('49.406477308142506'), 9: Decimal('39'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-4x-28y8z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-4x-28y8z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('29.393876913398138'), 9: Decimal('19'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-51x-61y2z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-51x-61y2z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('79.5361553005927'), 9: Decimal('69'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-54x-58y3z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-54x-58y3z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('79.30321557162736'), 9: Decimal('69'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-57x-55y4z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-57x-55y4z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('79.30952023559341'), 9: Decimal('69'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-5x-18y6z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-5x-18y6z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('19.621416870348583'), 9: Decimal('9'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-5x-23y43z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-5x-23y43z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('49.02040391510457'), 9: Decimal('39'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-60x-52y4z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-60x-52y4z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('79.49842765740716'), 9: Decimal('69'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-62x-30y7z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-62x-30y7z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('69.2314957226839'), 9: Decimal('59'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-62x-49y5z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-62x-49y5z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('79.18333157931662'), 9: Decimal('69'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-63x-27y8z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-63x-27y8z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('69.00724599634447'), 9: Decimal('59'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-65x-24y9z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-65x-24y9z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('69.87131027825369'), 9: Decimal('59'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-65x-46y6z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-65x-46y6z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('79.85612061701971'), 9: Decimal('69'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-66x-20y9z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-66x-20y9z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('69.54854419756032'), 9: Decimal('59'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-67x-17y10z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-67x-17y10z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('69.8426803609369'), 9: Decimal('59'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-67x-42y7z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-67x-42y7z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('79.38513714795737'), 9: Decimal('69'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-69x-38y8z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-69x-38y8z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('79.17701686727027'), 9: Decimal('69'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-6x-17y35z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-6x-17y35z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('39.370039370059054'), 9: Decimal('29'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-6x-17y6z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-6x-17y6z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('19.0'), 9: Decimal('9'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-6x-22y43z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-6x-22y43z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('48.67237409455183'), 9: Decimal('38'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-6x-62y31z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-6x-62y31z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('69.57729514719583'), 9: Decimal('59'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-6x-6y3z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-6x-6y3z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('9.0'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-7x-16y35z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-7x-16y35z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('39.11521443121589'), 9: Decimal('29'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-7x-17y35z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-7x-17y35z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('39.534794801541594'), 9: Decimal('29'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-7x-17y6z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-7x-17y6z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('19.339079605813716'), 9: Decimal('9'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-7x-4y4z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-7x-4y4z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('9.0'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-7x-5y4z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-7x-5y4z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('9.486832980505138'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-8x-15y35z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-8x-15y35z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('38.91015291668744'), 9: Decimal('28'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-8x-16y6z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-8x-16y6z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('18.867962264113206'), 9: Decimal('8'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-8x-1y28z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-8x-1y28z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('29.13760456866693'), 9: Decimal('19'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-8x-1y4z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-8x-1y4z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('9.0'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-8x-2y28z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-8x-2y28z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('29.189039038652847'), 9: Decimal('19'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-8x-2y4z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-8x-2y4z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('9.16515138991168'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-8x-3y28z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-8x-3y28z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('29.274562336608895'), 9: Decimal('19'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-8x-3y4z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-8x-3y4z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('9.433981132056603'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-8x-4y28z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-8x-4y28z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('29.393876913398138'), 9: Decimal('19'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-8x-5y28z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-8x-5y28z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('29.546573405388315'), 9: Decimal('19'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-8x-6y27z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-8x-6y27z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('28.792360097775937'), 9: Decimal('18'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-8x0y5z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-8x0y5z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('9.433981132056603'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-9x-13y36z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-9x-13y36z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('39.319206502675'), 9: Decimal('29'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-9x-14y36z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-9x-14y36z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('39.66106403010388'), 9: Decimal('29'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-9x-16y6z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-9x-16y6z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('19.313207915827967'), 9: Decimal('9'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-9x-4y28z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-9x-4y28z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('29.68164415931166'), 9: Decimal('19'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-9x-61y32z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-9x-61y32z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('69.46941773183363'), 9: Decimal('59'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["0x-1y29z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon0x-1y29z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('29.017236257093817'), 9: Decimal('19'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["0x-26y42z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon0x-26y42z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('49.39635614091387'), 9: Decimal('39'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["0x-29y7z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon0x-29y7z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('29.832867780352597'), 9: Decimal('19'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["0x-62y30z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon0x-62y30z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('68.87670143089026'), 9: Decimal('58'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["0x0y89z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon0x0y89z', 6: 10, 7: 33, 8: Decimal('89.0'), 9: Decimal('79'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-10x-95y26z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 8, 4: 1963.4954084936207}, 4: 'dragon-10x-95y26z', 5: '#84C4A8', 6: 104, 7: 33, 8: Decimal('99.0'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-11x-47y87z', 17: '-17x-86y47z', 18: '-10x-95y26z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-11x-47y87z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 8, 4: 1963.4954084936207}, 4: 'dragon-11x-47y87z', 5: '#84C4A8', 6: 116, 7: 33, 8: Decimal('99.49371839468058'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x-95y26z', 16: '-13x-45y87z', 17: '-17x-86y47z', 18: '-10x-95y26z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-13x-45y87z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 8, 4: 1963.4954084936207}, 4: 'dragon-13x-45y87z', 5: '#84C4A8', 6: 131, 7: 33, 8: Decimal('98.80789442144793'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-11x-47y87z', 16: '-13x-87y46z', 17: '-17x-86y47z', 18: '-10x-95y26z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-13x-87y46z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 8, 4: 1963.4954084936207}, 4: 'dragon-13x-87y46z', 5: '#84C4A8', 6: 143, 7: 33, 8: Decimal('99.26731586982696'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-13x-45y87z', 16: '-15x-44y88z', 17: '-17x-86y47z', 18: '-10x-95y26z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-15x-44y88z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 8, 4: 1963.4954084936207}, 4: 'dragon-15x-44y88z', 5: '#84C4A8', 6: 155, 7: 33, 8: Decimal('99.5238664843765'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-13x-87y46z', 16: '-15x-94y27z', 17: '-17x-86y47z', 18: '-10x-95y26z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-15x-94y27z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 8, 4: 1963.4954084936207}, 4: 'dragon-15x-94y27z', 5: '#84C4A8', 6: 170, 7: 33, 8: Decimal('98.94442884771229'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x-44y88z', 16: '-17x-42y88z', 17: '-17x-86y47z', 18: '-10x-95y26z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-17x-42y88z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 8, 4: 1963.4954084936207}, 4: 'dragon-17x-42y88z', 5: '#84C4A8', 6: 182, 7: 33, 8: Decimal('98.97979591815695'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x-94y27z', 16: '-17x-86y47z', 17: '-17x-86y47z', 18: '-10x-95y26z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-17x-86y47z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 8, 4: 1963.4954084936207}, 4: 'dragon-17x-86y47z', 5: '#84C4A8', 6: 194, 7: 33, 8: Decimal('99.46858800646564'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-17x-42y88z', 16: '+0x+0y+0z', 17: '-17x-86y47z', 18: '-10x-95y26z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-102x-157y69z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 8, 4: 7853.981633974483}, 4: 'dragon-102x-157y69z', 5: '#84C4A8', 6: 209, 7: 33, 8: Decimal('199.53445817702766'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-102x-171y0z', 17: '-111x-166y2z', 18: '-102x-157y69z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-102x-171y0z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 8, 4: 7853.981633974483}, 4: 'dragon-102x-171y0z', 5: '#84C4A8', 6: 221, 7: 33, 8: Decimal('199.11052207254141'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-102x-157y69z', 16: '-103x-119y255z', 17: '-111x-166y2z', 18: '-102x-157y69z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-103x-119y255z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 8, 4: 7853.981633974483}, 4: 'dragon-103x-119y255z', 5: '#84C4A8', 6: 233, 7: 33, 8: Decimal('299.65813855124975'), 9: Decimal('99'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-102x-171y0z', 16: '-104x-130y109z', 17: '-111x-166y2z', 18: '-102x-157y69z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-104x-130y109z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 8, 4: 7853.981633974483}, 4: 'dragon-104x-130y109z', 5: '#84C4A8', 6: 248, 7: 33, 8: Decimal('198.9899494949431'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-103x-119y255z', 16: '-109x-151y71z', 17: '-111x-166y2z', 18: '-102x-157y69z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-109x-151y71z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 8, 4: 7853.981633974483}, 4: 'dragon-109x-151y71z', 5: '#84C4A8', 6: 260, 7: 33, 8: Decimal('199.30629694016193'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-104x-130y109z', 16: '-10x-193y50z', 17: '-111x-166y2z', 18: '-102x-157y69z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-10x-193y50z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 8, 4: 7853.981633974483}, 4: 'dragon-10x-193y50z', 5: '#84C4A8', 6: 272, 7: 33, 8: Decimal('199.62214306033286'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-109x-151y71z', 16: '-110x-123y111z', 17: '-111x-166y2z', 18: '-102x-157y69z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-110x-123y111z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 8, 4: 7853.981633974483}, 4: 'dragon-110x-123y111z', 5: '#84C4A8', 6: 287, 7: 33, 8: Decimal('198.8718180135134'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x-193y50z', 16: '-111x-166y2z', 17: '-111x-166y2z', 18: '-102x-157y69z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-111x-166y2z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 8, 4: 7853.981633974483}, 4: 'dragon-111x-166y2z', 5: '#84C4A8', 6: 299, 7: 33, 8: Decimal('199.7022784046291'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-110x-123y111z', 16: '+0x+0y+0z', 17: '-111x-166y2z', 18: '-102x-157y69z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-102x-266y93z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 7, 4: 20195.952773077242}, 4: 'dragon-102x-266y93z', 5: '#84C4A8', 6: 311, 7: 33, 8: Decimal('299.68149759369527'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-103x-236y152z', 17: '-115x-259y96z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-103x-236y152z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 7, 4: 20195.952773077242}, 4: 'dragon-103x-236y152z', 5: '#84C4A8', 6: 326, 7: 33, 8: Decimal('299.01337762715565'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-102x-266y93z', 16: '-107x-111y256z', 17: '-115x-259y96z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-107x-111y256z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 7, 4: 20195.952773077242}, 4: 'dragon-107x-111y256z', 5: '#84C4A8', 6: 338, 7: 33, 8: Decimal('298.84109489827534'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-103x-236y152z', 16: '-111x-104y258z', 17: '-115x-259y96z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-111x-104y258z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 7, 4: 20195.952773077242}, 4: 'dragon-111x-104y258z', 5: '#84C4A8', 6: 350, 7: 33, 8: Decimal('299.5012520841941'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-107x-111y256z', 16: '-114x-96y259z', 17: '-115x-259y96z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-114x-96y259z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 7, 4: 20195.952773077242}, 4: 'dragon-114x-96y259z', 5: '#84C4A8', 6: 365, 7: 33, 8: Decimal('298.8193434167206'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-111x-104y258z', 16: '-115x-229y154z', 17: '-115x-259y96z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-115x-229y154z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 7, 4: 20195.952773077242}, 4: 'dragon-115x-229y154z', 5: '#84C4A8', 6: 377, 7: 33, 8: Decimal('298.96822573644846'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-114x-96y259z', 16: '-115x-259y96z', 17: '-115x-259y96z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-115x-259y96z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 7, 4: 20195.952773077242}, 4: 'dragon-115x-259y96z', 5: '#84C4A8', 6: 389, 7: 33, 8: Decimal('299.202272718641'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-115x-229y154z', 16: '+0x+0y+0z', 17: '-115x-259y96z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-101x-131y363z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 8, 4: 31415.926535897932}, 4: 'dragon-101x-131y363z', 5: '#84C4A8', 6: 404, 7: 33, 8: Decimal('398.9122710571837'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-105x-123y365z', 17: '-112x-106y368z', 18: '-101x-131y363z', 19: 'zap0400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-105x-123y365z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 8, 4: 31415.926535897932}, 4: 'dragon-105x-123y365z', 5: '#84C4A8', 6: 416, 7: 33, 8: Decimal('399.2229953296779'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-101x-131y363z', 16: '-105x-332y196z', 17: '-112x-106y368z', 18: '-101x-131y363z', 19: 'zap0400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-105x-332y196z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 8, 4: 31415.926535897932}, 4: 'dragon-105x-332y196z', 5: '#84C4A8', 6: 428, 7: 33, 8: Decimal('399.5810305807822'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-105x-123y365z', 16: '-109x-115y367z', 17: '-112x-106y368z', 18: '-101x-131y363z', 19: 'zap0400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-109x-115y367z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 8, 4: 31415.926535897932}, 4: 'dragon-109x-115y367z', 5: '#84C4A8', 6: 443, 7: 33, 8: Decimal('399.7436678672972'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-105x-332y196z', 16: '-10x-18y399z', 17: '-112x-106y368z', 18: '-101x-131y363z', 19: 'zap0400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-10x-18y399z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 8, 4: 31415.926535897932}, 4: 'dragon-10x-18y399z', 5: '#84C4A8', 6: 455, 7: 33, 8: Decimal('399.53097501945956'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-109x-115y367z', 16: '-10x-44y397z', 17: '-112x-106y368z', 18: '-101x-131y363z', 19: 'zap0400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-10x-44y397z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 8, 4: 31415.926535897932}, 4: 'dragon-10x-44y397z', 5: '#84C4A8', 6: 467, 7: 33, 8: Decimal('399.55600358397817'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x-18y399z', 16: '-111x-20y383z', 17: '-112x-106y368z', 18: '-101x-131y363z', 19: 'zap0400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-111x-20y383z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 8, 4: 31415.926535897932}, 4: 'dragon-111x-20y383z', 5: '#84C4A8', 6: 482, 7: 33, 8: Decimal('399.2618188607571'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x-44y397z', 16: '-112x-106y368z', 17: '-112x-106y368z', 18: '-101x-131y363z', 19: 'zap0400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-112x-106y368z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 8, 4: 31415.926535897932}, 4: 'dragon-112x-106y368z', 5: '#93BD68', 6: 489, 7: 33, 8: Decimal('399.00375938078577'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-111x-20y383z', 16: '+0x+0y+0z', 17: '-112x-106y368z', 18: '-101x-131y363z', 19: 'zap0400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][500]["-105x-194y448z"] = {'2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 5, 4: 78539.81633974482}, 4: 'dragon-105x-194y448z', 6: 522, 7: 33, 8: Decimal('499.36459626208983'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x-13y499z', 16: '-10x-60y496z', 17: '-113x-184y450z', 18: '-10x-13y499z', 19: 'zap0500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][500]["-10x-13y499z"] = {'2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 5, 4: 78539.81633974482}, 4: 'dragon-10x-13y499z', 5: '#84C4A8', 6: 515, 7: 33, 8: Decimal('499.2694663205432'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-105x-194y448z', 17: '-113x-184y450z', 18: '-10x-13y499z', 19: 'zap0500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][500]["-10x-60y496z"] = {'2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 5, 4: 78539.81633974482}, 4: 'dragon-10x-60y496z', 5: '#84C4A8', 6: 560, 7: 33, 8: Decimal('499.71591929815486'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-105x-194y448z', 16: '-110x-423y240z', 17: '-113x-184y450z', 18: '-10x-13y499z', 19: 'zap0500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][500]["-110x-423y240z"] = {'2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 5, 4: 78539.81633974482}, 4: 'dragon-110x-423y240z', 5: '#84C4A8', 6: 575, 7: 33, 8: Decimal('498.62711518729105'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x-60y496z', 16: '-113x-184y450z', 17: '-113x-184y450z', 18: '-10x-13y499z', 19: 'zap0500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][500]["-113x-184y450z"] = {'2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 5, 4: 78539.81633974482}, 4: 'dragon-113x-184y450z', 5: '#84C4A8', 6: 593, 7: 33, 8: Decimal('499.1242330322181'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-110x-423y240z', 16: '+0x+0y+0z', 17: '-113x-184y450z', 18: '-10x-13y499z', 19: 'zap0500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][600]["-106x-255y532z"] = {'2xi': {1: 7, 2: 600, 3: {1: 565486.6776461628, 2: '#8B8783', 3: 8, 4: 70685.83470577035}, 4: 'dragon-106x-255y532z', 5: '#84C4A8', 6: 605, 7: 33, 8: Decimal('599.4038705247073'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-106x-517y283z', 17: '-133x-508y288z', 18: '-106x-255y532z', 19: 'zap0600seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][600]["-106x-517y283z"] = {'2xi': {1: 7, 2: 600, 3: {1: 565486.6776461628, 2: '#8B8783', 3: 8, 4: 70685.83470577035}, 4: 'dragon-106x-517y283z', 5: '#84C4A8', 6: 620, 7: 33, 8: Decimal('598.8438861673383'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-106x-255y532z', 16: '-116x-244y535z', 17: '-133x-508y288z', 18: '-106x-255y532z', 19: 'zap0600seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][600]["-116x-244y535z"] = {'2xi': {1: 7, 2: 600, 3: {1: 565486.6776461628, 2: '#8B8783', 3: 8, 4: 70685.83470577035}, 4: 'dragon-116x-244y535z', 5: '#84C4A8', 6: 632, 7: 33, 8: Decimal('599.3471448167581'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-106x-517y283z', 16: '-119x-562y169z', 17: '-133x-508y288z', 18: '-106x-255y532z', 19: 'zap0600seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][600]["-119x-562y169z"] = {'2xi': {1: 7, 2: 600, 3: {1: 565486.6776461628, 2: '#8B8783', 3: 8, 4: 70685.83470577035}, 4: 'dragon-119x-562y169z', 5: '#84C4A8', 6: 644, 7: 33, 8: Decimal('598.8038076031247'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-116x-244y535z', 16: '-126x-233y538z', 17: '-133x-508y288z', 18: '-106x-255y532z', 19: 'zap0600seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][600]["-126x-233y538z"] = {'2xi': {1: 7, 2: 600, 3: {1: 565486.6776461628, 2: '#8B8783', 3: 8, 4: 70685.83470577035}, 4: 'dragon-126x-233y538z', 5: '#84C4A8', 6: 659, 7: 33, 8: Decimal('599.6740781457875'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-119x-562y169z', 16: '-12x-16y599z', 17: '-133x-508y288z', 18: '-106x-255y532z', 19: 'zap0600seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][600]["-12x-16y599z"] = {'2xi': {1: 7, 2: 600, 3: {1: 565486.6776461628, 2: '#8B8783', 3: 8, 4: 70685.83470577035}, 4: 'dragon-12x-16y599z', 5: '#84C4A8', 6: 671, 7: 33, 8: Decimal('599.3337968110926'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-126x-233y538z', 16: '-12x-72y595z', 17: '-133x-508y288z', 18: '-106x-255y532z', 19: 'zap0600seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][600]["-12x-72y595z"] = {'2xi': {1: 7, 2: 600, 3: {1: 565486.6776461628, 2: '#8B8783', 3: 8, 4: 70685.83470577035}, 4: 'dragon-12x-72y595z', 5: '#84C4A8', 6: 683, 7: 33, 8: Decimal('599.4605908648207'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x-16y599z', 16: '-133x-508y288z', 17: '-133x-508y288z', 18: '-106x-255y532z', 19: 'zap0600seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][600]["-133x-508y288z"] = {'2xi': {1: 7, 2: 600, 3: {1: 565486.6776461628, 2: '#8B8783', 3: 8, 4: 70685.83470577035}, 4: 'dragon-133x-508y288z', 5: '#84C4A8', 6: 698, 7: 33, 8: Decimal('598.9131823561743'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x-72y595z', 16: '+0x+0y+0z', 17: '-133x-508y288z', 18: '-106x-255y532z', 19: 'zap0600seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][700]["-105x-664y191z"] = {'2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 8, 4: 96211.27501618741}, 4: 'dragon-105x-664y191z', 5: '#84C4A8', 6: 710, 7: 33, 8: Decimal('698.8576392942987'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-10x-12y699z', 17: '-139x-656y198z', 18: '-105x-664y191z', 19: 'zap0700seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][700]["-10x-12y699z"] = {'2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 8, 4: 96211.27501618741}, 4: 'dragon-10x-12y699z', 5: '#84C4A8', 6: 722, 7: 33, 8: Decimal('699.1745132654651'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-105x-664y191z', 16: '-110x-309y618z', 17: '-139x-656y198z', 18: '-105x-664y191z', 19: 'zap0700seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][700]["-110x-309y618z"] = {'2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 8, 4: 96211.27501618741}, 4: 'dragon-110x-309y618z', 5: '#84C4A8', 6: 737, 7: 33, 8: Decimal('699.646339231472'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x-12y699z', 16: '-11x-92y693z', 17: '-139x-656y198z', 18: '-105x-664y191z', 19: 'zap0700seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][700]["-11x-92y693z"] = {'2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 8, 4: 96211.27501618741}, 4: 'dragon-11x-92y693z', 5: '#84C4A8', 6: 749, 7: 33, 8: Decimal('699.1666468017478'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-110x-309y618z', 16: '-123x-297y621z', 17: '-139x-656y198z', 18: '-105x-664y191z', 19: 'zap0700seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][700]["-123x-297y621z"] = {'2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 8, 4: 96211.27501618741}, 4: 'dragon-123x-297y621z', 5: '#84C4A8', 6: 761, 7: 33, 8: Decimal('699.2703339910825'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-11x-92y693z', 16: '-124x-604y330z', 17: '-139x-656y198z', 18: '-105x-664y191z', 19: 'zap0700seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][700]["-124x-604y330z"] = {'2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 8, 4: 96211.27501618741}, 4: 'dragon-124x-604y330z', 5: '#84C4A8', 6: 776, 7: 33, 8: Decimal('699.3511278320783'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-123x-297y621z', 16: '-136x-285y624z', 17: '-139x-656y198z', 18: '-105x-664y191z', 19: 'zap0700seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][700]["-136x-285y624z"] = {'2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 8, 4: 96211.27501618741}, 4: 'dragon-136x-285y624z', 5: '#84C4A8', 6: 788, 7: 33, 8: Decimal('699.3547025651576'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-124x-604y330z', 16: '-139x-656y198z', 17: '-139x-656y198z', 18: '-105x-664y191z', 19: 'zap0700seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][700]["-139x-656y198z"] = {'2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 8, 4: 96211.27501618741}, 4: 'dragon-139x-656y198z', 5: '#84C4A8', 6: 800, 7: 33, 8: Decimal('699.1859552365164'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-136x-285y624z', 16: '+0x+0y+0z', 17: '-139x-656y198z', 18: '-105x-664y191z', 19: 'zap0700seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-106x-700y371z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 7, 4: 143615.66416410482}, 4: 'dragon-106x-700y371z', 5: '#84C4A8', 6: 815, 7: 33, 8: Decimal('799.2978168367533'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-109x-366y702z', 17: '-12x-14y799z', 18: '-106x-700y371z', 19: 'zap0800seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-109x-366y702z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 7, 4: 143615.66416410482}, 4: 'dragon-109x-366y702z', 5: '#84C4A8', 6: 827, 7: 33, 8: Decimal('799.1501736219545'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-106x-700y371z', 16: '-11x-416y682z', 17: '-12x-14y799z', 18: '-106x-700y371z', 19: 'zap0800seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-11x-416y682z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 7, 4: 143615.66416410482}, 4: 'dragon-11x-416y682z', 5: '#84C4A8', 6: 839, 7: 33, 8: Decimal('798.9374193264451'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-109x-366y702z', 16: '-120x-759y218z', 17: '-12x-14y799z', 18: '-106x-700y371z', 19: 'zap0800seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-120x-759y218z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 7, 4: 143615.66416410482}, 4: 'dragon-120x-759y218z', 5: '#84C4A8', 6: 854, 7: 33, 8: Decimal('798.7521517967886'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-11x-416y682z', 16: '-125x-353y706z', 17: '-12x-14y799z', 18: '-106x-700y371z', 19: 'zap0800seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-125x-353y706z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 7, 4: 143615.66416410482}, 4: 'dragon-125x-353y706z', 5: '#84C4A8', 6: 866, 7: 33, 8: Decimal('799.1683176903349'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-120x-759y218z', 16: '-12x-105y792z', 17: '-12x-14y799z', 18: '-106x-700y371z', 19: 'zap0800seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-12x-105y792z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 7, 4: 143615.66416410482}, 4: 'dragon-12x-105y792z', 5: '#84C4A8', 6: 878, 7: 33, 8: Decimal('799.0200247803556'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-125x-353y706z', 16: '-12x-14y799z', 17: '-12x-14y799z', 18: '-106x-700y371z', 19: 'zap0800seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-12x-14y799z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 7, 4: 143615.66416410482}, 4: 'dragon-12x-14y799z', 5: '#84C4A8', 6: 893, 7: 33, 8: Decimal('799.2127376362316'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap0800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x-105y792z', 16: '+0x+0y+0z', 17: '-12x-14y799z', 18: '-106x-700y371z', 19: 'zap0800seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1000]["-100x-959y264z"] = {'2xi': {1: 7, 2: 1000, 3: {1: 1570796.3267948965, 2: '#8B8783', 3: 6, 4: 261799.3877991494}, 4: 'dragon-100x-959y264z', 6: 1008, 7: 33, 8: Decimal('999.6884514687563'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap1000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-114x-473y873z', 16: '-133x-875y463z', 17: '-150x-949y273z', 18: '-114x-473y873z', 19: 'zap1000seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1000]["-114x-473y873z"] = {'2xi': {1: 7, 2: 1000, 3: {1: 1570796.3267948965, 2: '#8B8783', 3: 6, 4: 261799.3877991494}, 4: 'dragon-114x-473y873z', 5: '#84C4A8', 6: 1004, 7: 33, 8: Decimal('999.4268357413663'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap1000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-100x-959y264z', 17: '-150x-949y273z', 18: '-114x-473y873z', 19: 'zap1000seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1000]["-133x-875y463z"] = {'2xi': {1: 7, 2: 1000, 3: {1: 1570796.3267948965, 2: '#8B8783', 3: 6, 4: 261799.3877991494}, 4: 'dragon-133x-875y463z', 5: '#84C4A8', 6: 1049, 7: 33, 8: Decimal('998.8408281603231'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap1000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-100x-959y264z', 16: '-136x-458y878z', 17: '-150x-949y273z', 18: '-114x-473y873z', 19: 'zap1000seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1000]["-136x-458y878z"] = {'2xi': {1: 7, 2: 1000, 3: {1: 1570796.3267948965, 2: '#8B8783', 3: 6, 4: 261799.3877991494}, 4: 'dragon-136x-458y878z', 5: '#84C4A8', 6: 1064, 7: 33, 8: Decimal('999.5719083687776'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap1000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-133x-875y463z', 16: '-14x-521y853z', 17: '-150x-949y273z', 18: '-114x-473y873z', 19: 'zap1000seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1000]["-14x-521y853z"] = {'2xi': {1: 7, 2: 1000, 3: {1: 1570796.3267948965, 2: '#8B8783', 3: 6, 4: 261799.3877991494}, 4: 'dragon-14x-521y853z', 5: '#84C4A8', 6: 1077, 7: 33, 8: Decimal('999.622928908696'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap1000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-136x-458y878z', 16: '-150x-949y273z', 17: '-150x-949y273z', 18: '-114x-473y873z', 19: 'zap1000seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1000]["-150x-949y273z"] = {'2xi': {1: 7, 2: 1000, 3: {1: 1570796.3267948965, 2: '#8B8783', 3: 6, 4: 261799.3877991494}, 4: 'dragon-150x-949y273z', 5: '#84C4A8', 6: 1089, 7: 33, 8: Decimal('998.8142970542623'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap1000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x-521y853z', 16: '+0x+0y+0z', 17: '-150x-949y273z', 18: '-114x-473y873z', 19: 'zap1000seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1100]["-1003x-431y134z"] = {'2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 8, 4: 237582.9444277281}, 4: 'dragon-1003x-431y134z', 5: '#84C4A8', 6: 1104, 7: 33, 8: Decimal('1099.8754474939424'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap1100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1022x-377y145z', 17: '-125x-520y960z', 18: '-1003x-431y134z', 19: 'zap1100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1100]["-1022x-377y145z"] = {'2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 8, 4: 237582.9444277281}, 4: 'dragon-1022x-377y145z', 5: '#84C4A8', 6: 1116, 7: 33, 8: Decimal('1098.9258391720525'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap1100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1003x-431y134z', 16: '-1039x-323y156z', 17: '-125x-520y960z', 18: '-1003x-431y134z', 19: 'zap1100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1100]["-1039x-323y156z"] = {'2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 8, 4: 237582.9444277281}, 4: 'dragon-1039x-323y156z', 5: '#84C4A8', 6: 1128, 7: 33, 8: Decimal('1099.1751452794044'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap1100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1022x-377y145z', 16: '-1053x-267y166z', 17: '-125x-520y960z', 18: '-1003x-431y134z', 19: 'zap1100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1100]["-1053x-267y166z"] = {'2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 8, 4: 237582.9444277281}, 4: 'dragon-1053x-267y166z', 5: '#84C4A8', 6: 1148, 7: 33, 8: Decimal('1098.9331189840445'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap1100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1039x-323y156z', 16: '-10x-10y1099z', 17: '-125x-520y960z', 18: '-1003x-431y134z', 19: 'zap1100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1100]["-10x-10y1099z"] = {'2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 8, 4: 237582.9444277281}, 4: 'dragon-10x-10y1099z', 5: '#84C4A8', 6: 1160, 7: 33, 8: Decimal('1099.090988044211'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap1100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1053x-267y166z', 16: '-10x-157y1088z', 17: '-125x-520y960z', 18: '-1003x-431y134z', 19: 'zap1100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1100]["-10x-157y1088z"] = {'2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 8, 4: 237582.9444277281}, 4: 'dragon-10x-157y1088z', 5: '#84C4A8', 6: 1172, 7: 33, 8: Decimal('1099.3147865829878'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap1100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x-10y1099z', 16: '-110x-1055y290z', 17: '-125x-520y960z', 18: '-1003x-431y134z', 19: 'zap1100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1100]["-110x-1055y290z"] = {'2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 8, 4: 237582.9444277281}, 4: 'dragon-110x-1055y290z', 5: '#84C4A8', 6: 1187, 7: 33, 8: Decimal('1099.6476708473492'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap1100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x-157y1088z', 16: '-125x-520y960z', 17: '-125x-520y960z', 18: '-1003x-431y134z', 19: 'zap1100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1100]["-125x-520y960z"] = {'2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 8, 4: 237582.9444277281}, 4: 'dragon-125x-520y960z', 5: '#84C4A8', 6: 1199, 7: 33, 8: Decimal('1098.9199242892996'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap1100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-110x-1055y290z', 16: '+0x+0y+0z', 17: '-125x-520y960z', 18: '-1003x-431y134z', 19: 'zap1100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-1008x-327y561z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 7, 4: 323135.2443692359}, 4: 'dragon-1008x-327y561z', 5: '#84C4A8', 6: 1211, 7: 33, 8: Decimal('1199.0471216762085'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap1200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1010x-637y110z', 17: '-1041x-583y122z', 18: '-1008x-327y561z', 19: 'zap1200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-1010x-637y110z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 7, 4: 323135.2443692359}, 4: 'dragon-1010x-637y110z', 5: '#84C4A8', 6: 1226, 7: 33, 8: Decimal('1199.1534513981103'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap1200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1008x-327y561z', 16: '-1018x-272y572z', 17: '-1041x-583y122z', 18: '-1008x-327y561z', 19: 'zap1200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-1018x-272y572z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 7, 4: 323135.2443692359}, 4: 'dragon-1018x-272y572z', 5: '#84C4A8', 6: 1238, 7: 33, 8: Decimal('1198.9545445929132'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap1200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1010x-637y110z', 16: '-1026x-218y582z', 17: '-1041x-583y122z', 18: '-1008x-327y561z', 19: 'zap1200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-1026x-218y582z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 7, 4: 323135.2443692359}, 4: 'dragon-1026x-218y582z', 5: '#84C4A8', 6: 1250, 7: 33, 8: Decimal('1199.5515828842042'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap1200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1018x-272y572z', 16: '-1030x-163y593z', 17: '-1041x-583y122z', 18: '-1008x-327y561z', 19: 'zap1200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-1030x-163y593z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 7, 4: 323135.2443692359}, 4: 'dragon-1030x-163y593z', 5: '#84C4A8', 6: 1265, 7: 33, 8: Decimal('1199.6324437093222'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap1200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1026x-218y582z', 16: '-1031x-108y603z', 17: '-1041x-583y122z', 18: '-1008x-327y561z', 19: 'zap1200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-1031x-108y603z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 7, 4: 323135.2443692359}, 4: 'dragon-1031x-108y603z', 5: '#84C4A8', 6: 1277, 7: 33, 8: Decimal('1199.2639409237652'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap1200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1030x-163y593z', 16: '-1041x-583y122z', 17: '-1041x-583y122z', 18: '-1008x-327y561z', 19: 'zap1200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-1041x-583y122z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 7, 4: 323135.2443692359}, 4: 'dragon-1041x-583y122z', 5: '#84C4A8', 6: 1289, 7: 33, 8: Decimal('1199.3556603443367'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200seven4xi: 11; time: 09:32:46 02/21/11 Pacific Standard Time}', 12: 'zap1200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1031x-108y603z', 16: '+0x+0y+0z', 17: '-1041x-583y122z', 18: '-1008x-327y561z', 19: 'zap1200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-1015x-586y562z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 8, 4: 331830.7240354219}, 4: 'dragon-1015x-586y562z', 5: '#84C4A8', 6: 1304, 7: 33, 8: Decimal('1299.7942144816618'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap1300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1018x-802y93z', 17: '-1094x-690y119z', 18: '-1015x-586y562z', 19: 'zap1300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-1018x-802y93z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 8, 4: 331830.7240354219}, 4: 'dragon-1018x-802y93z', 5: '#84C4A8', 6: 1316, 7: 33, 8: Decimal('1299.298656968443'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap1300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1015x-586y562z', 16: '-1039x-529y573z', 17: '-1094x-690y119z', 18: '-1015x-586y562z', 19: 'zap1300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-1039x-529y573z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 8, 4: 331830.7240354219}, 4: 'dragon-1039x-529y573z', 5: '#84C4A8', 6: 1328, 7: 33, 8: Decimal('1299.1116195308239'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap1300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1018x-802y93z', 16: '-1057x-747y106z', 17: '-1094x-690y119z', 18: '-1015x-586y562z', 19: 'zap1300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-1057x-747y106z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 8, 4: 331830.7240354219}, 4: 'dragon-1057x-747y106z', 5: '#84C4A8', 6: 1343, 7: 33, 8: Decimal('1298.6508383703451'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap1300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1039x-529y573z', 16: '-1060x-472y585z', 17: '-1094x-690y119z', 18: '-1015x-586y562z', 19: 'zap1300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-1060x-472y585z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 8, 4: 331830.7240354219}, 4: 'dragon-1060x-472y585z', 5: '#84C4A8', 6: 1355, 7: 33, 8: Decimal('1299.4648898681335'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap1300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1057x-747y106z', 16: '-1078x-413y597z', 17: '-1094x-690y119z', 18: '-1015x-586y562z', 19: 'zap1300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-1078x-413y597z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 8, 4: 331830.7240354219}, 4: 'dragon-1078x-413y597z', 5: '#84C4A8', 6: 1367, 7: 33, 8: Decimal('1299.6391806959346'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap1300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1060x-472y585z', 16: '-1092x-354y608z', 17: '-1094x-690y119z', 18: '-1015x-586y562z', 19: 'zap1300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-1092x-354y608z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 8, 4: 331830.7240354219}, 4: 'dragon-1092x-354y608z', 5: '#84C4A8', 6: 1382, 7: 33, 8: Decimal('1299.0165510877835'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap1300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1078x-413y597z', 16: '-1094x-690y119z', 17: '-1094x-690y119z', 18: '-1015x-586y562z', 19: 'zap1300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-1094x-690y119z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 8, 4: 331830.7240354219}, 4: 'dragon-1094x-690y119z', 5: '#84C4A8', 6: 1394, 7: 33, 8: Decimal('1298.8829816423033'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap1300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1092x-354y608z', 16: '+0x+0y+0z', 17: '-1094x-690y119z', 18: '-1015x-586y562z', 19: 'zap1300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1400]["-1001x-975y73z"] = {'2xi': {1: 7, 2: 1400, 3: {1: 3078760.8005179972, 2: '#8B8783', 3: 8, 4: 384845.10006474965}, 4: 'dragon-1001x-975y73z', 5: '#84C4A8', 6: 1406, 7: 33, 8: Decimal('1399.2694522499946'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap1400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1012x-395y882z', 17: '-1063x-690y592z', 18: '-1001x-975y73z', 19: 'zap1400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1400]["-1012x-395y882z"] = {'2xi': {1: 7, 2: 1400, 3: {1: 3078760.8005179972, 2: '#8B8783', 3: 8, 4: 384845.10006474965}, 4: 'dragon-1012x-395y882z', 5: '#84C4A8', 6: 1421, 7: 33, 8: Decimal('1399.3187628271123'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap1400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1001x-975y73z', 16: '-1022x-338y893z', 17: '-1063x-690y592z', 18: '-1001x-975y73z', 19: 'zap1400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1400]["-1022x-338y893z"] = {'2xi': {1: 7, 2: 1400, 3: {1: 3078760.8005179972, 2: '#8B8783', 3: 8, 4: 384845.10006474965}, 4: 'dragon-1022x-338y893z', 5: '#84C4A8', 6: 1433, 7: 33, 8: Decimal('1398.6339764212794'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap1400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1012x-395y882z', 16: '-1030x-282y904z', 17: '-1063x-690y592z', 18: '-1001x-975y73z', 19: 'zap1400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1400]["-1030x-282y904z"] = {'2xi': {1: 7, 2: 1400, 3: {1: 3078760.8005179972, 2: '#8B8783', 3: 8, 4: 384845.10006474965}, 4: 'dragon-1030x-282y904z', 5: '#84C4A8', 6: 1445, 7: 33, 8: Decimal('1399.1568889870784'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap1400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1022x-338y893z', 16: '-1030x-748y580z', 17: '-1063x-690y592z', 18: '-1001x-975y73z', 19: 'zap1400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1400]["-1030x-748y580z"] = {'2xi': {1: 7, 2: 1400, 3: {1: 3078760.8005179972, 2: '#8B8783', 3: 8, 4: 384845.10006474965}, 4: 'dragon-1030x-748y580z', 5: '#84C4A8', 6: 1460, 7: 33, 8: Decimal('1398.8581057419656'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap1400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1030x-282y904z', 16: '-1035x-226y915z', 17: '-1063x-690y592z', 18: '-1001x-975y73z', 19: 'zap1400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1400]["-1035x-226y915z"] = {'2xi': {1: 7, 2: 1400, 3: {1: 3078760.8005179972, 2: '#8B8783', 3: 8, 4: 384845.10006474965}, 4: 'dragon-1035x-226y915z', 5: '#84C4A8', 6: 1472, 7: 33, 8: Decimal('1399.8307040496004'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap1400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1030x-748y580z', 16: '-1050x-921y87z', 17: '-1063x-690y592z', 18: '-1001x-975y73z', 19: 'zap1400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1400]["-1050x-921y87z"] = {'2xi': {1: 7, 2: 1400, 3: {1: 3078760.8005179972, 2: '#8B8783', 3: 8, 4: 384845.10006474965}, 4: 'dragon-1050x-921y87z', 5: '#84C4A8', 6: 1484, 7: 33, 8: Decimal('1399.3962984087102'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap1400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1035x-226y915z', 16: '-1063x-690y592z', 17: '-1063x-690y592z', 18: '-1001x-975y73z', 19: 'zap1400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1400]["-1063x-690y592z"] = {'2xi': {1: 7, 2: 1400, 3: {1: 3078760.8005179972, 2: '#8B8783', 3: 8, 4: 384845.10006474965}, 4: 'dragon-1063x-690y592z', 5: '#93BD68', 6: 1499, 7: 33, 8: Decimal('1398.7612376671009'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap1400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1050x-921y87z', 16: '+0x+0y+0z', 17: '-1063x-690y592z', 18: '-1001x-975y73z', 19: 'zap1400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1500]["-1003x-660y898z"] = {'2xi': {1: 7, 2: 1500, 3: {1: 3534291.735288517, 2: '#8B8783', 3: 5, 4: 706858.3470577034}, 4: 'dragon-1003x-660y898z', 6: 1533, 7: 33, 8: Decimal('1499.3375203735816'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap1500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1017x-1100y63z', 16: '-1023x-921y594z', 17: '-1050x-543y922z', 18: '-1017x-1100y63z', 19: 'zap1500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1500]["-1017x-1100y63z"] = {'2xi': {1: 7, 2: 1500, 3: {1: 3534291.735288517, 2: '#8B8783', 3: 5, 4: 706858.3470577034}, 4: 'dragon-1017x-1100y63z', 5: '#84C4A8', 6: 1520, 7: 33, 8: Decimal('1499.419220898545'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap1500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1003x-660y898z', 17: '-1050x-543y922z', 18: '-1017x-1100y63z', 19: 'zap1500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1500]["-1023x-921y594z"] = {'2xi': {1: 7, 2: 1500, 3: {1: 3534291.735288517, 2: '#8B8783', 3: 5, 4: 706858.3470577034}, 4: 'dragon-1023x-921y594z', 5: '#84C4A8', 6: 1565, 7: 33, 8: Decimal('1499.2017876189982'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap1500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1003x-660y898z', 16: '-1028x-602y910z', 17: '-1050x-543y922z', 18: '-1017x-1100y63z', 19: 'zap1500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1500]["-1028x-602y910z"] = {'2xi': {1: 7, 2: 1500, 3: {1: 3534291.735288517, 2: '#8B8783', 3: 5, 4: 706858.3470577034}, 4: 'dragon-1028x-602y910z', 5: '#84C4A8', 6: 1577, 7: 33, 8: Decimal('1499.0957274303732'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap1500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1023x-921y594z', 16: '-1050x-543y922z', 17: '-1050x-543y922z', 18: '-1017x-1100y63z', 19: 'zap1500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1500]["-1050x-543y922z"] = {'2xi': {1: 7, 2: 1500, 3: {1: 3534291.735288517, 2: '#8B8783', 3: 5, 4: 706858.3470577034}, 4: 'dragon-1050x-543y922z', 5: '#84C4A8', 6: 1592, 7: 33, 8: Decimal('1499.1440891388659'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap1500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1028x-602y910z', 16: '+0x+0y+0z', 17: '-1050x-543y922z', 18: '-1017x-1100y63z', 19: 'zap1500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1600]["-1005x-824y932z"] = {'2xi': {1: 7, 2: 1600, 3: {1: 4021238.5965949353, 2: '#8B8783', 3: 8, 4: 502654.8245743669}, 4: 'dragon-1005x-824y932z', 5: '#84C4A8', 6: 1610, 7: 33, 8: Decimal('1599.2576402818902'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap1600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1022x-1229y51z', 17: '-1091x-983y633z', 18: '-1005x-824y932z', 19: 'zap1600seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1600]["-1022x-1229y51z"] = {'2xi': {1: 7, 2: 1600, 3: {1: 4021238.5965949353, 2: '#8B8783', 3: 8, 4: 502654.8245743669}, 4: 'dragon-1022x-1229y51z', 5: '#84C4A8', 6: 1622, 7: 33, 8: Decimal('1599.2266881214807'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap1600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1005x-824y932z', 16: '-1039x-764y945z', 17: '-1091x-983y633z', 18: '-1005x-824y932z', 19: 'zap1600seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1600]["-1039x-764y945z"] = {'2xi': {1: 7, 2: 1600, 3: {1: 4021238.5965949353, 2: '#8B8783', 3: 8, 4: 502654.8245743669}, 4: 'dragon-1039x-764y945z', 5: '#84C4A8', 6: 1637, 7: 33, 8: Decimal('1598.825193696922'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap1600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1022x-1229y51z', 16: '-1043x-1043y618z', 17: '-1091x-983y633z', 18: '-1005x-824y932z', 19: 'zap1600seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1600]["-1043x-1043y618z"] = {'2xi': {1: 7, 2: 1600, 3: {1: 4021238.5965949353, 2: '#8B8783', 3: 8, 4: 502654.8245743669}, 4: 'dragon-1043x-1043y618z', 5: '#84C4A8', 6: 1649, 7: 33, 8: Decimal('1599.256702346437'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap1600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1039x-764y945z', 16: '-106x-799y1381z', 17: '-1091x-983y633z', 18: '-1005x-824y932z', 19: 'zap1600seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1600]["-106x-799y1381z"] = {'2xi': {1: 7, 2: 1600, 3: {1: 4021238.5965949353, 2: '#8B8783', 3: 8, 4: 502654.8245743669}, 4: 'dragon-106x-799y1381z', 5: '#84C4A8', 6: 1661, 7: 33, 8: Decimal('1598.999061913421'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap1600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1043x-1043y618z', 16: '-1070x-704y958z', 17: '-1091x-983y633z', 18: '-1005x-824y932z', 19: 'zap1600seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1600]["-1070x-704y958z"] = {'2xi': {1: 7, 2: 1600, 3: {1: 4021238.5965949353, 2: '#8B8783', 3: 8, 4: 502654.8245743669}, 4: 'dragon-1070x-704y958z', 5: '#84C4A8', 6: 1676, 7: 33, 8: Decimal('1599.4624096864547'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap1600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-106x-799y1381z', 16: '-1084x-1174y67z', 17: '-1091x-983y633z', 18: '-1005x-824y932z', 19: 'zap1600seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1600]["-1084x-1174y67z"] = {'2xi': {1: 7, 2: 1600, 3: {1: 4021238.5965949353, 2: '#8B8783', 3: 8, 4: 502654.8245743669}, 4: 'dragon-1084x-1174y67z', 5: '#84C4A8', 6: 1688, 7: 33, 8: Decimal('1599.3189175395883'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap1600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1070x-704y958z', 16: '-1091x-983y633z', 17: '-1091x-983y633z', 18: '-1005x-824y932z', 19: 'zap1600seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1600]["-1091x-983y633z"] = {'2xi': {1: 7, 2: 1600, 3: {1: 4021238.5965949353, 2: '#8B8783', 3: 8, 4: 502654.8245743669}, 4: 'dragon-1091x-983y633z', 5: '#84C4A8', 6: 1700, 7: 33, 8: Decimal('1599.1432080961356'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap1600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1084x-1174y67z', 16: '+0x+0y+0z', 17: '-1091x-983y633z', 18: '-1005x-824y932z', 19: 'zap1600seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1700]["-1016x-1361y37z"] = {'2xi': {1: 7, 2: 1700, 3: {1: 4539601.384437251, 2: '#8B8783', 3: 7, 4: 648514.4834910359}, 4: 'dragon-1016x-1361y37z', 5: '#84C4A8', 6: 1715, 7: 33, 8: Decimal('1698.8072286165961'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap1700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1028x-936y977z', 17: '-1108x-1108y657z', 18: '-1016x-1361y37z', 19: 'zap1700seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1700]["-1028x-936y977z"] = {'2xi': {1: 7, 2: 1700, 3: {1: 4539601.384437251, 2: '#8B8783', 3: 7, 4: 648514.4834910359}, 4: 'dragon-1028x-936y977z', 5: '#84C4A8', 6: 1727, 7: 33, 8: Decimal('1699.2377702958465'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap1700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1016x-1361y37z', 16: '-1053x-1169y641z', 17: '-1108x-1108y657z', 18: '-1016x-1361y37z', 19: 'zap1700seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1700]["-1053x-1169y641z"] = {'2xi': {1: 7, 2: 1700, 3: {1: 4539601.384437251, 2: '#8B8783', 3: 7, 4: 648514.4834910359}, 4: 'dragon-1053x-1169y641z', 5: '#84C4A8', 6: 1739, 7: 33, 8: Decimal('1698.8969951118283'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap1700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1028x-936y977z', 16: '-1068x-875y991z', 17: '-1108x-1108y657z', 18: '-1016x-1361y37z', 19: 'zap1700seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1700]["-1068x-875y991z"] = {'2xi': {1: 7, 2: 1700, 3: {1: 4539601.384437251, 2: '#8B8783', 3: 7, 4: 648514.4834910359}, 4: 'dragon-1068x-875y991z', 5: '#84C4A8', 6: 1754, 7: 33, 8: Decimal('1699.5087525517483'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap1700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1053x-1169y641z', 16: '-1086x-1306y54z', 17: '-1108x-1108y657z', 18: '-1016x-1361y37z', 19: 'zap1700seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1700]["-1086x-1306y54z"] = {'2xi': {1: 7, 2: 1700, 3: {1: 4539601.384437251, 2: '#8B8783', 3: 7, 4: 648514.4834910359}, 4: 'dragon-1086x-1306y54z', 5: '#84C4A8', 6: 1766, 7: 33, 8: Decimal('1699.3963634184934'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap1700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1068x-875y991z', 16: '-1104x-812y1004z', 17: '-1108x-1108y657z', 18: '-1016x-1361y37z', 19: 'zap1700seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1700]["-1104x-812y1004z"] = {'2xi': {1: 7, 2: 1700, 3: {1: 4539601.384437251, 2: '#8B8783', 3: 7, 4: 648514.4834910359}, 4: 'dragon-1104x-812y1004z', 5: '#84C4A8', 6: 1778, 7: 33, 8: Decimal('1698.8749218232635'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap1700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1086x-1306y54z', 16: '-1108x-1108y657z', 17: '-1108x-1108y657z', 18: '-1016x-1361y37z', 19: 'zap1700seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1700]["-1108x-1108y657z"] = {'2xi': {1: 7, 2: 1700, 3: {1: 4539601.384437251, 2: '#8B8783', 3: 7, 4: 648514.4834910359}, 4: 'dragon-1108x-1108y657z', 5: '#84C4A8', 6: 1793, 7: 33, 8: Decimal('1699.1106497223775'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap1700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1104x-812y1004z', 16: '+0x+0y+0z', 17: '-1108x-1108y657z', 18: '-1016x-1361y37z', 19: 'zap1700seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1800]["-1042x-1054y1019z"] = {'2xi': {1: 7, 2: 1800, 3: {1: 5089380.098815464, 2: '#8B8783', 3: 8, 4: 636172.512351933}, 4: 'dragon-1042x-1054y1019z', 5: '#84C4A8', 6: 1805, 7: 33, 8: Decimal('1798.6219725111778'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap1800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1053x-1300y662z', 17: '-1169x-860y1063z', 18: '-1042x-1054y1019z', 19: 'zap1800seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1800]["-1053x-1300y662z"] = {'2xi': {1: 7, 2: 1800, 3: {1: 5089380.098815464, 2: '#8B8783', 3: 8, 4: 636172.512351933}, 4: 'dragon-1053x-1300y662z', 5: '#84C4A8', 6: 1817, 7: 33, 8: Decimal('1799.1812026585872'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap1800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1042x-1054y1019z', 16: '-1076x-1442y40z', 17: '-1169x-860y1063z', 18: '-1042x-1054y1019z', 19: 'zap1800seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1800]["-1076x-1442y40z"] = {'2xi': {1: 7, 2: 1800, 3: {1: 5089380.098815464, 2: '#8B8783', 3: 8, 4: 636172.512351933}, 4: 'dragon-1076x-1442y40z', 5: '#84C4A8', 6: 1832, 7: 33, 8: Decimal('1799.649965965604'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap1800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1053x-1300y662z', 16: '-1088x-991y1034z', 17: '-1169x-860y1063z', 18: '-1042x-1054y1019z', 19: 'zap1800seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1800]["-1088x-991y1034z"] = {'2xi': {1: 7, 2: 1800, 3: {1: 5089380.098815464, 2: '#8B8783', 3: 8, 4: 636172.512351933}, 4: 'dragon-1088x-991y1034z', 5: '#84C4A8', 6: 1844, 7: 33, 8: Decimal('1798.6052929978828'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap1800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1076x-1442y40z', 16: '-1115x-1238y679z', 17: '-1169x-860y1063z', 18: '-1042x-1054y1019z', 19: 'zap1800seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1800]["-1115x-1238y679z"] = {'2xi': {1: 7, 2: 1800, 3: {1: 5089380.098815464, 2: '#8B8783', 3: 8, 4: 636172.512351933}, 4: 'dragon-1115x-1238y679z', 5: '#84C4A8', 6: 1856, 7: 33, 8: Decimal('1799.1414619201014'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap1800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1088x-991y1034z', 16: '-1131x-927y1049z', 17: '-1169x-860y1063z', 18: '-1042x-1054y1019z', 19: 'zap1800seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1800]["-1131x-927y1049z"] = {'2xi': {1: 7, 2: 1800, 3: {1: 5089380.098815464, 2: '#8B8783', 3: 8, 4: 636172.512351933}, 4: 'dragon-1131x-927y1049z', 5: '#84C4A8', 6: 1871, 7: 33, 8: Decimal('1799.6919180793138'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap1800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1115x-1238y679z', 16: '-1150x-1383y58z', 17: '-1169x-860y1063z', 18: '-1042x-1054y1019z', 19: 'zap1800seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1800]["-1150x-1383y58z"] = {'2xi': {1: 7, 2: 1800, 3: {1: 5089380.098815464, 2: '#8B8783', 3: 8, 4: 636172.512351933}, 4: 'dragon-1150x-1383y58z', 5: '#84C4A8', 6: 1883, 7: 33, 8: Decimal('1799.598010667938'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap1800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1131x-927y1049z', 16: '-1169x-860y1063z', 17: '-1169x-860y1063z', 18: '-1042x-1054y1019z', 19: 'zap1800seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1800]["-1169x-860y1063z"] = {'2xi': {1: 7, 2: 1800, 3: {1: 5089380.098815464, 2: '#8B8783', 3: 8, 4: 636172.512351933}, 4: 'dragon-1169x-860y1063z', 5: '#84C4A8', 6: 1895, 7: 33, 8: Decimal('1798.9246788012'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap1800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1150x-1383y58z', 16: '+0x+0y+0z', 17: '-1169x-860y1063z', 18: '-1042x-1054y1019z', 19: 'zap1800seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1900]["-1042x-1434y682z"] = {'2xi': {1: 7, 2: 1900, 3: {1: 5670574.739729577, 2: '#8B8783', 3: 8, 4: 708821.8424661971}, 4: 'dragon-1042x-1434y682z', 5: '#84C4A8', 6: 1910, 7: 33, 8: Decimal('1899.2745983664395'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap1900seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1047x-1177y1060z', 17: '-1177x-1307y717z', 18: '-1042x-1434y682z', 19: 'zap1900seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1900]["-1047x-1177y1060z"] = {'2xi': {1: 7, 2: 1900, 3: {1: 5670574.739729577, 2: '#8B8783', 3: 8, 4: 708821.8424661971}, 4: 'dragon-1047x-1177y1060z', 5: '#84C4A8', 6: 1922, 7: 33, 8: Decimal('1898.720095222042'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap1900seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1042x-1434y682z', 16: '-1055x-1579y23z', 17: '-1177x-1307y717z', 18: '-1042x-1434y682z', 19: 'zap1900seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1900]["-1055x-1579y23z"] = {'2xi': {1: 7, 2: 1900, 3: {1: 5670574.739729577, 2: '#8B8783', 3: 8, 4: 708821.8424661971}, 4: 'dragon-1055x-1579y23z', 5: '#84C4A8', 6: 1934, 7: 33, 8: Decimal('1899.1563916644675'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap1900seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1047x-1177y1060z', 16: '-1100x-1113y1076z', 17: '-1177x-1307y717z', 18: '-1042x-1434y682z', 19: 'zap1900seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1900]["-1100x-1113y1076z"] = {'2xi': {1: 7, 2: 1900, 3: {1: 5670574.739729577, 2: '#8B8783', 3: 8, 4: 708821.8424661971}, 4: 'dragon-1100x-1113y1076z', 5: '#84C4A8', 6: 1949, 7: 33, 8: Decimal('1899.0905718264203'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap1900seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1055x-1579y23z', 16: '-1111x-1372y699z', 17: '-1177x-1307y717z', 18: '-1042x-1434y682z', 19: 'zap1900seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1900]["-1111x-1372y699z"] = {'2xi': {1: 7, 2: 1900, 3: {1: 5670574.739729577, 2: '#8B8783', 3: 8, 4: 708821.8424661971}, 4: 'dragon-1111x-1372y699z', 5: '#84C4A8', 6: 1961, 7: 33, 8: Decimal('1898.7643350347614'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap1900seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1100x-1113y1076z', 16: '-1136x-1522y42z', 17: '-1177x-1307y717z', 18: '-1042x-1434y682z', 19: 'zap1900seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1900]["-1136x-1522y42z"] = {'2xi': {1: 7, 2: 1900, 3: {1: 5670574.739729577, 2: '#8B8783', 3: 8, 4: 708821.8424661971}, 4: 'dragon-1136x-1522y42z', 5: '#84C4A8', 6: 1973, 7: 33, 8: Decimal('1899.6694449298277'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap1900seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1111x-1372y699z', 16: '-1149x-1047y1092z', 17: '-1177x-1307y717z', 18: '-1042x-1434y682z', 19: 'zap1900seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1900]["-1149x-1047y1092z"] = {'2xi': {1: 7, 2: 1900, 3: {1: 5670574.739729577, 2: '#8B8783', 3: 8, 4: 708821.8424661971}, 4: 'dragon-1149x-1047y1092z', 5: '#84C4A8', 6: 1988, 7: 33, 8: Decimal('1899.703661100857'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap1900seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1136x-1522y42z', 16: '-1177x-1307y717z', 17: '-1177x-1307y717z', 18: '-1042x-1434y682z', 19: 'zap1900seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1900]["-1177x-1307y717z"] = {'2xi': {1: 7, 2: 1900, 3: {1: 5670574.739729577, 2: '#8B8783', 3: 8, 4: 708821.8424661971}, 4: 'dragon-1177x-1307y717z', 5: '#93BD68', 6: 1992, 7: 33, 8: Decimal('1899.3859534070477'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap1900seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1149x-1047y1092z', 16: '+0x+0y+0z', 17: '-1177x-1307y717z', 18: '-1042x-1434y682z', 19: 'zap1900seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2000]["-101x-1931y508z"] = {'2xi': {1: 7, 2: 2000, 3: {1: 6283185.307179586, 2: '#8B8783', 3: 5, 4: 1256637.0614359172}, 4: 'dragon-101x-1931y508z', 6: 2026, 7: 33, 8: Decimal('1999.2563617505384'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap2000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1020x-1571y699z', 16: '-1022x-1718y4z', 17: '-1097x-1510y718z', 18: '-1020x-1571y699z', 19: 'zap2000seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2000]["-1020x-1571y699z"] = {'2xi': {1: 7, 2: 2000, 3: {1: 6283185.307179586, 2: '#8B8783', 3: 5, 4: 1256637.0614359172}, 4: 'dragon-1020x-1571y699z', 5: '#84C4A8', 6: 2021, 7: 33, 8: Decimal('1999.2603632343637'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap2000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-101x-1931y508z', 17: '-1097x-1510y718z', 18: '-1020x-1571y699z', 19: 'zap2000seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2000]["-1022x-1718y4z"] = {'2xi': {1: 7, 2: 2000, 3: {1: 6283185.307179586, 2: '#8B8783', 3: 5, 4: 1256637.0614359172}, 4: 'dragon-1022x-1718y4z', 5: '#84C4A8', 6: 2066, 7: 33, 8: Decimal('1999.0057528681602'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap2000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-101x-1931y508z', 16: '-1043x-1304y1099z', 17: '-1097x-1510y718z', 18: '-1020x-1571y699z', 19: 'zap2000seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2000]["-1043x-1304y1099z"] = {'2xi': {1: 7, 2: 2000, 3: {1: 6283185.307179586, 2: '#8B8783', 3: 5, 4: 1256637.0614359172}, 4: 'dragon-1043x-1304y1099z', 5: '#84C4A8', 6: 2081, 7: 33, 8: Decimal('1999.0162580629503'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap2000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1022x-1718y4z', 16: '-1097x-1510y718z', 17: '-1097x-1510y718z', 18: '-1020x-1571y699z', 19: 'zap2000seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2000]["-1097x-1510y718z"] = {'2xi': {1: 7, 2: 2000, 3: {1: 6283185.307179586, 2: '#8B8783', 3: 5, 4: 1256637.0614359172}, 4: 'dragon-1097x-1510y718z', 5: '#84C4A8', 6: 2099, 7: 33, 8: Decimal('1999.758235387468'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap2000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1043x-1304y1099z', 16: '+0x+0y+0z', 17: '-1097x-1510y718z', 18: '-1020x-1571y699z', 19: 'zap2000seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2100]["-1029x-1434y1137z"] = {'2xi': {1: 7, 2: 2100, 3: {1: 6927211.801165494, 2: '#8B8783', 3: 7, 4: 989601.6858807849}, 4: 'dragon-1029x-1434y1137z', 5: '#84C4A8', 6: 2111, 7: 33, 8: Decimal('2099.515658431725'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap2100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-106x-2028y534z', 17: '-1158x-1301y1172z', 18: '-1029x-1434y1137z', 19: 'zap2100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2100]["-106x-2028y534z"] = {'2xi': {1: 7, 2: 2100, 3: {1: 6927211.801165494, 2: '#8B8783', 3: 7, 4: 989601.6858807849}, 4: 'dragon-106x-2028y534z', 5: '#84C4A8', 6: 2126, 7: 33, 8: Decimal('2099.8038003585'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap2100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1029x-1434y1137z', 16: '-1071x-1650y734z', 17: '-1158x-1301y1172z', 18: '-1029x-1434y1137z', 19: 'zap2100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2100]["-1071x-1650y734z"] = {'2xi': {1: 7, 2: 2100, 3: {1: 6927211.801165494, 2: '#8B8783', 3: 7, 4: 989601.6858807849}, 4: 'dragon-1071x-1650y734z', 5: '#84C4A8', 6: 2138, 7: 33, 8: Decimal('2099.5944846565017'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap2100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-106x-2028y534z', 16: '-1073x-1804y4z', 17: '-1158x-1301y1172z', 18: '-1029x-1434y1137z', 19: 'zap2100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2100]["-1073x-1804y4z"] = {'2xi': {1: 7, 2: 2100, 3: {1: 6927211.801165494, 2: '#8B8783', 3: 7, 4: 989601.6858807849}, 4: 'dragon-1073x-1804y4z', 5: '#84C4A8', 6: 2150, 7: 33, 8: Decimal('2098.9904716315414'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap2100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1071x-1650y734z', 16: '-1095x-1369y1154z', 17: '-1158x-1301y1172z', 18: '-1029x-1434y1137z', 19: 'zap2100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2100]["-1095x-1369y1154z"] = {'2xi': {1: 7, 2: 2100, 3: {1: 6927211.801165494, 2: '#8B8783', 3: 7, 4: 989601.6858807849}, 4: 'dragon-1095x-1369y1154z', 5: '#84C4A8', 6: 2165, 7: 33, 8: Decimal('2098.7858394795785'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap2100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1073x-1804y4z', 16: '-1152x-1585y753z', 17: '-1158x-1301y1172z', 18: '-1029x-1434y1137z', 19: 'zap2100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2100]["-1152x-1585y753z"] = {'2xi': {1: 7, 2: 2100, 3: {1: 6927211.801165494, 2: '#8B8783', 3: 7, 4: 989601.6858807849}, 4: 'dragon-1152x-1585y753z', 5: '#84C4A8', 6: 2177, 7: 33, 8: Decimal('2099.127914158639'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap2100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1095x-1369y1154z', 16: '-1158x-1301y1172z', 17: '-1158x-1301y1172z', 18: '-1029x-1434y1137z', 19: 'zap2100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2100]["-1158x-1301y1172z"] = {'2xi': {1: 7, 2: 2100, 3: {1: 6927211.801165494, 2: '#8B8783', 3: 7, 4: 989601.6858807849}, 4: 'dragon-1158x-1301y1172z', 5: '#84C4A8', 6: 2189, 7: 33, 8: Decimal('2099.321080730625'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap2100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1152x-1585y753z', 16: '+0x+0y+0z', 17: '-1158x-1301y1172z', 18: '-1029x-1434y1137z', 19: 'zap2100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2200]["-1004x-1566y1172z"] = {'2xi': {1: 7, 2: 2200, 3: {1: 7602654.221687299, 2: '#8B8783', 3: 8, 4: 950331.7777109124}, 4: 'dragon-1004x-1566y1172z', 5: '#84C4A8', 6: 2204, 7: 33, 8: Decimal('2198.625934532748'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap2200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1034x-1791y748z', 17: '-1206x-1661y789z', 18: '-1004x-1566y1172z', 19: 'zap2200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2200]["-1034x-1791y748z"] = {'2xi': {1: 7, 2: 2200, 3: {1: 7602654.221687299, 2: '#8B8783', 3: 8, 4: 950331.7777109124}, 4: 'dragon-1034x-1791y748z', 5: '#84C4A8', 6: 2216, 7: 33, 8: Decimal('2199.168251862508'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap2200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1004x-1566y1172z', 16: '-1078x-1502y1191z', 17: '-1206x-1661y789z', 18: '-1004x-1566y1172z', 19: 'zap2200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2200]["-1078x-1502y1191z"] = {'2xi': {1: 7, 2: 2200, 3: {1: 7602654.221687299, 2: '#8B8783', 3: 8, 4: 950331.7777109124}, 4: 'dragon-1078x-1502y1191z', 5: '#84C4A8', 6: 2228, 7: 33, 8: Decimal('2199.220089031564'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap2200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1034x-1791y748z', 16: '-111x-2124y559z', 17: '-1206x-1661y789z', 18: '-1004x-1566y1172z', 19: 'zap2200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2200]["-111x-2124y559z"] = {'2xi': {1: 7, 2: 2200, 3: {1: 7602654.221687299, 2: '#8B8783', 3: 8, 4: 950331.7777109124}, 4: 'dragon-111x-2124y559z', 5: '#84C4A8', 6: 2243, 7: 33, 8: Decimal('2199.131192084729'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap2200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1078x-1502y1191z', 16: '-1122x-1728y769z', 17: '-1206x-1661y789z', 18: '-1004x-1566y1172z', 19: 'zap2200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2200]["-1122x-1728y769z"] = {'2xi': {1: 7, 2: 2200, 3: {1: 7602654.221687299, 2: '#8B8783', 3: 8, 4: 950331.7777109124}, 4: 'dragon-1122x-1728y769z', 5: '#84C4A8', 6: 2255, 7: 33, 8: Decimal('2199.142787542455'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap2200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-111x-2124y559z', 16: '-1124x-1890y5z', 17: '-1206x-1661y789z', 18: '-1004x-1566y1172z', 19: 'zap2200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2200]["-1124x-1890y5z"] = {'2xi': {1: 7, 2: 2200, 3: {1: 7602654.221687299, 2: '#8B8783', 3: 8, 4: 950331.7777109124}, 4: 'dragon-1124x-1890y5z', 5: '#84C4A8', 6: 2267, 7: 33, 8: Decimal('2198.977262274442'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap2200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1122x-1728y769z', 16: '-1147x-1434y1209z', 17: '-1206x-1661y789z', 18: '-1004x-1566y1172z', 19: 'zap2200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2200]["-1147x-1434y1209z"] = {'2xi': {1: 7, 2: 2200, 3: {1: 7602654.221687299, 2: '#8B8783', 3: 8, 4: 950331.7777109124}, 4: 'dragon-1147x-1434y1209z', 5: '#84C4A8', 6: 2282, 7: 33, 8: Decimal('2198.555434825331'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap2200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1124x-1890y5z', 16: '-1206x-1661y789z', 17: '-1206x-1661y789z', 18: '-1004x-1566y1172z', 19: 'zap2200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2200]["-1206x-1661y789z"] = {'2xi': {1: 7, 2: 2200, 3: {1: 7602654.221687299, 2: '#8B8783', 3: 8, 4: 950331.7777109124}, 4: 'dragon-1206x-1661y789z', 5: '#84C4A8', 6: 2294, 7: 33, 8: Decimal('2199.062982272222'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap2200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1147x-1434y1209z', 16: '+0x+0y+0z', 17: '-1206x-1661y789z', 18: '-1004x-1566y1172z', 19: 'zap2200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2300]["-1050x-1638y1226z"] = {'2xi': {1: 7, 2: 2300, 3: {1: 8309512.568745003, 2: '#8B8783', 3: 8, 4: 1038689.0710931254}, 4: 'dragon-1050x-1638y1226z', 5: '#84C4A8', 6: 2306, 7: 33, 8: Decimal('2299.6999804322304'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap2300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1081x-1873y782z', 17: '-1261x-1736y825z', 18: '-1050x-1638y1226z', 19: 'zap2300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2300]["-1081x-1873y782z"] = {'2xi': {1: 7, 2: 2300, 3: {1: 8309512.568745003, 2: '#8B8783', 3: 8, 4: 1038689.0710931254}, 4: 'dragon-1081x-1873y782z', 5: '#84C4A8', 6: 2321, 7: 33, 8: Decimal('2299.6117063539227'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap2300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1050x-1638y1226z', 16: '-1127x-1570y1245z', 17: '-1261x-1736y825z', 18: '-1050x-1638y1226z', 19: 'zap2300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2300]["-1127x-1570y1245z"] = {'2xi': {1: 7, 2: 2300, 3: {1: 8309512.568745003, 2: '#8B8783', 3: 8, 4: 1038689.0710931254}, 4: 'dragon-1127x-1570y1245z', 5: '#84C4A8', 6: 2333, 7: 33, 8: Decimal('2298.924531166693'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap2300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1081x-1873y782z', 16: '-116x-2221y585z', 17: '-1261x-1736y825z', 18: '-1050x-1638y1226z', 19: 'zap2300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2300]["-116x-2221y585z"] = {'2xi': {1: 7, 2: 2300, 3: {1: 8309512.568745003, 2: '#8B8783', 3: 8, 4: 1038689.0710931254}, 4: 'dragon-116x-2221y585z', 5: '#84C4A8', 6: 2345, 7: 33, 8: Decimal('2299.678673206324'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap2300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1127x-1570y1245z', 16: '-1173x-1807y804z', 17: '-1261x-1736y825z', 18: '-1050x-1638y1226z', 19: 'zap2300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2300]["-1173x-1807y804z"] = {'2xi': {1: 7, 2: 2300, 3: {1: 8309512.568745003, 2: '#8B8783', 3: 8, 4: 1038689.0710931254}, 4: 'dragon-1173x-1807y804z', 5: '#84C4A8', 6: 2360, 7: 33, 8: Decimal('2299.4768970354976'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap2300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-116x-2221y585z', 16: '-1175x-1976y5z', 17: '-1261x-1736y825z', 18: '-1050x-1638y1226z', 19: 'zap2300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2300]["-1175x-1976y5z"] = {'2xi': {1: 7, 2: 2300, 3: {1: 8309512.568745003, 2: '#8B8783', 3: 8, 4: 1038689.0710931254}, 4: 'dragon-1175x-1976y5z', 5: '#84C4A8', 6: 2372, 7: 33, 8: Decimal('2298.961939658854'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap2300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1173x-1807y804z', 16: '-1200x-1499y1264z', 17: '-1261x-1736y825z', 18: '-1050x-1638y1226z', 19: 'zap2300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2300]["-1200x-1499y1264z"] = {'2xi': {1: 7, 2: 2300, 3: {1: 8309512.568745003, 2: '#8B8783', 3: 8, 4: 1038689.0710931254}, 4: 'dragon-1200x-1499y1264z', 5: '#84C4A8', 6: 2384, 7: 33, 8: Decimal('2298.8468848533607'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap2300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1175x-1976y5z', 16: '-1261x-1736y825z', 17: '-1261x-1736y825z', 18: '-1050x-1638y1226z', 19: 'zap2300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2300]["-1261x-1736y825z"] = {'2xi': {1: 7, 2: 2300, 3: {1: 8309512.568745003, 2: '#8B8783', 3: 8, 4: 1038689.0710931254}, 4: 'dragon-1261x-1736y825z', 5: '#84C4A8', 6: 2399, 7: 33, 8: Decimal('2298.7914215952696'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap2300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1200x-1499y1264z', 16: '+0x+0y+0z', 17: '-1261x-1736y825z', 18: '-1050x-1638y1226z', 19: 'zap2300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2400]["-1011x-1775y1259z"] = {'2xi': {1: 7, 2: 2400, 3: {1: 9047786.842338605, 2: '#8B8783', 3: 7, 4: 1292540.9774769435}, 4: 'dragon-1011x-1775y1259z', 5: '#84C4A8', 6: 2411, 7: 33, 8: Decimal('2399.5472489617705'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap2400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1028x-2017y794z', 17: '-121x-2317y610z', 18: '-1011x-1775y1259z', 19: 'zap2400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2400]["-1028x-2017y794z"] = {'2xi': {1: 7, 2: 2400, 3: {1: 9047786.842338605, 2: '#8B8783', 3: 7, 4: 1292540.9774769435}, 4: 'dragon-1028x-2017y794z', 5: '#84C4A8', 6: 2423, 7: 33, 8: Decimal('2399.0641925550885'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap2400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1011x-1775y1259z', 16: '-1095x-1709y1279z', 17: '-121x-2317y610z', 18: '-1011x-1775y1259z', 19: 'zap2400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2400]["-1095x-1709y1279z"] = {'2xi': {1: 7, 2: 2400, 3: {1: 9047786.842338605, 2: '#8B8783', 3: 7, 4: 1292540.9774769435}, 4: 'dragon-1095x-1709y1279z', 5: '#84C4A8', 6: 2438, 7: 33, 8: Decimal('2399.072112296752'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap2400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1028x-2017y794z', 16: '-1128x-1954y816z', 17: '-121x-2317y610z', 18: '-1011x-1775y1259z', 19: 'zap2400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2400]["-1128x-1954y816z"] = {'2xi': {1: 7, 2: 2400, 3: {1: 9047786.842338605, 2: '#8B8783', 3: 7, 4: 1292540.9774769435}, 4: 'dragon-1128x-1954y816z', 5: '#84C4A8', 6: 2450, 7: 33, 8: Decimal('2399.240713225749'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap2400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1095x-1709y1279z', 16: '-1176x-1639y1299z', 17: '-121x-2317y610z', 18: '-1011x-1775y1259z', 19: 'zap2400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2400]["-1176x-1639y1299z"] = {'2xi': {1: 7, 2: 2400, 3: {1: 9047786.842338605, 2: '#8B8783', 3: 7, 4: 1292540.9774769435}, 4: 'dragon-1176x-1639y1299z', 5: '#84C4A8', 6: 2462, 7: 33, 8: Decimal('2399.3119847156186'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap2400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1128x-1954y816z', 16: '-1224x-1885y839z', 17: '-121x-2317y610z', 18: '-1011x-1775y1259z', 19: 'zap2400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2400]["-121x-2317y610z"] = {'2xi': {1: 7, 2: 2400, 3: {1: 9047786.842338605, 2: '#8B8783', 3: 7, 4: 1292540.9774769435}, 4: 'dragon-121x-2317y610z', 5: '#84C4A8', 6: 2498, 7: 33, 8: Decimal('2399.006044177463'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap2400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1224x-1885y839z', 16: '+0x+0y+0z', 17: '-121x-2317y610z', 18: '-1011x-1775y1259z', 19: 'zap2400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2400]["-1224x-1885y839z"] = {'2xi': {1: 7, 2: 2400, 3: {1: 9047786.842338605, 2: '#8B8783', 3: 7, 4: 1292540.9774769435}, 4: 'dragon-1224x-1885y839z', 5: '#93BD68', 6: 2473, 7: 33, 8: Decimal('2399.025218708632'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap2400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1176x-1639y1299z', 16: '-121x-2317y610z', 17: '-121x-2317y610z', 18: '-1011x-1775y1259z', 19: 'zap2400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2500]["-1013x-612y2201z"] = {'2xi': {1: 7, 2: 2500, 3: {1: 9817477.042468103, 2: '#8B8783', 3: 6, 4: 1636246.1737446839}, 4: 'dragon-1013x-612y2201z', 6: 2507, 7: 33, 8: Decimal('2499.0226089413436'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap2500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1024x-548y2213z', 17: '-104x-2235y1115z', 18: '-1013x-612y2201z', 19: 'zap2500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2500]["-1024x-548y2213z"] = {'2xi': {1: 7, 2: 2500, 3: {1: 9817477.042468103, 2: '#8B8783', 3: 6, 4: 1636246.1737446839}, 4: 'dragon-1024x-548y2213z', 5: '#84C4A8', 6: 2543, 7: 33, 8: Decimal('2499.249687406202'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap2500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1013x-612y2201z', 16: '-102x-1277y2146z', 17: '-104x-2235y1115z', 18: '-1013x-612y2201z', 19: 'zap2500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2500]["-102x-1277y2146z"] = {'2xi': {1: 7, 2: 2500, 3: {1: 9817477.042468103, 2: '#8B8783', 3: 6, 4: 1636246.1737446839}, 4: 'dragon-102x-1277y2146z', 5: '#84C4A8', 6: 2555, 7: 33, 8: Decimal('2499.2896990945246'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap2500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1024x-548y2213z', 16: '-1032x-484y2224z', 17: '-104x-2235y1115z', 18: '-1013x-612y2201z', 19: 'zap2500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2500]["-1032x-484y2224z"] = {'2xi': {1: 7, 2: 2500, 3: {1: 9817477.042468103, 2: '#8B8783', 3: 6, 4: 1636246.1737446839}, 4: 'dragon-1032x-484y2224z', 5: '#84C4A8', 6: 2570, 7: 33, 8: Decimal('2499.0910347564372'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap2500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-102x-1277y2146z', 16: '-1035x-421y2236z', 17: '-104x-2235y1115z', 18: '-1013x-612y2201z', 19: 'zap2500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2500]["-1035x-421y2236z"] = {'2xi': {1: 7, 2: 2500, 3: {1: 9817477.042468103, 2: '#8B8783', 3: 6, 4: 1636246.1737446839}, 4: 'dragon-1035x-421y2236z', 5: '#84C4A8', 6: 2588, 7: 33, 8: Decimal('2499.6323729700734'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap2500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1032x-484y2224z', 16: '-104x-2235y1115z', 17: '-104x-2235y1115z', 18: '-1013x-612y2201z', 19: 'zap2500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2500]["-104x-2235y1115z"] = {'2xi': {1: 7, 2: 2500, 3: {1: 9817477.042468103, 2: '#8B8783', 3: 6, 4: 1636246.1737446839}, 4: 'dragon-104x-2235y1115z', 5: '#84C4A8', 6: 2600, 7: 33, 8: Decimal('2499.853195689699'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap2500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1035x-421y2236z', 16: '+0x+0y+0z', 17: '-104x-2235y1115z', 18: '-1013x-612y2201z', 19: 'zap2500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2600]["-1001x-2249y835z"] = {'2xi': {1: 7, 2: 2600, 3: {1: 10618583.169133501, 2: '#8B8783', 3: 7, 4: 1516940.4527333572}, 4: 'dragon-1001x-2249y835z', 5: '#84C4A8', 6: 2615, 7: 33, 8: Decimal('2599.466676070305'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap2600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1001x-939y2324z', 17: '-106x-1329y2232z', 18: '-1001x-2249y835z', 19: 'zap2600seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2600]["-1001x-939y2324z"] = {'2xi': {1: 7, 2: 2600, 3: {1: 10618583.169133501, 2: '#8B8783', 3: 7, 4: 1516940.4527333572}, 4: 'dragon-1001x-939y2324z', 5: '#84C4A8', 6: 2627, 7: 33, 8: Decimal('2699.017969558558'), 9: Decimal('99'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap2600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1001x-2249y835z', 16: '-1018x-771y2264z', 17: '-106x-1329y2232z', 18: '-1001x-2249y835z', 19: 'zap2600seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2600]["-1018x-771y2264z"] = {'2xi': {1: 7, 2: 2600, 3: {1: 10618583.169133501, 2: '#8B8783', 3: 7, 4: 1516940.4527333572}, 4: 'dragon-1018x-771y2264z', 5: '#84C4A8', 6: 2639, 7: 33, 8: Decimal('2599.3193339795707'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap2600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1001x-939y2324z', 16: '-1038x-704y2277z', 17: '-106x-1329y2232z', 18: '-1001x-2249y835z', 19: 'zap2600seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2600]["-1038x-704y2277z"] = {'2xi': {1: 7, 2: 2600, 3: {1: 10618583.169133501, 2: '#8B8783', 3: 7, 4: 1516940.4527333572}, 4: 'dragon-1038x-704y2277z', 5: '#84C4A8', 6: 2654, 7: 33, 8: Decimal('2599.574772919602'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap2600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1018x-771y2264z', 16: '-1054x-637y2289z', 17: '-106x-1329y2232z', 18: '-1001x-2249y835z', 19: 'zap2600seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2600]["-1054x-637y2289z"] = {'2xi': {1: 7, 2: 2600, 3: {1: 10618583.169133501, 2: '#8B8783', 3: 7, 4: 1516940.4527333572}, 4: 'dragon-1054x-637y2289z', 5: '#84C4A8', 6: 2666, 7: 33, 8: Decimal('2599.270282213837'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap2600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1038x-704y2277z', 16: '-1065x-570y2301z', 17: '-106x-1329y2232z', 18: '-1001x-2249y835z', 19: 'zap2600seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2600]["-1065x-570y2301z"] = {'2xi': {1: 7, 2: 2600, 3: {1: 10618583.169133501, 2: '#8B8783', 3: 7, 4: 1516940.4527333572}, 4: 'dragon-1065x-570y2301z', 5: '#84C4A8', 6: 2678, 7: 33, 8: Decimal('2598.793181459425'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap2600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1054x-637y2289z', 16: '-106x-1329y2232z', 17: '-106x-1329y2232z', 18: '-1001x-2249y835z', 19: 'zap2600seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2600]["-106x-1329y2232z"] = {'2xi': {1: 7, 2: 2600, 3: {1: 10618583.169133501, 2: '#8B8783', 3: 7, 4: 1516940.4527333572}, 4: 'dragon-106x-1329y2232z', 5: '#84C4A8', 6: 2693, 7: 33, 8: Decimal('2599.865573447981'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap2600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1065x-570y2301z', 16: '+0x+0y+0z', 17: '-106x-1329y2232z', 18: '-1001x-2249y835z', 19: 'zap2600seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2700]["-1031x-870y2338z"] = {'2xi': {1: 7, 2: 2700, 3: {1: 11451105.222334797, 2: '#8B8783', 3: 8, 4: 1431388.1527918496}, 4: 'dragon-1031x-870y2338z', 5: '#84C4A8', 6: 2705, 7: 33, 8: Decimal('2699.278607331966'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap2700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1037x-2066y1393z', 17: '-1106x-592y2390z', 18: '-1031x-870y2338z', 19: 'zap2700seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2700]["-1037x-2066y1393z"] = {'2xi': {1: 7, 2: 2700, 3: {1: 11451105.222334797, 2: '#8B8783', 3: 8, 4: 1431388.1527918496}, 4: 'dragon-1037x-2066y1393z', 5: '#84C4A8', 6: 2717, 7: 33, 8: Decimal('2698.9208954691503'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap2700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1031x-870y2338z', 16: '-1039x-2335y867z', 17: '-1106x-592y2390z', 18: '-1031x-870y2338z', 19: 'zap2700seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2700]["-1039x-2335y867z"] = {'2xi': {1: 7, 2: 2700, 3: {1: 11451105.222334797, 2: '#8B8783', 3: 8, 4: 1431388.1527918496}, 4: 'dragon-1039x-2335y867z', 5: '#84C4A8', 6: 2732, 7: 33, 8: Decimal('2698.783985427511'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap2700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1037x-2066y1393z', 16: '-1039x-973y2410z', 17: '-1106x-592y2390z', 18: '-1031x-870y2338z', 19: 'zap2700seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2700]["-1039x-973y2410z"] = {'2xi': {1: 7, 2: 2700, 3: {1: 11451105.222334797, 2: '#8B8783', 3: 8, 4: 1431388.1527918496}, 4: 'dragon-1039x-973y2410z', 5: '#84C4A8', 6: 2744, 7: 33, 8: Decimal('2798.9908895886033'), 9: Decimal('98'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap2700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1039x-2335y867z', 16: '-1057x-800y2351z', 17: '-1106x-592y2390z', 18: '-1031x-870y2338z', 19: 'zap2700seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2700]["-1057x-800y2351z"] = {'2xi': {1: 7, 2: 2700, 3: {1: 11451105.222334797, 2: '#8B8783', 3: 8, 4: 1431388.1527918496}, 4: 'dragon-1057x-800y2351z', 5: '#84C4A8', 6: 2756, 7: 33, 8: Decimal('2698.972026531583'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap2700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1039x-973y2410z', 16: '-1078x-731y2364z', 17: '-1106x-592y2390z', 18: '-1031x-870y2338z', 19: 'zap2700seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2700]["-1078x-731y2364z"] = {'2xi': {1: 7, 2: 2700, 3: {1: 11451105.222334797, 2: '#8B8783', 3: 8, 4: 1431388.1527918496}, 4: 'dragon-1078x-731y2364z', 5: '#84C4A8', 6: 2771, 7: 33, 8: Decimal('2699.062985556284'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap2700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1057x-800y2351z', 16: '-1094x-661y2377z', 17: '-1106x-592y2390z', 18: '-1031x-870y2338z', 19: 'zap2700seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2700]["-1094x-661y2377z"] = {'2xi': {1: 7, 2: 2700, 3: {1: 11451105.222334797, 2: '#8B8783', 3: 8, 4: 1431388.1527918496}, 4: 'dragon-1094x-661y2377z', 5: '#84C4A8', 6: 2783, 7: 33, 8: Decimal('2698.8675402842578'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap2700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1078x-731y2364z', 16: '-1106x-592y2390z', 17: '-1106x-592y2390z', 18: '-1031x-870y2338z', 19: 'zap2700seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2700]["-1106x-592y2390z"] = {'2xi': {1: 7, 2: 2700, 3: {1: 11451105.222334797, 2: '#8B8783', 3: 8, 4: 1431388.1527918496}, 4: 'dragon-1106x-592y2390z', 5: '#84C4A8', 6: 2795, 7: 33, 8: Decimal('2699.222110164334'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap2700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1094x-661y2377z', 16: '+0x+0y+0z', 17: '-1106x-592y2390z', 18: '-1031x-870y2338z', 19: 'zap2700seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2800]["-1070x-902y2424z"] = {'2xi': {1: 7, 2: 2800, 3: {1: 12315043.202071989, 2: '#8B8783', 3: 8, 4: 1539380.4002589986}, 4: 'dragon-1070x-902y2424z', 5: '#84C4A8', 6: 2810, 7: 33, 8: Decimal('2798.97838505409'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap2800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1076x-1008y2496z', 17: '-1147x-614y2478z', 18: '-1070x-902y2424z', 19: 'zap2800seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2800]["-1076x-1008y2496z"] = {'2xi': {1: 7, 2: 2800, 3: {1: 12315043.202071989, 2: '#8B8783', 3: 8, 4: 1539380.4002589986}, 4: 'dragon-1076x-1008y2496z', 5: '#84C4A8', 6: 2822, 7: 33, 8: Decimal('2898.9404961123296'), 9: Decimal('98'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap2800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1070x-902y2424z', 16: '-1076x-2143y1445z', 17: '-1147x-614y2478z', 18: '-1070x-902y2424z', 19: 'zap2800seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2800]["-1076x-2143y1445z"] = {'2xi': {1: 7, 2: 2800, 3: {1: 12315043.202071989, 2: '#8B8783', 3: 8, 4: 1539380.4002589986}, 4: 'dragon-1076x-2143y1445z', 5: '#84C4A8', 6: 2834, 7: 33, 8: Decimal('2799.6874825594373'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap2800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1076x-1008y2496z', 16: '-1078x-2422y899z', 17: '-1147x-614y2478z', 18: '-1070x-902y2424z', 19: 'zap2800seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2800]["-1078x-2422y899z"] = {'2xi': {1: 7, 2: 2800, 3: {1: 12315043.202071989, 2: '#8B8783', 3: 8, 4: 1539380.4002589986}, 4: 'dragon-1078x-2422y899z', 5: '#84C4A8', 6: 2849, 7: 33, 8: Decimal('2799.3515320516644'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap2800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1076x-2143y1445z', 16: '-1096x-830y2438z', 17: '-1147x-614y2478z', 18: '-1070x-902y2424z', 19: 'zap2800seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2800]["-1096x-830y2438z"] = {'2xi': {1: 7, 2: 2800, 3: {1: 12315043.202071989, 2: '#8B8783', 3: 8, 4: 1539380.4002589986}, 4: 'dragon-1096x-830y2438z', 5: '#84C4A8', 6: 2861, 7: 33, 8: Decimal('2798.9212207563114'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap2800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1078x-2422y899z', 16: '-1118x-758y2452z', 17: '-1147x-614y2478z', 18: '-1070x-902y2424z', 19: 'zap2800seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2800]["-1118x-758y2452z"] = {'2xi': {1: 7, 2: 2800, 3: {1: 12315043.202071989, 2: '#8B8783', 3: 8, 4: 1539380.4002589986}, 4: 'dragon-1118x-758y2452z', 5: '#84C4A8', 6: 2873, 7: 33, 8: Decimal('2799.427084244203'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap2800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1096x-830y2438z', 16: '-1135x-686y2465z', 17: '-1147x-614y2478z', 18: '-1070x-902y2424z', 19: 'zap2800seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2800]["-1135x-686y2465z"] = {'2xi': {1: 7, 2: 2800, 3: {1: 12315043.202071989, 2: '#8B8783', 3: 8, 4: 1539380.4002589986}, 4: 'dragon-1135x-686y2465z', 5: '#84C4A8', 6: 2888, 7: 33, 8: Decimal('2799.1152173499395'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap2800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1118x-758y2452z', 16: '-1147x-614y2478z', 17: '-1147x-614y2478z', 18: '-1070x-902y2424z', 19: 'zap2800seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2800]["-1147x-614y2478z"] = {'2xi': {1: 7, 2: 2800, 3: {1: 12315043.202071989, 2: '#8B8783', 3: 8, 4: 1539380.4002589986}, 4: 'dragon-1147x-614y2478z', 5: '#84C4A8', 6: 2900, 7: 33, 8: Decimal('2798.7656207692703'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap2800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1135x-686y2465z', 16: '+0x+0y+0z', 17: '-1147x-614y2478z', 18: '-1070x-902y2424z', 19: 'zap2800seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3000]["-1021x-2661y935z"] = {'2xi': {1: 7, 2: 3000, 3: {1: 14137166.941154068, 2: '#8B8783', 3: 6, 4: 2356194.490192345}, 4: 'dragon-1021x-2661y935z', 5: '#84C4A8', 6: 3032, 7: 33, 8: Decimal('2999.597806373381'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1037x-2367y1522z', 17: '-1155x-2595y964z', 18: '-1021x-2661y935z', 19: 'zap3000seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3000]["-1037x-2367y1522z"] = {'2xi': {1: 7, 2: 3000, 3: {1: 14137166.941154068, 2: '#8B8783', 3: 6, 4: 2356194.490192345}, 4: 'dragon-1037x-2367y1522z', 5: '#84C4A8', 6: 3044, 7: 33, 8: Decimal('2999.0901953759244'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1021x-2661y935z', 16: '-1146x-967y2598z', 17: '-1155x-2595y964z', 18: '-1021x-2661y935z', 19: 'zap3000seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3000]["-1146x-967y2598z"] = {'2xi': {1: 7, 2: 3000, 3: {1: 14137166.941154068, 2: '#8B8783', 3: 6, 4: 2356194.490192345}, 4: 'dragon-1146x-967y2598z', 5: '#84C4A8', 6: 3059, 7: 33, 8: Decimal('2999.6681483124094'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1037x-2367y1522z', 16: '-1150x-1078y2669z', 17: '-1155x-2595y964z', 18: '-1021x-2661y935z', 19: 'zap3000seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3000]["-1150x-1078y2669z"] = {'2xi': {1: 7, 2: 3000, 3: {1: 14137166.941154068, 2: '#8B8783', 3: 6, 4: 2356194.490192345}, 4: 'dragon-1150x-1078y2669z', 5: '#84C4A8', 6: 3072, 7: 33, 8: Decimal('3099.700792012029'), 9: Decimal('99'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1146x-967y2598z', 16: '-1153x-2296y1548z', 17: '-1155x-2595y964z', 18: '-1021x-2661y935z', 19: 'zap3000seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3000]["-1153x-2296y1548z"] = {'2xi': {1: 7, 2: 3000, 3: {1: 14137166.941154068, 2: '#8B8783', 3: 6, 4: 2356194.490192345}, 4: 'dragon-1153x-2296y1548z', 5: '#84C4A8', 6: 3084, 7: 33, 8: Decimal('2999.554800299538'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1150x-1078y2669z', 16: '-1155x-2595y964z', 17: '-1155x-2595y964z', 18: '-1021x-2661y935z', 19: 'zap3000seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3000]["-1155x-2595y964z"] = {'2xi': {1: 7, 2: 3000, 3: {1: 14137166.941154068, 2: '#8B8783', 3: 6, 4: 2356194.490192345}, 4: 'dragon-1155x-2595y964z', 5: '#84C4A8', 6: 3099, 7: 33, 8: Decimal('2999.5576340520615'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1153x-2296y1548z', 16: '+0x+0y+0z', 17: '-1155x-2595y964z', 18: '-1021x-2661y935z', 19: 'zap3000seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1055x-2749y966z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1055x-2749y966z', 5: '#84C4A8', 6: 9902, 7: 33, 8: Decimal('3098.9001274645816'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-96x-240y3089z', 16: '-1072x-2446y1573z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1072x-2446y1573z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1072x-2446y1573z', 5: '#84C4A8', 6: 9914, 7: 33, 8: Decimal('3099.4239787418564'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1055x-2749y966z', 16: '-1184x-999y2684z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1184x-999y2684z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1184x-999y2684z', 5: '#84C4A8', 6: 9929, 7: 33, 8: Decimal('3098.985801839047'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:48 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1072x-2446y1573z', 16: '-1187x-1113y2755z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1187x-1113y2755z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1187x-1113y2755z', 5: '#84C4A8', 6: 9941, 7: 33, 8: Decimal('3199.650449658525'), 9: Decimal('99'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:48 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1184x-999y2684z', 16: '-1191x-2372y1600z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1191x-2372y1600z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1191x-2372y1600z', 5: '#84C4A8', 6: 9953, 7: 33, 8: Decimal('3099.1716635255943'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:48 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1187x-1113y2755z', 16: '-1584x-2664y7z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1193x-2681y996z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1193x-2681y996z', 5: '#84C4A8', 6: 9989, 7: 33, 8: Decimal('3098.8749571417043'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:48 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1584x-2664y7z', 16: '+0x+0y+0z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1213x-919y2700z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1213x-919y2700z', 5: '#93BD68', 6: 974, 7: 33, 8: Decimal('3099.3434788677423'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:48 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1238x-839y2715z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1238x-839y2715z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1238x-839y2715z', 5: '#93BD68', 6: 2966, 7: 33, 8: Decimal('3099.643527891554'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1213x-919y2700z', 16: '-1256x-759y2730z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1256x-759y2730z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1256x-759y2730z', 5: '#93BD68', 6: 3492, 7: 33, 8: Decimal('3099.438174895573'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1238x-839y2715z', 16: '-126x-1584y2661z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-126x-1584y2661z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-126x-1584y2661z', 5: '#93BD68', 6: 3978, 7: 33, 8: Decimal('3099.3310568572697'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:48 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1256x-759y2730z', 16: '-1270x-679y2744z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1270x-679y2744z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1270x-679y2744z', 5: '#93BD68', 6: 4466, 7: 33, 8: Decimal('3098.9477246317015'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-126x-1584y2661z', 16: '0x-3005y758z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1279x-600y2758z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1279x-600y2758z', 5: '#93BD68', 6: 4974, 7: 33, 8: Decimal('3098.774757868019'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x-3005y758z', 16: '-1283x-522y2772z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1283x-522y2772z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1283x-522y2772z', 5: '#93BD68', 6: 5468, 7: 33, 8: Decimal('3098.7992835935665'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:48 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1279x-600y2758z', 16: '-129x-2771y1382z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-129x-2771y1382z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-129x-2771y1382z', 5: '#93BD68', 6: 5992, 7: 33, 8: Decimal('3099.1944114559833'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:48 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1283x-522y2772z', 16: '-1306x-2293y1626z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1306x-2293y1626z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1306x-2293y1626z', 5: '#93BD68', 6: 6485, 7: 33, 8: Decimal('3099.5743256131154'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:48 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-129x-2771y1382z', 16: '-1328x-2606y1025z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1328x-2606y1025z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1328x-2606y1025z', 5: '#93BD68', 6: 6977, 7: 33, 8: Decimal('3099.265235503409'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:48 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1306x-2293y1626z', 16: '-1415x-2207y1652z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1415x-2207y1652z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1415x-2207y1652z', 5: '#93BD68', 6: 7469, 7: 33, 8: Decimal('3098.7381302717404'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1328x-2606y1025z', 16: '-1457x-2524y1054z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1457x-2524y1054z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1457x-2524y1054z', 5: '#93BD68', 6: 7994, 7: 33, 8: Decimal('3099.087123654319'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:48 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1415x-2207y1652z', 16: '-1617x-2021y1704z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1519x-2117y1678z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1519x-2117y1678z', 5: '#93BD68', 6: 8486, 7: 33, 8: Decimal('3099.1505287739737'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:48 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1795x-1816y1756z', 16: '-1813x-2239y1141z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-156x-2993y788z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-156x-2993y788z', 5: '#93BD68', 6: 8979, 7: 33, 8: Decimal('3098.923845466358'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2650x-563y1505z', 16: '-2661x-421y1532z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1581x-2435y1083z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1581x-2435y1083z', 5: '#93BD68', 6: 9471, 7: 33, 8: Decimal('3098.6569671391508'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-767x-2863y907z', 16: '-785x-1020y2819z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1584x-2664y7z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1584x-2664y7z', 5: '#93BD68', 6: 9963, 7: 33, 8: Decimal('3099.3549328852287'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1191x-2372y1600z', 16: '-1193x-2681y996z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1617x-2021y1704z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1617x-2021y1704z', 5: '#84C4A8', 6: 8423, 7: 33, 8: Decimal('3098.8297791263076'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:48 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1457x-2524y1054z', 16: '-1700x-2340y1112z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1700x-2340y1112z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1700x-2340y1112z', 5: '#84C4A8', 6: 8435, 7: 33, 8: Decimal('3098.732644162771'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1617x-2021y1704z', 16: '-1709x-1921y1730z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1709x-1921y1730z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1709x-1921y1730z', 5: '#84C4A8', 6: 8447, 7: 33, 8: Decimal('3099.0033881878862'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:48 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1700x-2340y1112z', 16: '-1721x-2577y38z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1721x-2577y38z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1721x-2577y38z', 5: '#84C4A8', 6: 8462, 7: 33, 8: Decimal('3099.0666336818254'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:48 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1709x-1921y1730z', 16: '-1795x-1816y1756z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1795x-1816y1756z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1795x-1816y1756z', 5: '#84C4A8', 6: 8474, 7: 33, 8: Decimal('3098.938043911172'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:48 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1721x-2577y38z', 16: '-1519x-2117y1678z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1813x-2239y1141z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1813x-2239y1141z', 5: '#84C4A8', 6: 8507, 7: 33, 8: Decimal('3098.7047293990436'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:48 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1519x-2117y1678z', 16: '-1853x-2483y69z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1853x-2483y69z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1853x-2483y69z', 5: '#84C4A8', 6: 8555, 7: 33, 8: Decimal('3098.9770892989836'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1813x-2239y1141z', 16: '-1875x-1708y1781z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1875x-1708y1781z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1875x-1708y1781z', 5: '#84C4A8', 6: 8567, 7: 33, 8: Decimal('3099.1692435231735'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1853x-2483y69z', 16: '-1920x-2133y1170z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1920x-2133y1170z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1920x-2133y1170z', 5: '#84C4A8', 6: 8579, 7: 33, 8: Decimal('3099.1916688065617'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1875x-1708y1781z', 16: '-1948x-1596y1807z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1948x-1596y1807z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1948x-1596y1807z', 5: '#84C4A8', 6: 8600, 7: 33, 8: Decimal('3099.543353463539'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1920x-2133y1170z', 16: '-1980x-2382y100z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1980x-2382y100z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1980x-2382y100z', 5: '#84C4A8', 6: 8612, 7: 33, 8: Decimal('3099.084380909949'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1948x-1596y1807z', 16: '-2014x-1481y1832z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2014x-1481y1832z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2014x-1481y1832z', 5: '#84C4A8', 6: 8624, 7: 33, 8: Decimal('3099.319441425811'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:48 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1980x-2382y100z', 16: '-2021x-2021y1199z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2021x-2021y1199z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2021x-2021y1199z', 5: '#84C4A8', 6: 8639, 7: 33, 8: Decimal('3099.432690025709'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2014x-1481y1832z', 16: '-205x-1549y2677z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-205x-1549y2677z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-205x-1549y2677z', 5: '#84C4A8', 6: 8651, 7: 33, 8: Decimal('3099.6378820759046'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:48 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2021x-2021y1199z', 16: '-2073x-1364y1857z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2073x-1364y1857z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2073x-1364y1857z', 5: '#84C4A8', 6: 8663, 7: 33, 8: Decimal('3099.398973994797'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:48 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-205x-1549y2677z', 16: '-2102x-2274y131z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2102x-2274y131z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2102x-2274y131z', 5: '#84C4A8', 6: 8678, 7: 33, 8: Decimal('3099.4581784563575'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2073x-1364y1857z', 16: '-2115x-1904y1227z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2115x-1904y1227z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2115x-1904y1227z', 5: '#84C4A8', 6: 8690, 7: 33, 8: Decimal('3099.0272667403233'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:48 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2102x-2274y131z', 16: '-2126x-1244y1881z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2126x-1244y1881z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2126x-1244y1881z', 5: '#84C4A8', 6: 8702, 7: 33, 8: Decimal('3099.285885490398'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2115x-1904y1227z', 16: '-2171x-1122y1906z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2171x-1122y1906z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2171x-1122y1906z', 5: '#84C4A8', 6: 8717, 7: 33, 8: Decimal('3099.1871514963404'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2126x-1244y1881z', 16: '-2202x-1783y1256z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2202x-1783y1256z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2202x-1783y1256z', 5: '#84C4A8', 6: 8729, 7: 33, 8: Decimal('3099.262654245361'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2171x-1122y1906z', 16: '-2209x-999y1930z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2209x-999y1930z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2209x-999y1930z', 5: '#84C4A8', 6: 8741, 7: 33, 8: Decimal('3098.8033174114166'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2202x-1783y1256z', 16: '-2217x-2160y162z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2217x-2160y162z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2217x-2160y162z', 5: '#84C4A8', 6: 8756, 7: 33, 8: Decimal('3099.5052831056764'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2209x-999y1930z', 16: '-2241x-875y1954z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2241x-875y1954z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2241x-875y1954z', 5: '#84C4A8', 6: 8768, 7: 33, 8: Decimal('3099.3260557740614'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2217x-2160y162z', 16: '-2265x-750y1978z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2265x-750y1978z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2265x-750y1978z', 5: '#84C4A8', 6: 8780, 7: 33, 8: Decimal('3099.2271617291944'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:48 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2241x-875y1954z', 16: '-2282x-1658y1284z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2282x-1658y1284z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2282x-1658y1284z', 5: '#84C4A8', 6: 8795, 7: 33, 8: Decimal('3099.2166752261774'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:48 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2265x-750y1978z', 16: '-2282x-625y2002z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2282x-625y2002z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2282x-625y2002z', 5: '#84C4A8', 6: 8807, 7: 33, 8: Decimal('3099.379454019788'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2282x-1658y1284z', 16: '-2292x-501y2026z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2292x-501y2026z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2292x-501y2026z', 5: '#84C4A8', 6: 8819, 7: 33, 8: Decimal('3099.829188842508'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:48 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2282x-625y2002z', 16: '-2325x-2040y193z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2325x-2040y193z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2325x-2040y193z', 5: '#84C4A8', 6: 8834, 7: 33, 8: Decimal('3099.1085815117867'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2292x-501y2026z', 16: '-2355x-1529y1312z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2355x-1529y1312z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2355x-1529y1312z', 5: '#84C4A8', 6: 8846, 7: 33, 8: Decimal('3099.2273230597334'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2325x-2040y193z', 16: '-2420x-1397y1340z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2420x-1397y1340z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2420x-1397y1340z', 5: '#84C4A8', 6: 8858, 7: 33, 8: Decimal('3098.969022110418'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:48 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2355x-1529y1312z', 16: '-2427x-1914y224z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2427x-1914y224z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2427x-1914y224z', 5: '#84C4A8', 6: 8873, 7: 33, 8: Decimal('3099.016134194851'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2420x-1397y1340z', 16: '-2478x-1262y1368z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2478x-1262y1368z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2478x-1262y1368z', 5: '#84C4A8', 6: 8885, 7: 33, 8: Decimal('3099.121165750058'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2427x-1914y224z', 16: '-2522x-1783y254z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2522x-1783y254z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2522x-1783y254z', 5: '#84C4A8', 6: 8897, 7: 33, 8: Decimal('3099.0464662537734'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2478x-1262y1368z', 16: '-2528x-1125y1396z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2528x-1125y1396z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2528x-1125y1396z', 5: '#84C4A8', 6: 8912, 7: 33, 8: Decimal('3099.2297430168032'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2522x-1783y254z', 16: '-2570x-986y1423z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2570x-986y1423z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2570x-986y1423z', 5: '#84C4A8', 6: 8924, 7: 33, 8: Decimal('3098.7134427048913'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2528x-1125y1396z', 16: '-2605x-846y1451z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2605x-846y1451z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2605x-846y1451z', 5: '#84C4A8', 6: 8936, 7: 33, 8: Decimal('3099.5389979801835'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:48 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2570x-986y1423z', 16: '-2610x-1647y285z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2610x-1647y285z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2610x-1647y285z', 5: '#84C4A8', 6: 8951, 7: 33, 8: Decimal('3099.3441241656274'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2605x-846y1451z', 16: '-2631x-705y1478z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2631x-705y1478z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2631x-705y1478z', 5: '#84C4A8', 6: 8963, 7: 33, 8: Decimal('3098.9788640776496'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:48 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2610x-1647y285z', 16: '-2650x-563y1505z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2650x-563y1505z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2650x-563y1505z', 5: '#84C4A8', 6: 8975, 7: 33, 8: Decimal('3099.1118082444204'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2631x-705y1478z', 16: '-156x-2993y788z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2661x-421y1532z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2661x-421y1532z', 5: '#84C4A8', 6: 9044, 7: 33, 8: Decimal('3099.223451124491'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-156x-2993y788z', 16: '-2664x-280y1559z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2664x-280y1559z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2664x-280y1559z', 5: '#84C4A8', 6: 9056, 7: 33, 8: Decimal('3099.318796122787'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:48 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2661x-421y1532z', 16: '-2690x-1507y316z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2690x-1507y316z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2690x-1507y316z', 5: '#84C4A8', 6: 9068, 7: 33, 8: Decimal('3099.516897840694'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:48 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2664x-280y1559z', 16: '-272x-2747y1410z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-272x-2747y1410z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-272x-2747y1410z', 5: '#84C4A8', 6: 9089, 7: 33, 8: Decimal('3099.692404094316'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2690x-1507y316z', 16: '-2762x-1362y347z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2762x-1362y347z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2762x-1362y347z', 5: '#84C4A8', 6: 9101, 7: 33, 8: Decimal('3099.0477569730997'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-272x-2747y1410z', 16: '-281x-1510y2692z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-281x-1510y2692z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-281x-1510y2692z', 5: '#84C4A8', 6: 9113, 7: 33, 8: Decimal('3099.3426722451973'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:48 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2762x-1362y347z', 16: '-2826x-1214y378z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2826x-1214y378z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2826x-1214y378z', 5: '#84C4A8', 6: 9128, 7: 33, 8: Decimal('3098.863662699603'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:48 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-281x-1510y2692z', 16: '-2882x-1063y409z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2882x-1063y409z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2882x-1063y409z', 5: '#84C4A8', 6: 9140, 7: 33, 8: Decimal('3098.898836683766'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2826x-1214y378z', 16: '-28x-30y3099z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-28x-30y3099z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-28x-30y3099z', 5: '#84C4A8', 6: 9152, 7: 33, 8: Decimal('3099.2716886391227'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2882x-1063y409z', 16: '-2930x-910y439z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2930x-910y439z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2930x-910y439z', 5: '#84C4A8', 6: 9167, 7: 33, 8: Decimal('3099.309761866342'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-28x-30y3099z', 16: '-2969x-754y470z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2969x-754y470z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2969x-754y470z', 5: '#84C4A8', 6: 9179, 7: 33, 8: Decimal('3099.0929318108547'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2930x-910y439z', 16: '-29x-442y3068z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-29x-442y3068z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-29x-442y3068z', 5: '#84C4A8', 6: 9191, 7: 33, 8: Decimal('3099.81112327832'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2969x-754y470z', 16: '-312x-2973y818z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-312x-2973y818z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-312x-2973y818z', 5: '#84C4A8', 6: 9206, 7: 33, 8: Decimal('3099.2252257620776'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:48 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-29x-442y3068z', 16: '-354x-1467y2707z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-354x-1467y2707z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-354x-1467y2707z', 5: '#84C4A8', 6: 9218, 7: 33, 8: Decimal('3099.234421595114'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-312x-2973y818z', 16: '-413x-2714y1437z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-413x-2714y1437z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-413x-2714y1437z', 5: '#84C4A8', 6: 9230, 7: 33, 8: Decimal('3098.601942812274'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-354x-1467y2707z', 16: '-422x-1420y2722z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-422x-1420y2722z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-422x-1420y2722z', 5: '#84C4A8', 6: 9245, 7: 33, 8: Decimal('3098.9946756972654'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-413x-2714y1437z', 16: '-44x-1615y2645z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-44x-1615y2645z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-44x-1615y2645z', 5: '#84C4A8', 6: 9257, 7: 33, 8: Decimal('3099.384777661528'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:48 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-422x-1420y2722z', 16: '-466x-2944y848z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-466x-2944y848z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-466x-2944y848z', 5: '#84C4A8', 6: 9269, 7: 33, 8: Decimal('3098.9346556518417'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-44x-1615y2645z', 16: '-46x-56y3099z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-46x-56y3099z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-46x-56y3099z', 5: '#84C4A8', 6: 9284, 7: 33, 8: Decimal('3099.847254301412'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:48 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-466x-2944y848z', 16: '-487x-1370y2737z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-487x-1370y2737z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-487x-1370y2737z', 5: '#84C4A8', 6: 9296, 7: 33, 8: Decimal('3099.231840311402'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-46x-56y3099z', 16: '-49x-409y3072z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-49x-409y3072z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-49x-409y3072z', 5: '#84C4A8', 6: 9308, 7: 33, 8: Decimal('3099.4944749103843'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:48 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-487x-1370y2737z', 16: '-547x-1317y2751z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-547x-1317y2751z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-547x-1317y2751z', 5: '#84C4A8', 6: 9323, 7: 33, 8: Decimal('3098.660839782244'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-49x-409y3072z', 16: '-552x-2675y1465z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-552x-2675y1465z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-552x-2675y1465z', 5: '#84C4A8', 6: 9335, 7: 33, 8: Decimal('3099.444143713514'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-547x-1317y2751z', 16: '-604x-1262y2766z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-604x-1262y2766z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-604x-1262y2766z', 5: '#84C4A8', 6: 9347, 7: 33, 8: Decimal('3099.712244709176'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-552x-2675y1465z', 16: '-618x-2908y878z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-618x-2908y878z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-618x-2908y878z', 5: '#84C4A8', 6: 9362, 7: 33, 8: Decimal('3099.882578421318'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-604x-1262y2766z', 16: '-62x-83y3098z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-62x-83y3098z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-62x-83y3098z', 5: '#84C4A8', 6: 9374, 7: 33, 8: Decimal('3099.7317625884984'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:48 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-618x-2908y878z', 16: '-656x-1204y2779z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-656x-1204y2779z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-656x-1204y2779z', 5: '#84C4A8', 6: 9386, 7: 33, 8: Decimal('3098.8373626248926'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:48 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-62x-83y3098z', 16: '-65x-376y3076z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-65x-376y3076z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-65x-376y3076z', 5: '#84C4A8', 6: 9401, 7: 33, 8: Decimal('3099.5769066116104'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:48 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-656x-1204y2779z', 16: '-687x-2628y1492z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-687x-2628y1492z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-687x-2628y1492z', 5: '#84C4A8', 6: 9413, 7: 33, 8: Decimal('3099.09938530535'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-65x-376y3076z', 16: '-703x-1145y2793z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-703x-1145y2793z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-703x-1145y2793z', 5: '#84C4A8', 6: 9425, 7: 33, 8: Decimal('3099.3681614161296'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-687x-2628y1492z', 16: '-746x-1083y2806z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-746x-1083y2806z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-746x-1083y2806z', 5: '#84C4A8', 6: 9440, 7: 33, 8: Decimal('3098.8773773739417'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-703x-1145y2793z', 16: '-75x-112y3097z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-75x-112y3097z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-75x-112y3097z', 5: '#84C4A8', 6: 9452, 7: 33, 8: Decimal('3099.9319347366322'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:48 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-746x-1083y2806z', 16: '-767x-2863y907z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-767x-2863y907z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-767x-2863y907z', 5: '#84C4A8', 6: 9464, 7: 33, 8: Decimal('3099.6301392262917'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-75x-112y3097z', 16: '-1581x-2435y1083z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-785x-1020y2819z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-785x-1020y2819z', 5: '#84C4A8', 6: 9500, 7: 33, 8: Decimal('3098.933042193716'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1581x-2435y1083z', 16: '-78x-342y3080z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-78x-342y3080z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-78x-342y3080z', 5: '#84C4A8', 6: 9545, 7: 33, 8: Decimal('3099.910966463392'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:48 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-785x-1020y2819z', 16: '-7x-474y3063z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-7x-474y3063z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-7x-474y3063z', 5: '#84C4A8', 6: 9557, 7: 33, 8: Decimal('3099.4667283260196'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-78x-342y3080z', 16: '-7x-7y3099z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-7x-7y3099z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-7x-7y3099z', 5: '#84C4A8', 6: 9578, 7: 33, 8: Decimal('3099.0158115117774'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-7x-474y3063z', 16: '-819x-2574y1519z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-819x-2574y1519z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-819x-2574y1519z', 5: '#84C4A8', 6: 9590, 7: 33, 8: Decimal('3098.9672473261153'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-7x-7y3099z', 16: '-819x-956y2832z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-819x-956y2832z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-819x-956y2832z', 5: '#84C4A8', 6: 9602, 7: 33, 8: Decimal('3099.1806981846025'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-819x-2574y1519z', 16: '-848x-892y2844z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-848x-892y2844z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-848x-892y2844z', 5: '#84C4A8', 6: 9617, 7: 33, 8: Decimal('3098.8875423286986'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-819x-956y2832z', 16: '-85x-142y3095z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-85x-142y3095z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-85x-142y3095z', 5: '#84C4A8', 6: 9629, 7: 33, 8: Decimal('3099.421558936441'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:48 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-848x-892y2844z', 16: '-867x-159y2971z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-867x-159y2971z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-867x-159y2971z', 5: '#84C4A8', 6: 9641, 7: 33, 8: Decimal('3099.001613423265'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:48 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-85x-142y3095z', 16: '-873x-826y2857z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-873x-826y2857z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-873x-826y2857z', 5: '#84C4A8', 6: 9656, 7: 33, 8: Decimal('3099.4925391102333'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-867x-159y2971z', 16: '-87x-308y3083z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-87x-308y3083z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-87x-308y3083z', 5: '#84C4A8', 6: 9668, 7: 33, 8: Decimal('3099.56803442028'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:48 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-873x-826y2857z', 16: '-886x-211y2962z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-886x-211y2962z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-886x-211y2962z', 5: '#84C4A8', 6: 9680, 7: 33, 8: Decimal('3098.8644694468326'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:48 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-87x-308y3083z', 16: '-893x-761y2869z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-893x-761y2869z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-893x-761y2869z', 5: '#84C4A8', 6: 9695, 7: 33, 8: Decimal('3099.634010653516'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-886x-211y2962z', 16: '-902x-266y2953z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-902x-266y2953z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-902x-266y2953z', 5: '#84C4A8', 6: 9707, 7: 33, 8: Decimal('3099.1239084618737'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-893x-761y2869z', 16: '-909x-696y2880z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-909x-696y2880z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-909x-696y2880z', 5: '#84C4A8', 6: 9719, 7: 33, 8: Decimal('3099.2090926557375'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:48 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-902x-266y2953z', 16: '-913x-2810y937z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-913x-2810y937z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-913x-2810y937z', 5: '#84C4A8', 6: 9734, 7: 33, 8: Decimal('3099.619008846087'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-909x-696y2880z', 16: '-915x-322y2944z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-915x-322y2944z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-915x-322y2944z', 5: '#84C4A8', 6: 9746, 7: 33, 8: Decimal('3099.684661380896'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-913x-2810y937z', 16: '-920x-631y2891z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-920x-631y2891z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-920x-631y2891z', 5: '#84C4A8', 6: 9758, 7: 33, 8: Decimal('3098.7807279638228'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:48 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-915x-322y2944z', 16: '-924x-381y2934z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-924x-381y2934z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-924x-381y2934z', 5: '#84C4A8', 6: 9773, 7: 33, 8: Decimal('3099.5633563455353'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-920x-631y2891z', 16: '-927x-567y2902z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-927x-567y2902z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-927x-567y2902z', 5: '#84C4A8', 6: 9785, 7: 33, 8: Decimal('3098.7775008864382'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-924x-381y2934z', 16: '-929x-441y2924z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-929x-441y2924z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-929x-441y2924z', 5: '#84C4A8', 6: 9797, 7: 33, 8: Decimal('3099.5641629106503'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:48 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-927x-567y2902z', 16: '-92x-174y3093z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-92x-174y3093z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-92x-174y3093z', 5: '#84C4A8', 6: 9812, 7: 33, 8: Decimal('3099.256201090836'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-929x-441y2924z', 16: '-930x-503y2913z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-930x-503y2913z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-930x-503y2913z', 5: '#84C4A8', 6: 9824, 7: 33, 8: Decimal('3098.9478859767873'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:48 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-92x-174y3093z', 16: '-93x-274y3086z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-93x-274y3086z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-93x-274y3086z', 5: '#84C4A8', 6: 9836, 7: 33, 8: Decimal('3099.5356103777867'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-930x-503y2913z', 16: '-948x-2513y1546z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-948x-2513y1546z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-948x-2513y1546z', 5: '#84C4A8', 6: 9851, 7: 33, 8: Decimal('3099.030332216837'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:48 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-93x-274y3086z', 16: '-95x-206y3091z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-95x-206y3091z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-95x-206y3091z', 5: '#84C4A8', 6: 9863, 7: 33, 8: Decimal('3099.3131497155946'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:48 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-948x-2513y1546z', 16: '-96x-240y3089z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-96x-240y3089z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-96x-240y3089z', 5: '#84C4A8', 6: 9875, 7: 33, 8: Decimal('3099.7962836289744'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:47 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-95x-206y3091z', 16: '-1055x-2749y966z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["0x-3005y758z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon0x-3005y758z', 5: '#84C4A8', 6: 4493, 7: 33, 8: Decimal('3099.127135178549'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 09:32:48 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1270x-679y2744z', 16: '-1279x-600y2758z', 17: '-1193x-2681y996z', 18: '-1213x-919y2700z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3200]["-1089x-2838y998z"] = {'2xi': {1: 7, 2: 3200, 3: {1: 16084954.386379741, 2: '#8B8783', 3: 420, 4: 38297.51044376129}, 4: 'dragon-1089x-2838y998z', 5: '#E9BBBB', 6: 3233, 7: 33, 8: 3200, 9: 0, 10: 7, 11: '{started; sense-of-Cluster4Xi-started: 09:32:02 02/21/11 Pacific Standard Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1089x-2838y998z', 18: '-1089x-2838y998z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3300]["-1009x-2675y1646z"] = {'2xi': {1: 7, 2: 3300, 3: {1: 17105971.998796422, 2: '#8B8783', 3: 420, 4: 40728.5047590391}, 4: 'dragon-1009x-2675y1646z', 5: '#EE4545', 6: 3308, 7: 1, 8: 3300, 9: 0, 10: 7, 11: '{started; sense-of-SuperCluster4Xi-started: 09:32:02 02/21/11 Pacific Standard Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1009x-2675y1646z', 18: '-1009x-2675y1646z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2]["-1x-1y-1z"] = {'2xi': {1: 8, 2: 2, 3: {1: 6.283185307179586, 2: '#7D7A77', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x-1y-1z', 5: '#EE8712', 6: 8, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-8Skeleton4Xi-started: 09:31:36 02/21/11 Pacific Standard Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x-1y1z', 16: '1x1y1z', 17: '-1010x-495y-3102z', 18: '-100x-2126y-2388z', 19: 'zap0000eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3200]["-100x-2126y-2388z"] = {'2xi': {1: 8, 2: 3200, 3: {1: 16084954.386379741, 2: '#EE8712', 3: 1, 4: 16084954.386379741}, 4: 'dragon-100x-2126y-2388z', 5: '#7C6142', 6: 3201, 7: 1, 8: 3200, 9: 0, 10: 8, 11: '{started; sense-of-Cluster4Xi-started: 09:32:02 02/21/11 Pacific Standard Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-100x-2126y-2388z', 18: '-100x-2126y-2388z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3300]["-1010x-495y-3102z"] = {'2xi': {1: 8, 2: 3300, 3: {1: 17105971.998796422, 2: '#EE8712', 3: 1, 4: 17105971.998796422}, 4: 'dragon-1010x-495y-3102z', 5: '#DE9ABC', 6: 3309, 7: 1, 8: 3300, 9: 0, 10: 8, 11: '{started; sense-of-SuperCluster4Xi-started: 09:32:02 02/21/11 Pacific Standard Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1010x-495y-3102z', 18: '-1010x-495y-3102z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
# -------------------------------------------------------------------------------------------------
#<note4xi note = "created automatically by zap2noun4xi.py 09:32:50 02/21/11 Pacific Standard Time"/>
# -------------------------------------------------------------------------------------------------
ack2debug = False
if ack2debug is True:
    print("(Step 1A)/33) - TRYING TO PRINT SphereKB4Xi ")
    try:
        keys2direction = SphereKB4Xi.keys()
        for key2direction in sorted(keys2direction):
            if ack2debug is True:
                print("=" *70)
                print("DIRECTION: ", key2direction)
                print("=" *70)
            kb2layer = SphereKB4Xi[key2direction]
            keys2layer = kb2layer.keys()
            for key2layer in sorted(keys2layer):
                kb2node = SphereKB4Xi[key2direction] [key2layer]
                keys2node = kb2node.keys()
                for key2node in sorted(keys2node):
                    print("SphereKB4Xi[", key2direction, "][", key2layer, "][", key2node, "]: ", kb2node [key2node])
    except:
        print("(Step 1A)/33) *** FAILED to print SphereKB4Xi ")
#</program4xi>
# -------------------------------------------------------------------------------------------------
# Recorded History                             
# ------------------------------------------------------------------------------------------------- 
#<record4xi record = "
#   zap*4xi.py
#   test_zap2noun4xi.txt
#   also compiled with ack2debug = True
#"
#>
# -------------------------------------------------------------------------------------------------
# Legal Notice                             
# ------------------------------------------------------------------------------------------------- 
#<protect4xi protection = "copyright"
#   owner = "Small & Smart"
#   rights = "All rights reserved"
#   state = "California"
#   country = "United States of America"
#   references = "Legal notice at www.dragonxi.com; www.yourdragonxi.com; www.yourdragonxi.org; www.dragon2xi.com/; www.dragon4xi.com/; www.dragon8xi.com/ " 
#   codes = "Codes established in California and applicable to corporations in California"
#   compliance = "The California Law"
#   court = "Supreme Court of California, 350 McAllister Street, San Francisco, CA 94102-4783"
#/>
#<end4xi end = "
# -------------------------------------------------------------------------------------------------
# end of pickle4xi_zap.py
# ------------------------------------------------------------------------------------------------- 
#"
#/>        
